<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.06

$mod_strings = array(
	"LBL_MODULE_NAME" => "Amministrazione",
	"LBL_MODULE_TITLE" => "Amministrazione: Home",
	"LBL_NEW_FORM_TITLE" => "Nuova Azienda",
	"LNK_NEW_USER" => "Nuovo Utente",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l'identificativo del record.",
	"LBL_CONFIGURE_SETTINGS_TITLE" => "Modifica Impostazioni",
	"LBL_CONFIGURE_SETTINGS" => "Modifica impostazioni globali",
	"LBL_UPGRADE_TITLE" => "Aggiorna",
	"LBL_UPGRADE" => "Controlla e Ripara il CRM",
	"LBL_MANAGE_USERS_TITLE" => "Gestione Utenti",
	"LBL_MANAGE_USERS" => "Gestione utenti e password",
	"LBL_ADMINISTRATION_HOME_TITLE" => "Sistema",
	"LBL_NOTIFY_TITLE" => "Opzioni di Notifica Email",
	"LBL_NOTIFY_FROMADDRESS" => "Indirizzo Mittente:",
	"LBL_MAIL_SMTPSERVER" => "SMTP Server:",
	"LBL_MAIL_SMTPPORT" => "SMTP Port:",
	"LBL_MAIL_SENDTYPE" => "Mail Transfer Agent:",
	"LBL_MAIL_SMTPUSER" => "SMTP Username:",
	"LBL_MAIL_SMTPPASS" => "SMTP Password:",
	"LBL_MAIL_SMTPAUTH_REQ" => "Autenticazione SMTP necessaria ?",
	"LBL_NOTIFY_SEND_BY_DEFAULT" => "Inviare notifiche quando non specificato ?",
	"LBL_NOTIFY_SUBJECT" => "Oggetto Email:",
	"LBL_NOTIFY_ON" => "Notifiche attive ?",
	"LBL_NOTIFY_FROMNAME" => "Nome Mittente:",
	"LBL_CURRENCY" => "Gestione Valute e Cambi",
	"LBL_RELEASE" => "Gestione release e versioni",
	"LBL_LAYOUT" => "Aggiungi, rimuovi, modifica campi, layout e pannelli dell&#39;applicazione",
	"LBL_MANAGE_CURRENCIES" => "Valute",
	"LBL_MANAGE_RELEASES" => "Versioni",
	"LBL_MANAGE_LAYOUT" => "Personalizzazione Pannelli",
	"LBL_MANAGE_OPPORTUNITIES" => "Opportunit&#224;",
	"LBL_UPGRADE_CURRENCY" => "Aggiorna importi valute in ",
	"LBL_EDIT_CUSTOM_FIELDS" => "Modifica Campi Personalizzati",
	"DESC_MODULES_QUEUED" => "I moduli seguenti sono in coda per l&#39;installazione:",
	"DESC_FILES_QUEUED" => "I seguenti aggiornamenti sono in coda per l&#39;installazione:",
	"DESC_MODULES_INSTALLED" => "I moduli seguenti sono stati installati:",
	"DESC_FILES_INSTALLED" => "Gli aggiornamenti seguenti sono stati installati:",
	"DESC_EDIT_CUSTOM_FIELDS" => "Modifica i campi personalizzati creati nelle sezioni",
	"LBL_DROPDOWN_EDITOR" => "Modifica Liste Valori",
	"DESC_DROPDOWN_EDITOR" => "Aggiungi, rimuovi o modifica le liste valori nell&#39;applicazione",
	"LBL_IFRAME" => "Portale",
	"DESC_IFRAME" => "Aggiungi sezione che pu&#242; mostrare qualunque sito web",
	"LBL_BUG_TITLE" => "Gestione Errori",
	"LBL_TIMEZONE" => "Fuso Orario",
	"LBL_STUDIO_TITLE" => "Studio",
	"LBL_UPLOAD_MODULE" => "Carica un Modulo: ",
	"LBL_UPLOAD_UPGRADE" => "Carica un Aggiornamento: ",
	"LBL_CONFIGURE_TABS" => "Configura Sezioni",
	"LBL_CHOOSE_WHICH" => "Scegli quali sezioni sono visibili globalmente",
	"LBL_DISPLAY_TABS" => "Mostra Sezioni",
	"LBL_HIDE_TABS" => "Nascondi Sezioni",
	"LBL_EDIT_TABS" => "Modifica Sezioni",
	"LBL_UPGRADE_DB_TITLE" => "Aggiorna database",
	"LBL_UPGRADE_DB" => "Aggiorna il database dalla versione 2.0 alla 2.5 ",
	"LBL_UPGRADE_DB_BEGIN" => "Inizio Aggiornamento",
	"LBL_UPGRADE_DB_COMPLETE" => "Aggiornamento Completato",
	"LBL_UPGRADE_VERSION" => "Sto aggiornando le informazioni sulla versione",
	"LBL_UPGRADE_DB_FAIL" => "Aggiornamento Fallito",
	"LBL_FORECAST_TITLE" => "Previsione",
	"LBL_PORTAL_TITLE" => "Portale Clienti Self-Service",
	"LBL_PORTAL_ON" => "Abilitare l&#39;integrazione con il Portale Self-Service ?",
	"LBL_PORTAL_ON_DESC" => "Rendi accessibili i Ticket Supporto, le Note e altri dati alle aziende attraverso un Portale Clienti Self-Service.",
	"LBL_SKYPEOUT_TITLE" => "SkypeOut",
	"LBL_SKYPEOUT_ON" => "Abilita l&#39;integrazione con SkypeOut ?",
	"LBL_SKYPEOUT_ON_DESC" => "Permette agli utenti di cliccare sui numeri di telefono per effettuare una chiamata con SkypeOut. I numeri devono essere   formattati correttamente: &#34;+&#34; &#34;codice nazione&#34; &#34;numero&#34;. Per maggiori informazioni vedi le <a href=&#39;http://www.skype.com/help/faq/skypeout.html#calling&#39; target=&#39;skype&#39;>faq di skype</a>",
	"LBL_NOTIFICATION_ON_DESC" => "Invia email di notifica per le assegnazioni.",
	"LBL_UPGRADE_WIZARD" => "Wizard per la gestione degli aggiornamenti",
	"LBL_UPGRADE_WIZARD_TITLE" => "Wizard Aggiornamenti",
	"LBL_MODULE_LOADER" => "Aggiungi o rimuovi moduli, temi e lingue al CRM",
	"LBL_MODULE_LOADER_TITLE" => "Gestore Moduli",
	"LBL_ALLOW_USER_TABS" => "Permetti agli utenti di configurare le sezioni",
	"LBL_RENAME_TABS" => "Rinomina Sezioni",
	"LBL_CHANGE_NAME_TABS" => "Modifica i titoli delle sezioni.",
	"LBL_MASS_EMAIL_MANAGER_DESC" => "Gestione della coda delle email di marketing",
	"LBL_MASS_EMAIL_MANAGER_TITLE" => "Gestione Email di Massa",
	"LBL_MASS_EMAIL_MANAGER_HEADER" => "Gestione Campagne Email",
	"LBL_MANAGE_ROLES_TITLE" => "Gestione Ruoli",
	"LBL_MANAGE_ROLES" => "Gestione dei ruoli, appartenenti e propriet&#224;",
	"LBL_BACKUPS_TITLE" => "Copie di Riserva",
	"LBL_BACKUPS" => "Esegui copia di riserva",
	"LBL_IMPORT_CUSTOM_FIELDS_TITLE" => "Importa la Struttura del Campi Personalizzati",
	"LBL_EXPORT_CUSTOM_FIELDS_TITLE" => "Esporta la Struttura del Campi Personalizzati",
	"LBL_EXTERNAL_DEV_TITLE" => "Migrazione Campi Personalizzati",
	"LBL_EXTERNAL_DEV_DESC" => "Migrazione dei campi personalizzati da un sistema ad un altro",
	"LBL_IMPORT_CUSTOM_FIELDS" => "Importa le definizioni dei campi personalizzati da un file .sugar",
	"LBL_EXPORT_CUSTOM_FIELDS" => "Esporta le definizioni dei campi personalizzati in un file .sugar",
	"LBL_IMPORT_CUSTOM_FIELDS_STRUCT" => " Struttura Campi Personalizzati (CustomFieldStruct.sugar)",
	"LBL_IMPORT_CUSTOM_FIELDS_DESC" => " <br>Importa un file .sugar esportato da un altro sistema. Questo far&#224; s&#236; che la struttura dei campi in questo sistema rispecchi quella dell&#39;altro sistema. Si consiglia di esportare la struttura corrente prima dell&#39;importazione. Subito dopo l&#39;importazioe il sistema ti guider&#224; automaticamente attraverso una procedura di aggiornamento, informandoti sulle modifiche che verranno eseguite sul database. Se accetti queste modifiche clicca  per l&#39;esecuzione reale (non simulativa) in basso. Per annullare le modifiche &#232; sufficiente importare la struttura esportata prima.\nAttenzione: questo rimuover&#224; qualsiasi campo personalizzato non memorizzato nel file .sugar nonch&#232; i dati in essi contenuti.",
	"LBL_REBUILD_AUDIT_TITLE" => "Ricostruisci Verifica",
	"LBL_REBUILD_AUDIT_DESC" => "Ricostruisci tabella verifiche.",
	"LBL_REBUILD_EXTENSIONS_TITLE" => "Ricostruisci Estensioni",
	"LBL_REBUILD_EXTENSIONS_DESC" => "Ricostruisce le estensioni includendo le variabili definite, i pacchetti di lingua, i menu e l&#39;amministrazione",
	"LBL_REBUILD_CONFIG" => "Ricostruisci file Config",
	"LBL_REBUILD_CONFIG_DESC" => "Ricostruisce il file config.php aggiornando la versione e aggiungendo i valori predefiniti se non dichiarati.",
	"BTN_REBUILD_CONFIG" => "Ricostruisci",
	"LBL_CONFIG_CHECK" => "Controllo Configurazione",
	"MSG_CONFIG_FILE_READY_FOR_REBUILD" => "Il file config.php &#232; pronto per essere ricostruito.",
	"MSG_MAKE_CONFIG_FILE_WRITABLE" => "E&#39; necessario rendere il file di configurazione scrivibile per poterlo aggiornare.",
	"MSG_CONFIG_FILE_REBUILD_SUCCESS" => "Il file config.php &#232; stato ricostruito con successo.",
	"MSG_CONFIG_FILE_REBUILD_FAILED" => "Non &#232; stato possibile ricostruire il file config.php.",
	"LBL_REPAIR_DATABASE" => "Ripara Database",
	"LBL_REPAIR_DATABASE_DESC" => "Ripara il database basandosi sui valori definiti in vardefs (SOLO MYSQL)",
	"LBL_REPAIR_DISPLAYSQL" => "Mostra SQL",
	"LBL_REPAIR_DATABASE_TEXT" => "Questo strumento ti permette di aggiornare il database per rispecchiare tutte le modifiche apportate ai vardefs e ai metadati delle relazioni. Puoi scegliere tra tre opzioni:\nMostra SQL mostra l&#39;sql da eseguire\nEsporta SQL esporta l&#39;sql in un file\nEsegui SQL esegue l&#39;sql",
	"LBL_REPAIR_EXPORTSQL" => "Esporta SQL",
	"LBL_REPAIR_EXECUTESQL" => "Esegui SQL",
	"LBL_SUGAR_SCHEDULER_TITLE" => "Pianificazione",
	"LBL_SUGAR_SCHEDULER" => "Configura gli eventi pianificati",
	"LBL_INBOUND_EMAIL_TITLE" => "Posta in Entrata",
	"LBL_MANAGE_MAILBOX" => "Gestione Caselle",
	"LBL_MAILBOX_DESC" => "Gesione delle caselle da controllare per la posta in arrivo.",
	"LBL_SUGAR_UPDATE_TITLE" => "Aggiornamenti CRM.",
	"LBL_SUGAR_UPDATE" => "Controlla se ci sono aggiornamenti.",
	"LBL_UPDATE_TITLE" => "Abilita gli aggiornamenti del CRM:",
	"LBL_UPDATE_CHECK_TYPE" => "Verifica aggiornamenti",
	"LBL_UPDATE_CHECK_AUTO" => "Automaticamente",
	"LBL_UPDATE_CHECK_MANUAL" => "Manualmente",
	"LBL_CHECK_NOW_TITLE" => "Controlla Ora",
	"LBL_CHECK_NOW_LABEL" => "Controlla Ora",
	"LBL_SEND_STAT" => "Statistiche di Utilizzo Abilitate.",
	"LBL_CONFIGURE_UPDATER" => "Configura gli Aggiornamenti del CRM",
	"HEARTBEAT_MESSAGE" => "Se abilitato il sistema invier&#224; periodicamente dei dati anonimi sull&#39;uso del CRM, per aiutare gli sviluppatori a migliorare il prodotto. In cambio gli amministratori riceveranno un avviso se ci sono aggiornamenti o nuove versioni disponibili.",
	"LBL_ERROR_VERSION_INFO" => "Si sono verificati degli errori, riprova pi&#249; tardi.",
	"LBL_REBUILD_REL_TITLE" => "Ricostruisci Relazioni",
	"LBL_REBUILD_REL_DESC" => "Ricostruisce i metadati delle relazioni e cancella la cache.",
	"LBL_UPGRADE_CUSTOM_LABELS_TITLE" => "Aggiorna Etichette Personalizzate",
	"LBL_UPGRADE_CUSTOM_LABELS_DESC" => "Aggiorna il formato delle etichette personalizzate in tutti i file della lingua.",
	"LBL_MASSAGE_MASS_EMAIL" => "Correzione Data GMT per le Email di Massa Inviate",
	"LBL_MASSAGE_MASS_EMAIL_DESC" => "SugarCRM 3.5.1+ necessita di un aggiornamento dei dati delle Email di Massa inviate. Clicca &#34;Inizia Aggiornamento&#34; per procedere.",
	"LBL_PERFORM_UPDATE" => "Esegui Aggiornamento",
	"MSG_INCREASE_UPLOAD_MAX_FILESIZE" => "Attenzione: la configurazione del PHP dev&#39;essere cambiata per permettere l&#39;upload di file grandi almeno 6 Mb. Modifica l&#39;impostazione upload_max_filesize nel file php.ini.",
	"LBL_CLEAR_CHART_DATA_CACHE_TITLE" => "Pulisci la Cache dei Grafici",
	"LBL_CLEAR_CHART_DATA_CACHE_DESC" => "Rimuove i dati in cache utilizzati per disegnare i grafici.",
	"LBL_REBUILD_HTACCESS" => "Ricostruisci il file .htaccess",
	"LBL_REBUILD_HTACCESS_DESC" => "Ricostruisce il file .htaccess per limitare l&#39;accesso diretto a certi files.",
	"LBL_APPLY_DST_FIX" => "Applica la correzione del Fuso Orario",
	"LBL_APPLY_DST_FIX_DESC" => "Questa operazione obbligatoria aggiorner&#224; la gestione delle date (SOLO MYSQL)",
	"LBL_DST_BEFORE" => "Prima di iniziare:",
	"LBL_DST_BEFORE_DESC" => "Questa correzione modifiher&#224; i dati. Si consiglia di eseguire un backup completo del database prima di proseguire.",
	"LBL_DST_FIX_DONE_DESC" => "La correzione del fuso orario &#232; stata effettuata correttamente.",
	"LBL_DST_FIX_TARGET" => "Obiettivo:",
	"LBL_DST_FIX_CONFIRM" => "Conferma: ",
	"LBL_DST_FIX_CONFIRM_DESC" => "Verifica i valori seguenti e conferma che il tuo sistema &#232; correttamente configurato.",
	"LBL_DST_START_DATE_TIME" => "Data/Ora Inizio",
	"LBL_DST_END_DATE_TIME" => "Data/Ora Fine",
	"LBL_DST_CURRENT_SERVER_TIME" => "Ora del server rilevata:",
	"LBL_DST_CURRENT_SERVER_TIME_ZONE" => "Fuso orario del server rilevato:",
	"LBL_DST_CURRENT_SERVER_TIME_ZONE_LOCALE" => "Fuso orario locale del server:",
	"LBL_DST_UPGRADE" => "Aggiornamento:",
	"LBL_DST_APPLY_FIX" => "Applica la correzione del fuso orario ai dati. Si consiglia di eseguire un backup del database prima.",
	"LBL_DST_FIX_USER_TZ" => "Questo passo imposta il fuso orario per tutti gli utenti al valore possibilmente pi&#249; corretto.",
	"LBL_DST_FIX_USER" => "Fusi Orari: (FACOLTATIVO)",
	"LBL_DST_SET_USER_TZ" => "Imposta i fusi orari",
	"LBL_MANAGE_GROUPS_TITLE" => "Gestione Gruppi",
	"LBL_MANAGE_GROUPS" => "Gestione code dei gruppi",
	"LBL_MASS_EMAIL_CONFIG_TITLE" => "Impostazioni delle Campagne Email",
	"LBL_MASS_EMAIL_CONFIG_DESC" => "Configura il gestore delle Email di Massa e le campagne email",
	"LBL_MAILMERGE" => "Unione Mail",
	"LBL_ENABLE_MAILMERGE" => "Abilitare Unione Mail ?",
	"LBL_MAILMERGE_DESC" => "Questa opzione dovrebbe essere attivata solo se avete installato il plugin per MS Word",
	"LBL_REPAIR_ACTION" => "Che azione vuoi eseguire ?",
	"LBL_BACKUP_DIRECTORY" => "Cartella:",
	"LBL_BACKUP_DIRECTORY_WRITABLE" => "Deve essere scrivibile dall&#39;applicativo",
	"LBL_BACKUP_FILENAME" => "Nome file:",
	"LBL_BACKUP_INSTRUCTIONS_1" => "Lo scopo di questo strumento &#232; quello di dare assistenza nella creazione di backup dei files dell&#39;applicativo CRM. Anche il backup del database dovrebbe essere eseguito periodicamente. Fai riferimento alla documentazione del tuo database per avere maggiori informazioni a riguardo.",
	"LBL_BACKUP_INSTRUCTIONS_2" => "Per eseguire un backup dei files dell&#39;applicativo CRM in un file zip, inserisci le seguenti informazioni:",
	"LBL_BACKUP_CONFIRM" => "Conferma Impostazioni",
	"LBL_BACKUP_DIRECTORY_ERROR" => "Devi specificare la cartella del backup",
	"LBL_BACKUP_FILENAME_ERROR" => "Devi specificare il file del backup",
	"LBL_BACKUP_CONFIRMED" => "Impostazioni confermate. Premi &#39;Esegui Backup&#39; per procedere.",
	"LBL_BACKUP_RUN_BACKUP" => "Esegui Backup",
	"LBL_BACKUP_DIRECTORY_EXISTS" => "La cartella del backup non esiste e non pu&#242; essere creata.",
	"LBL_BACKUP_DIRECTORY_NOT_WRITABLE" => "La cartella del backup esiste ma non &#232; accessibile in scrittura.",
	"LBL_BACKUP_FILE_EXISTS" => "Il file specificato esiste gi&#224; nella cartella specificato.",
	"LBL_BACKUP_FILE_AS_SUB" => "Il nome file specificato esiste gi&#224; ed &#232; una sottocartella della cartella specificata.",
	"LBL_BACKUP_FILE_STORED" => "Backup eseguito correttamente come",
	"LBL_BACKUP_BACK_HOME" => "Torna alla Home del pannello",
	"LBL_ML_NAME" => "Nome",
	"LBL_ML_TYPE" => "Tipo",
	"LBL_ML_VERSION" => "Versione",
	"LBL_ML_PUBLISHED" => "Data Pubblicazione",
	"LBL_ML_UNINSTALLABLE" => "Non disinstallabile",
	"LBL_ML_DESCRIPTION" => "Descrizione",
	"LBL_ML_INSTALLED" => "Data Installazione",
	"LBL_ML_ACTION" => "Azione",
	"LBL_HT_NO_WRITE" => "Impossibile scrivere nel file: ",
	"LBL_HT_NO_WRITE_2" => "Se vuoi rendere sicuri i files dall&#39;accesso con browser, crea un file .htaccess nella cartella principale contenente queste linee:",
	"LBL_HT_DONE" => "--- FATTO ---",
	"LBL_ICF_IMPORT_S" => "Importa Struttura",
	"LBL_ICF_DROPPING" => "Scarto - Meta-informazioni dei campi personalizzati",
	"LBL_ICF_ADDING" => "Aggiungo Meta-informazioni dei campi personalizzati",
	"LBL_GO" => "Vai",
	"LBL_PROXY_TITLE" => "Impostazioni Proxy",
	"LBL_PROXY_ON" => "Abilitare Proxy ?",
	"LBL_PROXY_ON_DESC" => "Utilizzare un proxy per accedere ai dati esterni, come, ad esempio, gli aggiornamenti del CRM.",
	"LBL_PROXY_HOST" => "Proxy Host",
	"LBL_PROXY_PORT" => "Porta",
	"LBL_PROXY_AUTH" => "Autenticazione ?",
	"LBL_PROXY_USERNAME" => "Username",
	"LBL_PROXY_PASSWORD" => "Password",
	"LBL_GLOBAL_TEAM_DESC" => "Globalmente Visibile",
	"ERR_NOT_FOR_ORACLE" => "Questa funzione non &#232; correntemente implementata per questa configurazione.",
	"LBL_IMPORT_VALIDATION_KEY" => "Importa Chiave di Validazione",
	"LBL_EXPORT_DOWNLOAD_KEY" => "Esporta Chiave di Validazione",
	"LBL_VALIDATION_FILE" => "File con la Chiave di Validazione",
	"LBL_AVAILABLE_UPDATES" => "Aggiornamenti Disponibili",
	"LBL_UPDATE_DESCRIPTIONS" => "Descrizione",
	"WARN_REPAIR_CONFIG" => "Attenzione: Il file config.php deve essere riparato. Utilizza il link &#34;Ripara&#34; nel pannello amministrativo per eseguire questa procedura.",
	"WARN_INSTALLER_LOCKED" => "Attenzione: Per proteggere i tuoi dati, la procedura di installazione deve essere bloccata impostando &#39;installer-locked&#39; a &#39;true&#39; nel file config.php.",
	"FATAL_LICENSE_REQUIRED" => "Errore fatale: Chiave di licenza richiesta. Vai nella <a href='index.php?action=LicenseSettings&module=Administration'>Gestione Licenze</a> nel pannello amministrativo per aggiornare la licenza e ripristinare la piena funzionalit&#224;.",
	"FATAL_LICENSE_EXPIRED" => "Errore fatale: La licenza &#232; scaduta da pi&#249; di 30 giorni.",
	"FATAL_LICENSE_EXPIRED2" => "Vai nella <a href='index.php?action=LicenseSettings&module=Administration'>Gestione Licenze</a> nel pannello amministrativo per aggiornare la licenza e ripristinare la piena funzionalit&#224;.",
	"ERROR_LICENSE_EXPIRED" => "Errore: La licenza &#232; scaduta ",
	"ERROR_LICENSE_EXPIRED2" => " giorni fa. Vai nella <a href='index.php?action=LicenseSettings&module=Administration'>Gestione Licenze</a> nel pannello amministrativo per inserire la nuova chiave. Se non inserisci la chiave entro 30 giorni dalla scadenza, non riuscirai pi&#249; ad accedere all&#39;applicativo.",
	"WARN_LICENSE_EXPIRED" => "Avviso: La licenza scadr&#224; tra ",
	"WARN_LICENSE_EXPIRED2" => " giorni. Vai nella <a href='index.php?action=LicenseSettings&module=Administration'>Gestione Licenze</a> nel pannello amministrativo.",
	"FATAL_VALIDATION_REQUIRED" => "Errore fatale: la chiave di validazione &#232; necessaria. Vai nella <a href='index.php?action=LicenseSettings&module=Administration'>Gestione Licenze</a> nel pannello amministrativo per aggiornare la licenza e ripristinare l&#39;applicativo. Devi anche rivalidare la chiave per l&#39;autenticazione, o esportare la chiave e importare la chiave di validazione. ",
	"FATAL_VALIDATION_EXPIRED" => "Errore fatale: la chiave di validazione &#232; scaduta da pi&#249; di 30 giorni",
	"FATAL_VALIDATION_EXPIRED2" => "Vai nella <a href='index.php?action=LicenseSettings&module=Administration'>Gestione Licenze</a> nel pannello amministrativo per aggiornare la licenza e ripristinare l&#39;applicativo.",
	"ERROR_VALIDATION_EXPIRED" => "Errore: La chiave di validazione &#232; scaduta ",
	"ERROR_VALIDATION_EXPIRED2" => " giorni fa. Vai nella <a href='index.php?action=LicenseSettings&module=Administration'>Gestione Licenze</a> nel pannello amministrativo per inserire la nuova chiave di validazione. Se non inserisci la chiave entro 30 giorni non riuscirai pi&#249; ad accedere all&#39;applicativo.",
	"WARN_VALIDATION_EXPIRED" => "Avviso: La chiave di validazione scadr&#224; tra ",
	"WARN_VALIDATION_EXPIRED2" => " giorni. Vai nella <a href='index.php?action=LicenseSettings&module=Administration'>Gestione Licenze</a> nel pannello amministrativo.",
	"WARN_LICENSE_SEATS" => "Attenzione: licenze utenti superate di ",
	"WARN_LICENSE_SEATS2" => ". Vai nella <a href='index.php?action=LicenseSettings&module=Administration'>Gestione Licenze</a> nel pannello amministrativo.",
	"FATAL_LICENSE_ALTERED" => "La licenza &#232; stata alterata dall&#39;ultima validazione. Vai nella <a href='index.php?action=LicenseSettings&module=Administration'>Gestione Licenze</a> nel pannello amministrativo.",
	"WARN_UPGRADE" => "Attenzione: Aggiorna ",
	"WARN_UPGRADE2" => " utilizzando l&#39;aggiornamento nel <a href='index.php?module=Administration&action=Upgrade'>pannello amministrativo</a>.",
	"WARN_UPGRADE_APP" => "Una versione aggiornata dell&#39;applicazione &#232; disponibile. ",
	"LBL_REVALIDATE" => "Ri-valida",
	"LBL_STATUS" => "Stato ",
	"LBL_VALIDATION_SUCCESS_DATE" => "Ultima validazione riuscita: ",
	"LBL_VALIDATION_FAIL_DATE" => "Ultima validazione fallita: ",
	"LBL_NEVER" => "Mai",
	"LBL_MANUAL_VALIDATION" => "Se continui ad incontrare errori nella validazione automatica, prova a controllare le <a href='index.php?module=Administration&action=ConfigureSettings'>impostazioni del proxy</a> nel pannello amministrativo. Se il sistema impedisce all&#39;applicativo di contattare il server per la validazione, devi procedere con la <a href=&#39;#&#39; onclick=&#39;toggleDisplay(&#34;mainbody&#34;);toggleDisplay(&#34;manualbody&#34;);&#39;>validazione manuale</a>.",
	"LBL_MANUAL_VALIDATION1" => "Passo 1: Genera un file con la chiave di licenza cliccando il seguente bottone. ",
	"LBL_MANUAL_VALIDATION2" => "Poi salva il file (sugarkey.lic) sul tuo computer.",
	"LBL_MANUAL_VALIDATION3" => "Passo 2: Trasferisci il file sugarkey.lic in un computer che abbia accesso ad internet con un browser.\n\nVai su <a href=&#39;http://updates.sugarcrm.com/license&#39;>http://updates.sugarcrm.com/license</a> e invia il file sugarkey.lic.\n\nIl sito per la validazione delle licenze eseguir&#224; immediatamente la verifica e ti restituir&#224; un file con la chiave di validazione (sugarvalidationkey.lic) se la validazione avr&#224; successo. Il browser dovrebbe chiederti di salvare il file. ",
	"LBL_MANUAL_VALIDATION4" => "Passo 3: Trasferisci il file con la chiave di validazione (sugarvalidationkey.lic) nel server con l&#39;applicativo CRM. Importa la chiave di validazione utilizzando il modulo seguente: ",
	"LBL_MANUAL_VALIDATION5" => "Dopo aver importato la chiave di validazione, avrai completato la procedura di validazione manuale.  Il sistema aggiorner&#224; la data di scadenza della chiave, che sar&#224; la prossima volta che dovrai ripetere la validazione.",
	"LBL_MANUAL_VALIDATION_TXT" => "Validazione Manuale",
	"ERROR_MANIFEST_TYPE" => "Il file Manifesto deve specificare il tipo di package.",
	"ERROR_PACKAGE_TYPE" => "Il file Manifesto contiene un tipo di package sconosciuto.",
	"ERROR_VERSION_INCOMPATIBLE" => "Il file caricato non &#232; compatibile con questa versione del CRM: ",
	"ERROR_FLAVOR_INCOMPATIBLE" => "Il file caricato non &#232; compatibile con questa distribuzione del CRM: ",
	"MSG_REBUILD_RELATIONSHIPS" => "Vai nella schermata <a href='index.php?module=Administration&action=Upgrade'>Ripara</a> e clicca Ricostruisci Relazioni.",
	"MSG_REBUILD_EXTENSIONS" => "Vai nella schermata <a href='index.php?module=Administration&action=Upgrade'>Ripara</a> e clicca Ricostruisci Estensioni.",
	"LBL_COULD_NOT_CONNECT" => "Errore: Impossibile connettersi al server di Sugar. Controlla le <a href='index.php?module=Administration&action=ConfigureSettings'>impostazioni del proxy</a> nel pannello amministrativo. Ultimo tentativo di connessione @ ",
);

?>