<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.03

$mod_strings = array(
	"LBL_MODULE_NAME" => "Chiamate",
	"LBL_MODULE_TITLE" => "Chiamate: Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Chiamata",
	"LBL_LIST_FORM_TITLE" => "Elenco Chiamate",
	"LBL_NEW_FORM_TITLE" => "Pianifica Chiamata",
	"LBL_LIST_CLOSE" => "Chiudi",
	"LBL_LIST_SUBJECT" => "Soggetto",
	"LBL_LIST_CONTACT" => "Contatto",
	"LBL_LIST_RELATED_TO" => "Relativo a",
	"LBL_LIST_DATE" => "Data di inizio",
	"LBL_LIST_TIME" => "Ora di inizio",
	"LBL_LIST_DURATION" => "Durata",
	"LBL_LIST_DIRECTION" => "Direzione",
	"LBL_SUBJECT" => "Soggetto:",
	"LBL_REMINDER" => "Avviso:",
	"LBL_CONTACT_NAME" => "Contatto:",
	"LBL_DESCRIPTION_INFORMATION" => "Descrizione",
	"LBL_DESCRIPTION" => "Descrizione:",
	"LBL_STATUS" => "Stato:",
	"LBL_DIRECTION" => "Direzione:",
	"LBL_DATE" => "Data di inizio:",
	"LBL_DURATION" => "Durata:",
	"LBL_DURATION_HOURS" => "Ore di Durata:",
	"LBL_DURATION_MINUTES" => "Minuti di Durata:",
	"LBL_HOURS_MINUTES" => "(ore/minuti)",
	"LBL_CALL" => "Chiamata:",
	"LBL_DATE_TIME" => "Data e ora di inizio:",
	"LBL_TIME" => "Ora di inizio:",
	"LBL_HOURS_ABBREV" => "h",
	"LBL_MINSS_ABBREV" => "m",
	"LBL_COLON" => ":",
	"LBL_DEFAULT_STATUS" => "Pianificata",
	"LNK_NEW_CALL" => "Nuova Chiamata",
	"LNK_NEW_MEETING" => "Nuova Riunione",
	"LNK_NEW_TASK" => "Nuovo Compito",
	"LNK_NEW_NOTE" => "Nuova Nota",
	"LNK_NEW_EMAIL" => "Nuova Email",
	"LNK_CALL_LIST" => "Chiamate",
	"LNK_MEETING_LIST" => "Riunioni",
	"LNK_TASK_LIST" => "Compiti",
	"LNK_NOTE_LIST" => "Note",
	"LNK_EMAIL_LIST" => "Lista Email",
	"LNK_VIEW_CALENDAR" => "Oggi",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l'identificativo del record.",
	"NTC_REMOVE_INVITEE" => "Sei sicuro di voler togliere questo invitato dalla chiamata?",
	"LBL_INVITEE" => "Partecipanti",
	"LBL_RELATED_TO" => "Riferito A:",
	"LNK_NEW_APPOINTMENT" => "Nuovo Appuntamento",
	"LBL_SCHEDULING_FORM_TITLE" => "Pianificazione",
	"LBL_ADD_INVITEE" => "Aggiungi Partecipanti",
	"LBL_NAME" => "Nome",
	"LBL_FIRST_NAME" => "Nome",
	"LBL_LAST_NAME" => "Cognome",
	"LBL_EMAIL" => "Email",
	"LBL_PHONE" => "Telefono",
	"LBL_SEND_BUTTON_TITLE" => "Invia Inviti [Alt+I]",
	"LBL_SEND_BUTTON_KEY" => "I",
	"LBL_SEND_BUTTON_LABEL" => "Invia Inviti",
	"LBL_DATE_END" => "Data Fine",
	"LBL_TIME_END" => "Ora Fine",
	"LBL_REMINDER_TIME" => "Tempo di Avviso",
	"LBL_SEARCH_BUTTON" => "Cerca",
	"LBL_ADD_BUTTON" => "Aggiungi",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Chiamate",
	"LBL_LOG_CALL" => "Registro Chiamate",
	"LNK_SELECT_ACCOUNT" => "Seleziona Azienda",
	"LNK_NEW_ACCOUNT" => "Nuova Azienda",
	"LNK_NEW_OPPORTUNITY" => "Nuova Opportunit&#224;",
	"LBL_DEL" => "Canc",
	"LBL_CONTACTS_SUBPANEL_TITLE" => "Contatti",
	"LBL_USERS_SUBPANEL_TITLE" => "Utenti",
	"LBL_OUTLOOK_ID" => "ID Outlook",
	"LBL_MEMBER_OF" => "Membro di",
	"LBL_HISTORY_SUBPANEL_TITLE" => "Note",
);

?>