<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.06

$mod_strings = array(
	"LBL_LIST_ID" => "ID Lista Prospettive",
	"LBL_ID" => "ID",
	"LBL_TARGET_TRACKER_KEY" => "Chiave Tracker Obiettivo",
	"LBL_TARGET_ID" => "ID Obiettivo",
	"LBL_TARGET_TYPE" => "Tipo Obiettivo",
	"LBL_ACTIVITY_TYPE" => "Tipo Attivit&#224;",
	"LBL_ACTIVITY_DATE" => "Data Attivit&#224;",
	"LBL_RELATED_ID" => "Id Correlato",
	"LBL_RELATED_TYPE" => "Tipo Correlato",
	"LBL_DELETED" => "Cancellato",
	"LBL_MODULE_NAME" => "Registro Campagna",
	"LBL_LIST_RECIPIENT_EMAIL" => "Email Destinatario",
	"LBL_LIST_RECIPIENT_NAME" => "Nome Destinatario",
	"LBL_ARCHIVED" => "Archiviate",
	"LBL_HITS" => "Visite",
	"LBL_CAMPAIGN_NAME" => "Nome:",
	"LBL_CAMPAIGN" => "Campagna:",
	"LBL_NAME" => "Nome: ",
	"LBL_INVITEE" => "Contatti",
	"LBL_LIST_CAMPAIGN_NAME" => "Campagna",
	"LBL_LIST_STATUS" => "Stato",
	"LBL_LIST_TYPE" => "Tipo",
	"LBL_LIST_END_DATE" => "Data Fine",
	"LBL_DATE_ENTERED" => "Data Inserimento",
	"LBL_DATE_MODIFIED" => "Data Modifica",
	"LBL_MODIFIED" => "Modificato da: ",
	"LBL_CREATED" => "Creato da: ",
	"LBL_TEAM" => "Team: ",
	"LBL_ASSIGNED_TO" => "Assegnato A: ",
	"LBL_CAMPAIGN_START_DATE" => "Data Inizio: ",
	"LBL_CAMPAIGN_END_DATE" => "Data Fine: ",
	"LBL_CAMPAIGN_STATUS" => "Stato: ",
	"LBL_CAMPAIGN_BUDGET" => "Budget: ",
	"LBL_CAMPAIGN_EXPECTED_COST" => "Costo Atteso: ",
	"LBL_CAMPAIGN_ACTUAL_COST" => "Costo Attuale: ",
	"LBL_CAMPAIGN_EXPECTED_REVENUE" => "Ritorno Atteso: ",
	"LBL_CAMPAIGN_TYPE" => "Tipo: ",
	"LBL_CAMPAIGN_OBJECTIVE" => "Obiettivo: ",
	"LBL_CAMPAIGN_CONTENT" => "Descrizione: ",
	"LBL_LIST_FORM_TITLE" => "Campagne Obiettivo",
	"LBL_LIST_ACTIVITY_DATE" => "Data Attivit&#224;",
	"LBL_LIST_CAMPAIGN_OBJECTIVE" => "Obiettivo Campagna",
	"LBL_RELATED" => "Correlato",
);

?>