<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.17.12.02

$mod_strings = array(
	"LBL_MODULE_NAME" => "Ticket Supporto",
	"LBL_MODULE_TITLE" => "Ticket: Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Ticket",
	"LBL_LIST_FORM_TITLE" => "Elenco Ticket",
	"LBL_NEW_FORM_TITLE" => "Nuovo Ticket",
	"LBL_CONTACT_CASE_TITLE" => "Contatto Ticket:",
	"LBL_SUBJECT" => "Soggetto:",
	"LBL_CASE" => "Ticket:",
	"LBL_CASE_NUMBER" => "Ticket Numero:",
	"LBL_NUMBER" => "Numero:",
	"LBL_STATUS" => "Stato:",
	"LBL_PRIORITY" => "Priorit&#224;:",
	"LBL_ACCOUNT_NAME" => "Nome Azienda:",
	"LBL_DESCRIPTION" => "Descrizione:",
	"LBL_RESOLUTION" => "Soluzione:",
	"LBL_CONTACT_NAME" => "Nome Contatto:",
	"LBL_CASE_SUBJECT" => "Soggetto del Ticket:",
	"LBL_CONTACT_ROLE" => "Ruolo:",
	"LBL_LIST_NUMBER" => "Num.",
	"LBL_LIST_SUBJECT" => "Soggetto",
	"LBL_LIST_ACCOUNT_NAME" => "Azienda",
	"LBL_LIST_STATUS" => "Stato",
	"LBL_LIST_PRIORITY" => "Priorit&#224;",
	"LBL_LIST_LAST_MODIFIED" => "Ultima Modifica",
	"LBL_INVITEE" => "Contatti",
	"LNK_NEW_CASE" => "Nuovo Ticket Supporto",
	"LNK_CASE_LIST" => "Lista Ticket",
	"NTC_REMOVE_INVITEE" => "Sei sicuro di voler rimuovere questo contatto dal ticket?",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l&#39;identificativo del record.",
	"NTC_REMOVE_FROM_BUG_CONFIRMATION" => "Sicuro di voler togliere questo ticket da questo errore ?",
	"LBL_LIST_CLOSE" => "Chiudi",
	"LBL_LIST_MY_CASES" => "Ticket Supporto Aperti",
	"LBL_ACCOUNT_ID" => "ID Azienda",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Tickets supporto",
	"LBL_ACTIVITIES_SUBPANEL_TITLE" => "Attivit&#224;",
	"LBL_HISTORY_SUBPANEL_TITLE" => "Cronologia",
	"LBL_CONTACTS_SUBPANEL_TITLE" => "Contatti",
	"LBL_BUGS_SUBPANEL_TITLE" => "Errori",
	"LBL_MEMBER_OF" => "Azienda",
	"LBL_SYSTEM_ID" => "ID Sistema",
);

?>