<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.17.52

$mod_strings = array(
	"db_last_name" => "LBL_LIST_LAST_NAME",
	"db_first_name" => "LBL_LIST_FIRST_NAME",
	"db_title" => "LBL_LIST_TITLE",
	"db_email1" => "LBL_LIST_EMAIL_ADDRESS",
	"db_email2" => "LBL_LIST_OTHER_EMAIL_ADDRESS",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l'identificativo del record.",
	"LBL_ACCOUNT_ID" => "ID Azienda:",
	"LBL_ACCOUNT_NAME" => "Nome Azienda:",
	"LBL_ACTIVITIES_SUBPANEL_TITLE" => "Attivit&#224;",
	"LBL_ADD_BUSINESSCARD" => "Inserisci Biglietto da Visita",
	"LBL_ADDMORE_BUSINESSCARD" => "Aggiungi un altro biglietto da visita",
	"LBL_ADDRESS_INFORMATION" => "Informazioni Indirizzo",
	"LBL_ALT_ADDRESS_CITY" => "Indirizzo Alternativo, Comune:",
	"LBL_ALT_ADDRESS_COUNTRY" => "Indirizzo Alternativo, Nazione:",
	"LBL_ALT_ADDRESS_POSTALCODE" => "Indirizzo Alternativo, CAP:",
	"LBL_ALT_ADDRESS_STATE" => "Indirizzo Alternativo, Regione:",
	"LBL_ALT_ADDRESS_STREET_2" => "Indirizzo Alternativo, Via [2]:",
	"LBL_ALT_ADDRESS_STREET_3" => "Indirizzo Alternativo, Via [3]:",
	"LBL_ALT_ADDRESS_STREET" => "Indirizzo Alternativo, Via:",
	"LBL_ALTERNATE_ADDRESS" => "Altro Indirizzo:",
	"LBL_ANY_ADDRESS" => "Indirizzo alternativo:",
	"LBL_ANY_EMAIL" => "Email alternativa:",
	"LBL_ANY_PHONE" => "Altro Telefono:",
	"LBL_ASSIGNED_TO_NAME" => "Nome Utente Assegnato:",
	"LBL_ASSISTANT_PHONE" => "Telefono Assistente:",
	"LBL_ASSISTANT" => "Assistente:",
	"LBL_BIRTHDATE" => "Data di nascita:",
	"LBL_BUSINESSCARD" => "Biglietto da Visita",
	"LBL_CITY" => "Comune:",
	"LBL_CONTACT_INFORMATION" => "Informazioni sul Contatto ",
	"LBL_CONTACT_NAME" => "Nome Contatto:",
	"LBL_CONTACT_OPP_FORM_TITLE" => "Contatto-Opportunit&#224;:",
	"LBL_CONTACT_ROLE" => "Ruolo:",
	"LBL_CONTACT" => "Contatto:",
	"LBL_COUNTRY" => "Nazione:",
	"LBL_CREATED_ACCOUNT" => "Creata una nuova azienda",
	"LBL_CREATED_CALL" => "Creata una nuova chiamata",
	"LBL_CREATED_CONTACT" => "Creato un nuovo contatto",
	"LBL_CREATED_MEETING" => "Creata una nuova riunione",
	"LBL_CREATED_OPPORTUNITY" => "Creata una nuova opportunit&#224;",
	"LBL_DATE_MODIFIED" => "Data Modifica:",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Contatti",
	"LBL_DEPARTMENT" => "Divisione:",
	"LBL_DESCRIPTION_INFORMATION" => "Descrizione",
	"LBL_DESCRIPTION" => "Descrizione:",
	"LBL_DIRECT_REPORTS_SUBPANEL_TITLE" => "Rapporti Diretti",
	"LBL_DO_NOT_CALL" => "Non chiamare:",
	"LBL_DUPLICATE" => "Possibili Contatti Duplicati",
	"LBL_EMAIL_ADDRESS" => "Email:",
	"LBL_EMAIL_OPT_OUT" => "Non vuole ricevere email:",
	"LBL_EXISTING_ACCOUNT" => "Usata un'azienda esistente",
	"LBL_EXISTING_CONTACT" => "Usato un contatto esistente",
	"LBL_EXISTING_OPPORTUNITY" => "Usata un&#39;opportunit&#224; esistente",
	"LBL_FAX_PHONE" => "Fax:",
	"LBL_FIRST_NAME" => "Nome:",
	"LBL_FULL_NAME" => "Nome Completo:",
	"LBL_HISTORY_SUBPANEL_TITLE" => "Cronologia",
	"LBL_HOME_PHONE" => "Telefono Personale:",
	"LBL_ID" => "ID:",
	"LBL_IMPORT_VCARD" => "Importa vCard",
	"LBL_IMPORT_VCARDTEXT" => "Crea automaticamente un nuovo contatto importando una vCard dal tuo computer.",
	"LBL_INVALID_EMAIL" => "Email non valido:",
	"LBL_INVITEE" => "Relazioni Dirette",
	"LBL_LAST_NAME" => "Cognome:",
	"LBL_LEAD_SOURCE" => "Fonte del lead:",
	"LBL_LIST_ACCEPT_STATUS" => "Accetta Stato",
	"LBL_LIST_ACCOUNT_NAME" => "Azienda",
	"LBL_LIST_CONTACT_NAME" => "Nome Contatto",
	"LBL_LIST_CONTACT_ROLE" => "Ruolo",
	"LBL_LIST_EMAIL_ADDRESS" => "Email",
	"LBL_LIST_FIRST_NAME" => "Nome",
	"LBL_LIST_FORM_TITLE" => "Elenco Contatti",
	"LBL_LIST_LAST_NAME" => "Cognome",
	"LBL_LIST_NAME" => "Nome",
	"LBL_LIST_OTHER_EMAIL_ADDRESS" => "Altra Email",
	"LBL_LIST_PHONE" => "Telefono",
	"LBL_LIST_TITLE" => "Funzione",
	"LBL_MOBILE_PHONE" => "Telefono Cellulare:",
	"LBL_MODIFIED" => "Modificato dall&#39;utente ID:",
	"LBL_MODULE_NAME" => "Contatti",
	"LBL_MODULE_TITLE" => "Contatti: Home",
	"LBL_NAME" => "Nome:",
	"LBL_NEW_FORM_TITLE" => "Nuovo Contatto",
	"LBL_NEW_PORTAL_PASSWORD" => "Nuova Password Poetale:",
	"LBL_NOTE_SUBJECT" => "Oggetto della Nota",
	"LBL_OFFICE_PHONE" => "Telefono Ufficio:",
	"LBL_OPP_NAME" => "Nome Opportunit&#224;:",
	"LBL_OPPORTUNITY_ROLE_ID" => "ID Ruolo Opportunit&#224;:",
	"LBL_OPPORTUNITY_ROLE" => "Ruolo Opportunit&#224;",
	"LBL_OTHER_EMAIL_ADDRESS" => "Altra Email:",
	"LBL_OTHER_PHONE" => "Altro Telefono:",
	"LBL_PHONE" => "Telefono:",
	"LBL_PORTAL_ACTIVE" => "Portale Attivo:",
	"LBL_PORTAL_APP" => "Applicazione Portale",
	"LBL_PORTAL_INFORMATION" => "Informazioni Portale",
	"LBL_PORTAL_NAME" => "Nome Portale:",
	"LBL_PORTAL_PASSWORD_ISSET" => "La password del portale &#232; impostata:",
	"LBL_POSTAL_CODE" => "Cap:",
	"LBL_PRIMARY_ADDRESS_CITY" => "Indirizzo Primario, Comune:",
	"LBL_PRIMARY_ADDRESS_COUNTRY" => "Indirizzo Primario, Nazione:",
	"LBL_PRIMARY_ADDRESS_POSTALCODE" => "Indirizzo Primario, CAP:",
	"LBL_PRIMARY_ADDRESS_STATE" => "Indirizzo Primario, Regione:",
	"LBL_PRIMARY_ADDRESS_STREET_2" => "Indirizzo Primario, Via [2]:",
	"LBL_PRIMARY_ADDRESS_STREET_3" => "Indirizzo Primario, Via [3]:",
	"LBL_PRIMARY_ADDRESS_STREET" => "Indirizzo Primario, Via:",
	"LBL_PRIMARY_ADDRESS" => "Indirizzo principale:",
	"LBL_PRODUCTS_TITLE" => "Prodotti",
	"LBL_RELATED_CONTACTS_TITLE" => "Contatti correlati",
	"LBL_REPORTS_TO_ID" => "Dipende dall&#39;ID",
	"LBL_REPORTS_TO" => "Dipende da:",
	"LBL_SALUTATION" => "Saluto",
	"LBL_SAVE_CONTACT" => "Salva Contatto",
	"LBL_SEARCH_FORM_TITLE" => "Cerca un Contatto",
	"LBL_SELECT_CHECKED_BUTTON_LABEL" => "Aggiungi i Contatti selezionati",
	"LBL_SELECT_CHECKED_BUTTON_TITLE" => "Aggiungi i Contatti selezionati",
	"LBL_STATE" => "Regione:",
	"LBL_SYNC_CONTACT" => "Sincr. Contatto:",
	"LBL_TEAM_ID" => "ID Team:",
	"LBL_TITLE" => "Funzione:",
	"LNK_CONTACT_LIST" => "Contatti",
	"LNK_IMPORT_VCARD" => "Crea da vCard",
	"LNK_NEW_ACCOUNT" => "Nuova Azienda",
	"LNK_NEW_APPOINTMENT" => "Nuovo Appuntamento",
	"LNK_NEW_CALL" => "Nuova Chiamata",
	"LNK_NEW_CASE" => "Nuovo Ticket Supporto",
	"LNK_NEW_CONTACT" => "Nuovo Contatto",
	"LNK_NEW_EMAIL" => "Nuova Email",
	"LNK_NEW_MEETING" => "Nuova Riunione",
	"LNK_NEW_NOTE" => "Nuova Nota",
	"LNK_NEW_OPPORTUNITY" => "Nuova Opportunit&#224;",
	"LNK_NEW_TASK" => "Nuovo Compito",
	"LNK_SELECT_ACCOUNT" => "Scegli Azienda",
	"MSG_DUPLICATE" => "La creazione di questo contatto potrebbe generare un duplicato. Puoi proseguire con la creazione oppure selezionare dalla lista un contatto gi&#224; esistente.",
	"MSG_SHOW_DUPLICATES" => "La creazione di questo contatto potrebbe generare un duplicato. Puoi proseguire con la creazione o annullare ora.",
	"NTC_COPY_ALTERNATE_ADDRESS" => "Copia l&#39;indirizzo alternativo in quello primario",
	"NTC_COPY_PRIMARY_ADDRESS" => "Copia l&#39;indirizzo primario in quello alternativo",
	"NTC_DELETE_CONFIRMATION" => "Sei sicuro di voler eliminare questa registrazione ?",
	"NTC_OPPORTUNITY_REQUIRES_ACCOUNT" => "La creazione di un&#39;opportunit&#224; richiede un'azienda.\nCrea un'azienda o selezionane una gi&#224; esistente.",
	"NTC_REMOVE_CONFIRMATION" => "Sei sicuro di voler eliminare questo contatto per questo ticket ?",
	"NTC_REMOVE_DIRECT_REPORT_CONFIRMATION" => "Sei sicuro di voler eliminare questa registrazione come rapporto diretto ?",
	"LBL_LEADS_SUBPANEL_TITLE" => "Leads",
	"LBL_OPPORTUNITIES_SUBPANEL_TITLE" => "Opportunit&#224;",
	"LBL_CASES_SUBPANEL_TITLE" => "Tickets Supporto",
	"LBL_BUGS_SUBPANEL_TITLE" => "Errori",
	"LBL_PROJECTS_SUBPANEL_TITLE" => "Progetti",
	"LBL_COPY_ADDRESS_CHECKED" => "Copia Indirizzo nei Contatti Selezionati",
	"LBL_TARGET_OF_CAMPAIGNS" => "Campagne (Obiettivo di):",
	"LBL_CAMPAIGNS" => "Campagne",
	"LBL_CAMPAIGN_LIST_SUBPANEL_TITLE" => "Registro Campagna",
);

?>