<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.05

$mod_strings = array(
	"LBL_ADVANCED" => "Avanzato:",
	"LBL_EDIT_IN_PLACE" => "Modifica Sul Posto:",
	"DESC_USING_LAYOUT_TITLE" => "Utilizzo dell&#39;Editor di Layout",
	"DESC_USING_LAYOUT_SHORTCUTS" => "Scorciatoie:",
	"DESC_USING_LAYOUT_TOOLBAR" => "Barra Strumenti:",
	"DESC_USING_LAYOUT_EDIT_ROWS" => "Modifica Righe:",
	"DESC_USING_LAYOUT_SELECT_FILE" => "Seleziona File:",
	"DESC_USING_LAYOUT_EDIT_FIELDS" => "Modifica Layout:",
	"DESC_USING_LAYOUT_ADD_FIELD" => "Nuovo Campo:",
	"DESC_USING_LAYOUT_REMOVE_ITEM" => "Rimozione di un oggetto:",
	"DESC_USING_LAYOUT_DISPLAY_HTML" => "Mostra codice HTML:",
	"DESC_USING_LAYOUT_BLK1" => "L&#39;Editor di Layout ti permette di riorganizzare i campi, le sezioni e i pannelli nelle sezioni, adattando le schermate alle tue necessit&#224;. Innanzitutto seleziona la sezione e la vista che vuoi personalizzare su &#34;Seleziona File&#34;.",
	"DESC_USING_LAYOUT_BLK2" => " ti permette di scegliere una pagina diversa da modificare; le modifiche nella pagina corrente saranno perse se non salvate. Se non sei certo della pagina da modificare clicca su &#34;Edit in place&#34;; in questo modo verr&#224; aggiunto un bottone per la modifica in tutti i posti modificabili dell&#39;applicazione. Trova la sezione e la pagina che vuoi modificare, clicca sul bottone per la modifica e ti verr&#224; presentato l&#39;editor per l&#39;area interessata.",
	"DESC_USING_LAYOUT_BLK3" => " trascina e sistema campi singoli o le relative etichette. Scegli l&#39;ancora del campo ",
	"DESC_USING_LAYOUT_BLK4" => " vicino al campo o etichetta che vuoi spostare, e clicca sull&#39;ancora del campo dove vuoi posizionare l&#39;oggetto. In questo modo sposterai l&#39;oggetto dalla vecchia alla nuova posizione. Se c&#39;era gi&#224; un campo o un&#39;etichetta nella destinazione scelta verranno scambiati di posizione. Lo spostamento dei pannelli funziona allo stesso modo; scegli l&#39;ancora iniziale e quella finale e le due verranno scambiate. Per rimuovere un campo o un modulo dalla pagina, trascina l&#39;oggetto nella Barra Strumenti nel menu di sinsitra.",
	"DESC_USING_LAYOUT_BLK5" => " cambia la vista per permettere l&#39;inserimento e la rimozione di righe nel pannello dei dettagli. Premendo + si inserisce una riga sotto a quella selezionata, mentre premendo - si rimuove la riga.",
	"DESC_USING_LAYOUT_BLK6" => "La Barra Strumenti permette di aggiungere nuovi campi ed etichette al modulo, e contiene gli oggetti rimossi.",
	"DESC_USING_LAYOUT_BLK7" => " apre un riquadro ove specificare il tipo e l&#39;etichetta del campo da aggiungere. Premendo il bottone &#34;Aggiungi&#34; il nuovo campo e la relativa etichetta compaiono nella Barra Strumenti. Da qui il campo pu&#242; essere inserito selezionando l&#39;ancora di destinazione.",
	"DESC_USING_LAYOUT_BLK8" => " si ottiene selezionando la sua ancora e cliccando sul testo &#34;Drag unwanted items here&#34;. In questo modo l&#39;oggetto selezionato viene spostato nella Barra Strumenti",
	"DESC_USING_LAYOUT_BLK9" => " mostra il codice html per ogni campo. Quest&#39;operazione &#232; molto pesante per la CPU e dovrebbe essere usata solo se strettamente necessario.",
	"DESC_USING_LAYOUT_BLK10" => "Per salvare le modifiche premi il bottone &#34;Salva Layout&#34;. Per scartare le modifiche &#232; sufficiente spostarsi in un&#39;altra sezione e tutti i cambiamenti verranno automaticamente annullati.",
	"NO_RECORDS_LISTVIEW" => "Per modificare una lista dev&#39;esserci almeno una riga di dati. Crea un dato per questa lista prima di eseguire la modifica.",
	"LBL_EDIT_LAYOUT" => "Modifica Layout",
	"LBL_EDIT_ROWS" => "Modifica Righe",
	"LBL_EDIT_COLUMNS" => "Modifica Colonne",
	"LBL_EDIT_LABELS" => "Modifica Etichette",
	"LBL_EDIT_FIELDS" => "Modifica Campi Personalizzati",
	"LBL_ADD_FIELDS" => "Aggiungi Campi Personalizzati",
	"LBL_DISPLAY_HTML" => "Mostra Codice HTML",
	"LBL_SELECT_FILE" => "Seleziona File",
	"LBL_SAVE_LAYOUT" => "Salva Impostazione Grafica",
	"LBL_SELECT_A_SUBPANEL" => "Seleziona un Sottopannello",
	"LBL_SELECT_SUBPANEL" => "Seleziona Sottopannello",
	"LBL_TOOLBOX" => "Strumenti",
	"LBL_STAGING_AREA" => "Staging Area (trascina oggetti qui)",
	"LBL_SUGAR_FIELDS_STAGE" => "Campi (click items to add to staging area)",
	"LBL_SUGAR_BIN_STAGE" => "Cestino (click items to add to staging area)",
	"LBL_VIEW_SUGAR_FIELDS" => "Mostra Campi",
	"LBL_VIEW_SUGAR_BIN" => "Mostra Cestino",
);

?>