<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.04

$mod_strings = array(
	"LBL_ID" => "Id",
	"LBL_OLD_ID" => "Vecchio ID",
	"LBL_LIST_CAMPAIGN" => "Campagna",
	"LBL_LIST_FORM_PROCESSED_TITLE" => "Processati",
	"LBL_LIST_FORM_TITLE" => "Coda",
	"LBL_LIST_FROM_EMAIL" => "Email Mittente",
	"LBL_LIST_FROM_NAME" => "Nome Mittente",
	"LBL_LIST_IN_QUEUE" => "In Esecuzione",
	"LBL_LIST_RECIPIENT_EMAIL" => "Email Destinatario",
	"LBL_LIST_RECIPIENT_NAME" => "Nome Destinatario",
	"LBL_LIST_SEND_ATTEMPTS" => "Tentativi di Invio",
	"LBL_LIST_SEND_DATE_TIME" => "Invia in Data",
	"LBL_LIST_USER_NAME" => "Nome Utente",
	"LBL_MODULE_TITLE" => "Gestione Coda Email Marketing",
	"LBL_SEARCH_FORM_PROCESSED_TITLE" => "Cerca nei processati",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Coda",
	"LBL_VIEW_PROCESSED_EMAILS" => "Mostra Email Processate",
	"LBL_VIEW_QUEUED_EMAILS" => "Mostra Email in Coda",
	"LBL_RELATED_ID" => "ID Correlato",
	"LBL_RELATED_TYPE" => "Tipo Correlato",
	"LBL_MARKETING_ID" => "ID Marketing",
	"LBL_LIST_MESSAGE_NAME" => "Messaggio di Marketing",
	"LBL_MODULE_NAME" => "Email di Massa",
	"LBL_CONFIGURE_SETTINGS" => "Configura",
	"LBL_EMAILS_PER_RUN" => "Numero di messaggi alla volta:",
	"LBL_EMAIL_PER_RUN_REQ" => "Numero di messaggi alla volta:",
	"LBL_LOCATION_ONLY" => "Posizione",
	"LBL_LOCATION_TRACK" => "Posizione dei files di tracking della campagna (ad es. campaing_tracker.php)",
	"LBL_DEFAULT_LOCATION" => "Predefinito",
	"LBL_CUSTOM_LOCATION" => "Utente Definito",
	"TRACKING_ENTRIES_LOCATION_DEFAULT_VALUE" => "Valore di site_url in config.php",
	"ERR_INT_ONLY_EMAIL_PER_RUN" => "Sono ammessi solo numeri interi per il numero di messaggi alla volta.",
	"TXT_REMOVE_ME" => "Per rimuoverti da questa lista ",
	"TXT_REMOVE_ME_ALT" => "Per rimuoverti da questa lista vai a",
	"TXT_REMOVE_ME_CLICK" => "clicca qui",
);

?>