<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.17.50

$mod_strings = array(
	"LBL_MODULE_NAME" => "Modelli Email",
	"LBL_MODULE_TITLE" => "Modelli Email: Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Modelli Email",
	"LBL_LIST_FORM_TITLE" => "Lista Modelli Email",
	"LBL_NEW_FORM_TITLE" => "Nuovo Modello Email",
	"LBL_LIST_NAME" => "Nome",
	"LBL_LIST_DESCRIPTION" => "Descrizione",
	"LBL_LIST_DATE_MODIFIED" => "Ultima Modifica",
	"LBL_NAME" => "Nome:",
	"LBL_DESCRIPTION" => "Descrizione:",
	"LBL_SUBJECT" => "Oggetto:",
	"LBL_CLOSE" => "Chiudi:",
	"LBL_RELATED_TO" => "Riferito A:",
	"LBL_BODY" => "Corpo:",
	"LBL_PUBLISH" => "Pubblicazione:",
	"LBL_COLON" => ":",
	"LNK_NEW_EMAIL_TEMPLATE" => "Nuovo Modello Email",
	"LNK_EMAIL_TEMPLATE_LIST" => "Modelli Email",
	"LNK_IMPORT_NOTES" => "Importa Note",
	"LNK_VIEW_CALENDAR" => "Oggi",
	"LNK_CHECK_EMAIL" => "Controllo Email",
	"LNK_NEW_SEND_EMAIL" => "Composizione Email",
	"LNK_ARCHIVED_EMAIL_LIST" => "Email Archiviate",
	"LNK_SENT_EMAIL_LIST" => "Email Inviate",
	"LNK_NEW_EMAIL" => "Archivia Email",
	"LBL_INSERT_VARIABLE" => "Inserisci Variabile:",
	"LBL_INSERT" => "Inserisci",
	"LNK_DRAFTS_EMAIL_LIST" => "Bozza",
	"LNK_ALL_EMAIL_LIST" => "Tutte le Email",
	"LNK_NEW_ARCHIVE_EMAIL" => "Crea Email Archiviate",
	"LBL_CONTACT_AND_OTHERS" => "Contatto/Lead/Prospettiva",
	"LBL_HTML_BODY" => "Corpo HTML",
	"LBL_TEXT_BODY" => "Corpo Testo Semplice",
	"LBL_EDIT_ALT_TEXT" => "Modifica Testo Alternativo",
	"LBL_SHOW_ALT_TEXT" => "Mostra Testo Alternativo",
	"LBL_ATTACHMENTS" => "Allegati",
	"LBL_ADD_FILE" => "Aggiungi File",
	"LBL_EMAIL_ATTACHMENT" => "Allegato Email",
	"LNK_MY_INBOX" => "Posta in Arrivo",
	"LNK_GROUP_INBOX" => "Posta in Arrivo del Gruppo",
	"LNK_MY_DRAFTS" => "Bozze",
	"LBL_NEW" => "Nuovo",
);

?>