<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.17.47

$mod_strings = array(
	"ERR_ARCHIVE_EMAIL" => "Errore: Seleziona i messaggi da archiviare",
	"ERR_DATE_START" => "Data Inizio",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l'identificativo del record.",
	"ERR_NOT_ADDRESSED" => "Il messaggio deve avere almeno un indirizzo di destinazione (A,CC,CCN)",
	"ERR_TIME_START" => "Ora Inizio",
	"LBL_ACCOUNTS_SUBPANEL_TITLE" => "Aziende",
	"LBL_ADD_ANOTHER_FILE" => "Aggiungi un&#39;altro File",
	"LBL_ADD_FILE" => "Aggiungi File",
	"LBL_ARCHIVED_MODULE_NAME" => "Email Archiviate",
	"LBL_ATTACHMENTS" => "Allegati:",
	"LBL_BCC" => "Ccn:",
	"LBL_BODY" => "Corpo del messaggio:",
	"LBL_CC" => "Cc:",
	"LBL_COLON" => ":",
	"LBL_COMPOSE_MODULE_NAME" => "Componi Email",
	"LBL_CONTACT_FIRST_NAME" => "Nome Contatto",
	"LBL_CONTACT_LAST_NAME" => "Cognome Contatto",
	"LBL_CONTACT_NAME" => "Nome Contatto: ",
	"LBL_CONTACTS_SUBPANEL_TITLE" => "Contatti",
	"LBL_CREATED_BY" => "Creato da",
	"LBL_DATE_AND_TIME" => "Data & Ora di Invio:",
	"LBL_DATE_SENT" => "Data Invio:",
	"LBL_DATE" => "Data Invio:",
	"LBL_DESCRIPTION" => "Descrizione",
	"LBL_EDIT_ALT_TEXT" => "Modifica Testo Alternativo",
	"LBL_EDIT_MY_SETTINGS" => "Modifica Impostazioni",
	"LBL_EMAIL_ATTACHMENT" => "Allegato Email",
	"LBL_EMAIL_SELECTOR" => "Scegli",
	"LBL_EMAIL" => "Email:",
	"LBL_ERROR_SENDING_EMAIL" => "Errore durante l&#39;invio",
	"LBL_FROM_NAME" => "Nome Mittente",
	"LBL_FROM" => "Da:",
	"LBL_HTML_BODY" => "Corpo HTML",
	"LBL_INVITEE" => "Destinatari",
	"LBL_MESSAGE_SENT" => "Messaggio Inviato",
	"LBL_MODIFIED_BY" => "Modificato Da",
	"LBL_MODULE_NAME_NEW" => "Archivia Email",
	"LBL_MODULE_NAME" => "Email",
	"LBL_MODULE_TITLE" => "Email: Home",
	"LBL_NEW_FORM_TITLE" => "Scrivi Email",
	"LBL_NOT_SENT" => "Errore di Invio",
	"LBL_NOTE_SEMICOLON" => "Nota: utilizza il punto e virgola per separare pi&#249; indirizzi email.",
	"LBL_SAVE_AS_DRAFT_BUTTON_KEY" => "R",
	"LBL_SAVE_AS_DRAFT_BUTTON_LABEL" => "Salva Bozza",
	"LBL_SAVE_AS_DRAFT_BUTTON_TITLE" => "Salva Bozza [Alt+R]",
	"LBL_SEARCH_FORM_DRAFTS_TITLE" => "Cerca Bozze",
	"LBL_SEARCH_FORM_SENT_TITLE" => "Cerca Email Inviate",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Email",
	"LBL_SEND_BUTTON_KEY" => "S",
	"LBL_SEND_BUTTON_LABEL" => "Invia",
	"LBL_SEND_BUTTON_TITLE" => "Invia [Alt+S]",
	"LBL_SEND" => "INVIA",
	"LBL_SENT_MODULE_NAME" => "Email Inviate",
	"LBL_SHOW_ALT_TEXT" => "Mostra Testo Alternativo",
	"LBL_SUBJECT" => "Soggetto:",
	"LBL_TEXT_BODY" => "Corpo Testo Semplice",
	"LBL_TIME" => "Ora Invio:",
	"LBL_TO_ADDRS" => "A",
	"LBL_TO" => "A:",
	"LBL_USE_TEMPLATE" => "Usa Modello:",
	"LBL_USERS_SUBPANEL_TITLE" => "Utenti",
	"LBL_USERS" => "Utenti",
	"LNK_ALL_EMAIL_LIST" => "Tutte le Email",
	"LNK_ARCHIVED_EMAIL_LIST" => "Email Archiviate",
	"LNK_CALL_LIST" => "Chiamate",
	"LNK_DRAFTS_EMAIL_LIST" => "Bozze",
	"LNK_EMAIL_LIST" => "Emails",
	"LNK_EMAIL_TEMPLATE_LIST" => "Elenco Modelli",
	"LNK_MEETING_LIST" => "Riunioni",
	"LNK_NEW_ARCHIVE_EMAIL" => "Nuova Email Archiviata",
	"LNK_NEW_CALL" => "Nuova Chiamata",
	"LNK_NEW_EMAIL_TEMPLATE" => "Nuovo Modello Email",
	"LNK_NEW_EMAIL" => "Nuova Email",
	"LNK_NEW_MEETING" => "Nuova Riunione",
	"LNK_NEW_NOTE" => "Nuova Nota",
	"LNK_NEW_SEND_EMAIL" => "Componi Email",
	"LNK_NEW_TASK" => "Nuovo Compito",
	"LNK_NOTE_LIST" => "Note",
	"LNK_SENT_EMAIL_LIST" => "Email Inviate",
	"LNK_TASK_LIST" => "Compiti",
	"LNK_VIEW_CALENDAR" => "Oggi",
	"LBL_LIST_ASSIGNED" => "Assegnato",
	"LBL_LIST_CONTACT_NAME" => "Nome Contatto",
	"LBL_LIST_CONTACT" => "Contatto",
	"LBL_LIST_CREATED" => "Creato",
	"LBL_LIST_DATE_SENT" => "Data Invio",
	"LBL_LIST_DATE" => "Data Invio",
	"LBL_LIST_FORM_DRAFTS_TITLE" => "Bozza",
	"LBL_LIST_FORM_SENT_TITLE" => "Email Inviate",
	"LBL_LIST_FORM_TITLE" => "Lista Email",
	"LBL_LIST_FROM_ADDR" => "Da",
	"LBL_LIST_RELATED_TO" => "Relativo a",
	"LBL_LIST_SUBJECT" => "Soggetto",
	"LBL_LIST_TIME" => "Ora Invio",
	"LBL_LIST_TO_ADDR" => "A",
	"LBL_LIST_TYPE" => "Tipo",
	"NTC_REMOVE_INVITEE" => "Sei sicuro di voler rimuovere questo destinatario dall&#39;email?",
	"WARNING_SETTINGS_NOT_CONF" => "Attenzione: Le tue impostazioni non sono impostate per l&#39;invio di email.",
	"LBL_BUTTON_REPLY_KEY" => "r",
	"LBL_BUTTON_REPLY_TITLE" => "Rispondi [ALT+R]",
	"LBL_BUTTON_REPLY" => "Rispondi",
	"LBL_CASES_SUBPANEL_TITLE" => "Tickets Supporto",
	"LBL_INTENT" => "Intenzione",
	"LBL_MESSAGE_ID" => "ID Messaggio",
	"LBL_REPLY_TO_ADDRESS" => "Indirizzo per risposte",
	"LBL_REPLY_TO_NAME" => "Nome per risposte",
	"LBL_LIST_BUG" => "Errori",
	"LBL_LIST_CASE" => "Tickets Supporto",
	"LBL_LIST_LEAD" => "Leads",
	"LBL_LIST_TASK" => "Compiti",
	"LBL_ALL" => "Tutti",
	"LBL_ASSIGN_WARN" => "Assicura che le 3 opzioni siano selezionate.",
	"LBL_BACK_TO_GROUP" => "Torna alla Posta del Gruppo",
	"LBL_BUTTON_DISTRIBUTE_KEY" => "a",
	"LBL_BUTTON_DISTRIBUTE_TITLE" => "Assegna [Alt+A]",
	"LBL_BUTTON_DISTRIBUTE" => "Assegna",
	"LBL_BUTTON_GRAB_KEY" => "t",
	"LBL_BUTTON_GRAB_TITLE" => "Prendi dal Gruppo [Alt+T]",
	"LBL_BUTTON_GRAB" => "Prendi dal Gruppo",
	"LBL_CREATE_BUG" => "Nuovo Errore",
	"LBL_CREATE_CASE" => "Nuovo Ticket Supporto",
	"LBL_CREATE_CONTACT" => "Nuovo Contatto",
	"LBL_CREATE_LEAD" => "Nuovo Lead",
	"LBL_CREATE_TASK" => "Nuovo Compito",
	"LBL_DIST_TITLE" => "Assegnazione",
	"LBL_LOCK_FAIL_DESC" => "L&#39;oggetto scelto non &#232; al momento disponibile.",
	"LBL_LOCK_FAIL_USER" => " ha preso possesso.",
	"LBL_MASS_DELETE_ERROR" => "Non sono stati selezionati gli oggetti da cancellare.",
	"LBL_NEW" => "Nuovo",
	"LBL_NEXT_EMAIL" => "Prossimo Oggetto Libero",
	"LBL_NO_GRAB_DESC" => "Non ci sono oggetti disponibili. Riprova pi&#249; tardi.",
	"LBL_QUICK_REPLY" => "Rispondi",
	"LBL_REPLIED" => "--",
	"LBL_SELECT_TEAM" => "Seleziona Teams",
	"LBL_TAKE_ONE_TITLE" => "Reps",
	"LBL_TITLE_SEARCH_RESULTS" => "Risultati Ricerca",
	"LBL_TOGGLE_ALL" => "Seleziona Tutti",
	"LBL_UNKNOWN" => "Sconosciuto",
	"LBL_UNREAD_HOME" => "Messaggi non letti",
	"LBL_UNREAD" => "Non letto",
	"LBL_USE_ALL" => "Tutti i Risultati della Ricerca",
	"LBL_USE_CHECKED" => "Solo i Selezionati",
	"LBL_USE_MAILBOX_INFO" => "Utilizza Casella Email",
	"LBL_USE" => "Assegna:",
	"LBL_USER_SELECT" => "Seleziona Utenti",
	"LBL_USING_RULES" => "Utilizzando Regole:",
	"LBL_WARN_NO_DIST" => "Nessun metodo di distribuzione selezionato",
	"LBL_WARN_NO_USERS" => "Nessun utente selezionato",
	"LBL_LIST_STATUS" => "Stato",
	"LBL_LIST_TITLE_GROUP_INBOX" => "Posta del Gruppo",
	"LBL_LIST_TITLE_MY_DRAFTS" => "Bozze",
	"LBL_LIST_TITLE_MY_INBOX" => "Posta in Arrivo",
	"LBL_LIST_TITLE_MY_SENT" => "Posta Inviata",
	"LNK_DATE_SENT" => "Data Invio",
	"LNK_GROUP_INBOX" => "Posta del Gruppo",
	"LNK_MY_DRAFTS" => "Bozze",
	"LNK_MY_INBOX" => "Posta in Arrivo",
	"LNK_QUICK_REPLY" => "Rispondi",
	"LBL_ASSIGNED_TO" => "Assegnato A:",
	"LBL_MEMBER_OF" => "Genitore",
	"LBL_QUICK_CREATE" => "Creazione Rapida",
	"LBL_STATUS" => "Stato Messaggio:",
	"LBL_TYPE" => "Tipo:",
);

?>