<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.06

$mod_strings = array(
	"LBL_IMPORT_MODULE_NO_DIRECTORY" => "La cartella",
	"LBL_IMPORT_MODULE_NO_DIRECTORY_END" => " non esiste o non &#232; scrivibile",
	"LBL_IMPORT_MODULE_ERROR_NO_UPLOAD" => "File was not uploaded successfully. It may be that the &#39;upload_max_filesize&#39; setting in your php.ini file is set to a small number",
	"LBL_IMPORT_MODULE_ERROR_LARGE_FILE" => "Il file &#232; troppo grande. Max:",
	"LBL_IMPORT_MODULE_ERROR_LARGE_FILE_END" => "Bytes. Devi modifica la configurazione ",
	"LBL_MODULE_NAME" => "Importa",
	"LBL_TRY_AGAIN" => "Prova ancora",
	"LBL_ERROR" => "Errore:",
	"ERR_MULTIPLE" => "Sono state definite colonne multiple con lo stesso nome campo.",
	"ERR_MISSING_REQUIRED_FIELDS" => "Mancano campi richiesti:",
	"ERR_SELECT_FULL_NAME" => "Non puoi selezionare il Nome completo quando sia Nome che cognome sono selezionati.",
	"ERR_SELECT_FILE" => "Seleziona un file da caricare.",
	"LBL_SELECT_FILE" => "Seleziona file:",
	"LBL_CUSTOM" => "Personalizzato",
	"LBL_CUSTOM_CSV" => "File con valori separati da Virgola",
	"LBL_CUSTOM_TAB" => "File con valori separati da Tab",
	"LBL_DONT_MAP" => "-- Non importare questo campo --",
	"LBL_STEP_1_TITLE" => "Passo 1: Seleziona la Fonte",
	"LBL_WHAT_IS" => "Qual&#39;&#232; la fonte dati?",
	"LBL_MICROSOFT_OUTLOOK" => "Microsoft Outlook",
	"LBL_ACT" => "Act!",
	"LBL_ACT_2005" => "Act! 2005",
	"LBL_SALESFORCE" => "Salesforce",
	"LBL_MY_SAVED" => "Le Mie Risorse:",
	"LBL_PUBLISH" => "pubblica",
	"LBL_DELETE" => "cancella",
	"LBL_PUBLISHED_SOURCES" => "Fonti pubblicate:",
	"LBL_UNPUBLISH" => "rimuovi",
	"LBL_NEXT" => "Prossimo >",
	"LBL_BACK" => "< Indietro",
	"LBL_STEP_2_TITLE" => "Passo 2: Carica il file di export",
	"LBL_HAS_HEADER" => "Ha header:",
	"LBL_NUM_1" => 1,
	"LBL_NUM_2" => 2,
	"LBL_NUM_3" => 3,
	"LBL_NUM_4" => 4,
	"LBL_NUM_5" => 5,
	"LBL_NUM_6" => 6,
	"LBL_NUM_7" => 7,
	"LBL_NUM_8" => 8,
	"LBL_NUM_9" => 9,
	"LBL_NUM_10" => 10,
	"LBL_NUM_11" => 11,
	"LBL_NUM_12" => 12,
	"LBL_NOW_CHOOSE" => "Ora scegli il file da importare:",
	"LBL_IMPORT_OUTLOOK_TITLE" => "Microsoft Outlook 98 e 2000 possono esportare dati in formato <b>Comma Separated Values</b> che pu&#242; essere usato per importare i dati nel sistema. Per esportare i dati da Outlook, segui i passi qui sotto:",
	"LBL_OUTLOOK_NUM_1" => "Avvia <b>Outlook</b>",
	"LBL_OUTLOOK_NUM_2" => "Seleziona il menu <b>File</b>, poi l&#39;opzione <b>Import and Export ...</b>",
	"LBL_OUTLOOK_NUM_3" => "Scegli <b>Export to a file</b> e clicca Next",
	"LBL_OUTLOOK_NUM_4" => "Scegli <b>Comma Separated Values (Windows)</b> e clicca <b>Next</b>.<br>  Nota: potresti dover istallare il componente di export",
	"LBL_OUTLOOK_NUM_5" => "Seleziona la cartella <b>Contatti</b> e clicca <b>Next</b>. Puoi selezionare diverse cartelle di contatti se i tuoi contatti sono in varie cartelle",
	"LBL_OUTLOOK_NUM_6" => "Scegli un nome file e clicca <b>Next</b>",
	"LBL_OUTLOOK_NUM_7" => "Clicca <b>Finish</b>",
	"LBL_IMPORT_ACT_TITLE" => "Act! pu&#242; esportare dati in formato <b>Comma Separated Values</b> che pu&#242; essere usato per importare i dati nel sistema. Per esportare i dati da Act!, segui i passi qui sotto:",
	"LBL_ACT_NUM_1" => "Esegui <b>ACT!</b>",
	"LBL_ACT_NUM_2" => "Seleziona il menu <b>File</b>, l&#39;opzione<b>Data Exchange</b>, e infine l&#39;opzione<b>Export...</b>",
	"LBL_ACT_NUM_3" => "Seleziona il tipo file <b>Text-Delimited</b>",
	"LBL_ACT_NUM_4" => "Scegli un nome file ed una directory per i dati esportati e clicca <b>Next</b>",
	"LBL_ACT_NUM_5" => "Seleziona <b>Contacts records only</b>",
	"LBL_ACT_NUM_6" => "Clicca sul bottone <b>Options...</b>",
	"LBL_ACT_NUM_7" => "Seleziona <b>Comma</b> come carattere separatore di campo",
	"LBL_ACT_NUM_8" => "Abilita il checkbox <b>Yes, export field names</b> e clicca <b>OK</b>",
	"LBL_ACT_NUM_9" => "Clicca <b>Next</b>",
	"LBL_ACT_NUM_10" => "Seleziona <b>All Records</b> e poi clicca <b>Finish</b>",
	"LBL_IMPORT_SF_TITLE" => "Salesforce.com pu&#242; esportare dati in formato <b>Comma Separated Values</b> che pu&#242; essere usato per importare dati nel sistema. Per esportare i ttuoi dati da Salesforce.com, segui i passi qui sotto:",
	"LBL_SF_NUM_1" => "Apri il tuo browser, vai a http://www.salesforce.com, e collegati con il tuo indirizzo email e la password",
	"LBL_SF_NUM_2" => "Seleziona sul tab <b>Rapporti</b> nel menu in alto",
	"LBL_SF_NUM_3" => "Per esportare le aziende:</b> Clicca sul link <b>Active Accounts</b> link<br><b>Per esportare i contatti:</b> Clicca sul link <b>Mailing List</b> link",
	"LBL_SF_NUM_4" => "Su <b>Step 1: Scegli il tipo di rapporto</b>, seleziona <b>Rapporto Tabulare</b>clicca <b>Procedi</b>",
	"LBL_SF_NUM_5" => "Su <b>Step 2: Scegli le colonne del rapporto</b>, seleziona le colonne che vuoi esportare e clicca <b>Procedi</b>",
	"LBL_SF_NUM_6" => "Su <b>Step 3: Scegli le informazioni da sommaree</b>, clicca <b>Procedi</b>",
	"LBL_SF_NUM_7" => "Su <b>Step 4: Ordina le colonne del rapporto</b>, clicca <b>Procedi</b>",
	"LBL_SF_NUM_8" => "Su <b>Step 5: Scegli il criterio del rapporto</b>, sotto <b>Data Inizio</b>, scegli una data passata sufficiente per includere tutti le Aziende. Puoi anche esportare un sottoinsieme delle aziende usando criteri pi&#249; avanzati. Quando hai finito, clicca <b>Esegui Rapporto</b>",
	"LBL_SF_NUM_9" => "Sar&#224; generato un rapporto, e la pagina dovrebbe mostrare <b>Stato Generazione Rapporto: Completo.</b> Ora clicca <b>Esporta in Excel</b>",
	"LBL_SF_NUM_10" => "Su <b>Esporta Rapporto:</b>, per <b>Formato File da Esportare:</b>, scegli <b>Valori Separati da Virgola .csv</b>. Clicca <b>Esporta</b>.",
	"LBL_SF_NUM_11" => "Apparir&#224; un dialogo per salvare il file esportato sul tuo computer.",
	"LBL_IMPORT_CUSTOM_TITLE" => "Molte applicazioni ti permettono di esportare dati in formato <b>testo CSV (Valori Separati da Virgola .csv)</b>. Generalmente, le applicazioni seguono questa procedura:",
	"LBL_CUSTOM_NUM_1" => "Esegui l&#39;applicazione e apri il file di dati",
	"LBL_CUSTOM_NUM_2" => "Seleziona il <b>Salva con Nome...</b> o l&#39;opzione di menu <b>Esporta...</b>",
	"LBL_CUSTOM_NUM_3" => "Salva il file in formato <b>CSV</b> o <b>Valori Separati da Virgola (Comma Separated Values)</b>",
	"LBL_IMPORT_TAB_TITLE" => "Molti programmi permettono di esportare i dati in un file con  <b>Valori Separati da Tab (.tsv or .tab)</b>. Generalmente questi programmi seguono questi passi:",
	"LBL_TAB_NUM_1" => "Esegui il programma e Apri il file dei dati",
	"LBL_TAB_NUM_2" => "Scegli dal menu <b>Save con nome...</b> o <b>Esporta...</b> ",
	"LBL_TAB_NUM_3" => "Salva il file nel formato <b>TSV</b> o <b>Valori Separati da Tab</b>",
	"LBL_STEP_3_TITLE" => "Passo 3: conferma i campi e importa",
	"LBL_SELECT_FIELDS_TO_MAP" => "Nella lista sotto seleziona i campi del file di import che devono essere importati nel sistema. quando hai finito clicca <b>Importa Ora</b>:",
	"LBL_DATABASE_FIELD" => "Campi del database",
	"LBL_HEADER_ROW" => "Riga di intestazione",
	"LBL_ROW" => "Riga",
	"LBL_SAVE_AS_CUSTOM" => "Salva come Custom Mapping:",
	"LBL_CONTACTS_NOTE_1" => "Devi mappare o il Cognome o il Nome completo.",
	"LBL_CONTACTS_NOTE_2" => "Se mappi il Nome completo, allora Nome e Cognome vengono ignorati.",
	"LBL_CONTACTS_NOTE_3" => "Se mappi il Nome completo, allora i dati in questo campo verranno separati in Nome e Cognome all&#39;inserimento nel database.",
	"LBL_CONTACTS_NOTE_4" => "I campi Address Street 2 and Address Street 3 sono concatenati assieme a Address Street all&#39;inserimento nel database.",
	"LBL_ACCOUNTS_NOTE_1" => "Il nome azienda deve essere mappato.",
	"LBL_ACCOUNTS_NOTE_2" => "I campi Address Street 2 and Address Street 3 sono concatenati assieme a Address Street all&#39;inserimento nel database.",
	"LBL_OPPORTUNITIES_NOTE_1" => "Nome Opportunit&#224;, Nome Azienda, Data Chiusura, e Sales Stage sono campi richiesti.",
	"LBL_IMPORT_NOW" => "Importa ora",
	"LBL_" => "",
	"LBL_CANNOT_OPEN" => "Non posso aprire in lettura il file di import",
	"LBL_NOT_SAME_NUMBER" => "Non ci sono lo stesso numero di campi per riga nel tuo file",
	"LBL_NO_LINES" => "Non ci sono righe nel tuo file di import",
	"LBL_FILE_ALREADY_BEEN_OR" => "Il file di import &#232; gia stato processato o non esiste",
	"LBL_SUCCESS" => "Riuscito:",
	"LBL_SUCCESSFULLY" => "Import riuscito",
	"LBL_LAST_IMPORT_UNDONE" => "La tua ultima importazione &#232; stato annullata",
	"LBL_NO_IMPORT_TO_UNDO" => "Non ci sono importazioni da annullare.",
	"LBL_FAIL" => "Fallito:",
	"LBL_RECORDS_SKIPPED" => "righe saltate",
	"LBL_IDS_EXISTED_OR_LONGER" => "ID che gia esistono o sono pi&#249; lunghe di 36 caratteri",
	"LBL_RESULTS" => "Risultati",
	"LBL_IMPORT_MORE" => "Importa ancora",
	"LBL_FINISHED" => "Finito",
	"LBL_UNDO_LAST_IMPORT" => "Annulla l&#39;ultimo Import",
	"LBL_LAST_IMPORTED" => "Ultimo Importato",
	"ERR_MULTIPLE_PARENTS" => "Si pu&#242; definire un unico Parent ID",
);

?>