<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.04

$mod_strings = array(
	"db_last_name" => "LBL_LIST_LAST_NAME",
	"db_first_name" => "LBL_LIST_FIRST_NAME",
	"db_title" => "LBL_LIST_TITLE",
	"db_email1" => "LBL_LIST_EMAIL_ADDRESS",
	"db_account_name" => "LBL_LIST_ACCOUNT_NAME",
	"db_email2" => "LBL_LIST_EMAIL_ADDRESS",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l'identificativo del record.",
	"LBL_ACCOUNT_DESCRIPTION" => "Descrizione Azienda",
	"LBL_ACCOUNT_ID" => "ID Azienda",
	"LBL_ACCOUNT_NAME" => "Nome Azienda:",
	"LBL_ACTIVITIES_SUBPANEL_TITLE" => "Attivit&#224;",
	"LBL_ADD_BUSINESSCARD" => "Aggiungi Business Card",
	"LBL_ADDRESS_INFORMATION" => "Informazioni Indirizzo",
	"LBL_ALT_ADDRESS_CITY" => "Altro Indirizzo, Comune",
	"LBL_ALT_ADDRESS_COUNTRY" => "Altro Indirizzo, Nazione",
	"LBL_ALT_ADDRESS_POSTALCODE" => "Altro Indirizzo, CAP",
	"LBL_ALT_ADDRESS_STATE" => "Altro Indirizzo, Regione",
	"LBL_ALT_ADDRESS_STREET_2" => "Altro Indirizzo, Via (2)",
	"LBL_ALT_ADDRESS_STREET_3" => "Altro Indirizzo, Via (3)",
	"LBL_ALT_ADDRESS_STREET" => "Altro Indirizzo, Via",
	"LBL_ALTERNATE_ADDRESS" => "Altro Indirizzo:",
	"LBL_ANY_ADDRESS" => "Indirizzo Qualsiasi:",
	"LBL_ANY_EMAIL" => "Email Qualisiasi:",
	"LBL_ANY_PHONE" => "Telefono Qualsiasi:",
	"LBL_ASSIGNED_TO_NAME" => "Assegnato al Nome",
	"LBL_BACKTOLEADS" => "Torna Ai Leads",
	"LBL_BUSINESSCARD" => "Converti Lead",
	"LBL_CITY" => "Comune:",
	"LBL_CONTACT_ID" => "ID Contatto",
	"LBL_CONTACT_INFORMATION" => "Informazioni Lead",
	"LBL_CONTACT_NAME" => "Nome Lead:",
	"LBL_CONTACT_OPP_FORM_TITLE" => "Opportunit&#224;-Lead:",
	"LBL_CONTACT_ROLE" => "Ruolo:",
	"LBL_CONTACT" => "Lead:",
	"LBL_CONVERTED_ACCOUNT" => "Azienda Convertito:",
	"LBL_CONVERTED_CONTACT" => "Contatto Convertito:",
	"LBL_CONVERTED_OPP" => "Opportunit&#224; Convertita:",
	"LBL_CONVERTED" => "Convertito",
	"LBL_CONVERTLEAD_BUTTON_KEY" => "V",
	"LBL_CONVERTLEAD_TITLE" => "Converti Lead [Alt+V]",
	"LBL_CONVERTLEAD" => "Converti Lead",
	"LBL_COUNTRY" => "Nazione:",
	"LBL_CREATED_ACCOUNT" => "Creata una nuova azienda",
	"LBL_CREATED_CALL" => "Creata una nuova chiamata",
	"LBL_CREATED_CONTACT" => "Creato un nuovo contatto",
	"LBL_CREATED_MEETING" => "Creato una nuova riunione",
	"LBL_CREATED_OPPORTUNITY" => "Creata una nuova opportunit&#224;",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Leads",
	"LBL_DEPARTMENT" => "Dipartimento:",
	"LBL_DESCRIPTION_INFORMATION" => "Informazioni Descrizione",
	"LBL_DESCRIPTION" => "Descrizione:",
	"LBL_DO_NOT_CALL" => "Non Chiamare:",
	"LBL_DUPLICATE" => "Leads Simili",
	"LBL_EMAIL_ADDRESS" => "Email:",
	"LBL_EMAIL_OPT_OUT" => "Non vuole ricevere email:",
	"LBL_EXISTING_ACCOUNT" => "Utilizzata un'azienda esistente",
	"LBL_EXISTING_CONTACT" => "Utilizzato un contatto esistente",
	"LBL_EXISTING_OPPORTUNITY" => "Utilizzata un&#39;opportunit&#224; esistente",
	"LBL_FAX_PHONE" => "Fax:",
	"LBL_FIRST_NAME" => "Nome:",
	"LBL_FULL_NAME" => "Nome Completo:",
	"LBL_HISTORY_SUBPANEL_TITLE" => "Cronologia",
	"LBL_HOME_PHONE" => "Telefono Abitazione:",
	"LBL_IMPORT_VCARD" => "Importa vCard",
	"LBL_IMPORT_VCARDTEXT" => "Crea automaticamente un nuovo lead importando una vCard dal tuo computer.",
	"LBL_INVALID_EMAIL" => "Email non valido:",
	"LBL_INVITEE" => "Relazioni Dirette",
	"LBL_LAST_NAME" => "Cognome:",
	"LBL_LEAD_SOURCE_DESCRIPTION" => "Descrizione Fonte Lead:",
	"LBL_LEAD_SOURCE" => "Fonte Lead:",
	"LBL_LIST_ACCOUNT_NAME" => "Azienda",
	"LBL_LIST_CONTACT_NAME" => "Nome Lead",
	"LBL_LIST_CONTACT_ROLE" => "Ruolo",
	"LBL_LIST_DATE_ENTERED" => "Data Creazione",
	"LBL_LIST_EMAIL_ADDRESS" => "Email",
	"LBL_LIST_FIRST_NAME" => "Nome",
	"LBL_LIST_FORM_TITLE" => "Lista Leads",
	"LBL_LIST_LAST_NAME" => "Cognome",
	"LBL_LIST_LEAD_SOURCE_DESCRIPTION" => "Descrizione Fonte Lead",
	"LBL_LIST_LEAD_SOURCE" => "Fonte Lead",
	"LBL_LIST_MY_LEADS" => "I Miei Leads",
	"LBL_LIST_NAME" => "Nome",
	"LBL_LIST_PHONE" => "Telefono",
	"LBL_LIST_REFERED_BY" => "Riferito Da",
	"LBL_LIST_STATUS" => "Stato",
	"LBL_LIST_TITLE" => "Titolo",
	"LBL_MOBILE_PHONE" => "Cellulare:",
	"LBL_MODULE_NAME" => "Leads",
	"LBL_MODULE_TITLE" => "Leads: Home",
	"LBL_NAME" => "Nome:",
	"LBL_NEW_FORM_TITLE" => "Nuovo Lead",
	"LBL_NEW_PORTAL_PASSWORD" => "Nuova Password Portale:",
	"LBL_OFFICE_PHONE" => "Telefono Ufficio:",
	"LBL_OPP_NAME" => "Nome Opportunit&#224;:",
	"LBL_OPPORTUNITY_AMOUNT" => "Valore Opportunit&#224;:",
	"LBL_OPPORTUNITY_ID" => "ID Opportunit&#224;",
	"LBL_OPPORTUNITY_NAME" => "Nome Opportunit&#224;:",
	"LBL_OTHER_EMAIL_ADDRESS" => "Altro Email:",
	"LBL_OTHER_PHONE" => "Altro Telefono:",
	"LBL_PHONE" => "Telefono:",
	"LBL_PORTAL_ACTIVE" => "Portale Attivo:",
	"LBL_PORTAL_APP" => "Applicazione Portale",
	"LBL_PORTAL_INFORMATION" => "Informazioni Portale",
	"LBL_PORTAL_NAME" => "Nome Portale:",
	"LBL_PORTAL_PASSWORD_ISSET" => "La Password del Portale &#232; impostata:",
	"LBL_POSTAL_CODE" => "C.A.P.:",
	"LBL_PRIMARY_ADDRESS_CITY" => "Indirizzo Primario, Comune",
	"LBL_PRIMARY_ADDRESS_COUNTRY" => "Indirizzo Primario, Nazione",
	"LBL_PRIMARY_ADDRESS_POSTALCODE" => "Indirizzo Primario, CAP",
	"LBL_PRIMARY_ADDRESS_STATE" => "Indirizzo Primario, Regione",
	"LBL_PRIMARY_ADDRESS_STREET_2" => "Indirizzo Primario, Via (2)",
	"LBL_PRIMARY_ADDRESS_STREET_3" => "Indirizzo Primario, Via (3)",
	"LBL_PRIMARY_ADDRESS_STREET" => "Indirizzo Primario, Via",
	"LBL_PRIMARY_ADDRESS" => "Indirizzo Primario:",
	"LBL_REFERED_BY" => "Riferito Da:",
	"LBL_REPORTS_TO_ID" => "Dipende dall'ID",
	"LBL_REPORTS_TO" => "Dipende Da:",
	"LBL_SALUTATION" => "Saluto",
	"LBL_SEARCH_FORM_TITLE" => "Ricerca Lead",
	"LBL_SELECT_CHECKED_BUTTON_LABEL" => "Scegli i Lead selezionati",
	"LBL_SELECT_CHECKED_BUTTON_TITLE" => "Scegli i Lead selezionati",
	"LBL_STATE" => "Regione:",
	"LBL_STATUS_DESCRIPTION" => "Descrizione Stato:",
	"LBL_STATUS" => "Stato:",
	"LBL_TITLE" => "Titolo:",
	"LNK_IMPORT_VCARD" => "Crea da vCard",
	"LNK_LEAD_LIST" => "Leads",
	"LNK_NEW_ACCOUNT" => "Nuova Azienda",
	"LNK_NEW_APPOINTMENT" => "Nuovo Appuntamento",
	"LNK_NEW_CONTACT" => "Nuovo Contatto",
	"LNK_NEW_LEAD" => "Nuovo Lead",
	"LNK_NEW_NOTE" => "Nuova Nota",
	"LNK_NEW_OPPORTUNITY" => "Nuova Opportunit&#224;",
	"LNK_SELECT_ACCOUNT" => "Scegli Azienda",
	"MSG_DUPLICATE" => "Sono stati trovati dei lead simili. Seleziona i leads che vuoi associare ai dati che verranno creati con questa conversione.",
	"NTC_COPY_ALTERNATE_ADDRESS" => "Copia l&#39;indirizzo alternativo nell&#39;indirizzo primario",
	"NTC_COPY_PRIMARY_ADDRESS" => "Copia l&#39;indirizzo primario nell&#39;indirizzo alternativo",
	"NTC_DELETE_CONFIRMATION" => "Sicuro di voler cancellare questo dato?",
	"NTC_OPPORTUNITY_REQUIRES_ACCOUNT" => "La creazione di un&#39;opportunit&#224; richiede un'azienda.\nCrea un'azienda o selezionane una gi&#224; esistente.",
	"NTC_REMOVE_CONFIRMATION" => "Sicuro di voler rimuovere questo lead dall&#39;attivit&#224;?",
	"NTC_REMOVE_DIRECT_REPORT_CONFIRMATION" => "Sicuro di voler rimuovere questo contatto di relazione diretta ?",
	"LBL_CAMPAIGN_LIST_SUBPANEL_TITLE" => "Campagne",
	"LBL_TARGET_OF_CAMPAIGNS" => "Campagne di Successo",
	"LBL_TARGET_BUTTON_LABEL" => "Obiettivi",
	"LBL_TARGET_BUTTON_TITLE" => "Obiettivi",
	"LBL_TARGET_BUTTON_KEY" => "T",
	"LBL_CAMPAIGN_ID" => "ID Campagna",
);

?>