<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.05

$mod_strings = array(
	"LBL_MODULE_NAME" => "Riunioni",
	"LBL_MODULE_TITLE" => "Riunioni: Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Riunione",
	"LBL_LIST_FORM_TITLE" => "Elenco Riunioni",
	"LBL_NEW_FORM_TITLE" => "Pianifica una riunione",
	"LBL_SCHEDULING_FORM_TITLE" => "Pianificazione",
	"LBL_LIST_SUBJECT" => "Soggetto",
	"LBL_LIST_CONTACT" => "Nome Contatto",
	"LBL_LIST_RELATED_TO" => "Relativo a ",
	"LBL_LIST_DATE" => "Data d&#39;inizio",
	"LBL_LIST_TIME" => "Ora d&#39;inizio",
	"LBL_LIST_CLOSE" => "Chiudi",
	"LBL_SUBJECT" => "soggetto: ",
	"LBL_STATUS" => "Stato:",
	"LBL_LOCATION" => "Locazione :",
	"LBL_DATE_TIME" => "Data & Ora di inizio:",
	"LBL_DATE" => "Data d&#39;inizio:",
	"LBL_TIME" => "Ora d&#39;inizio:",
	"LBL_HOURS_ABBREV" => "h",
	"LBL_MINSS_ABBREV" => "m",
	"LBL_DURATION" => "Durata:",
	"LBL_DURATION_HOURS" => "Ore di Durata:",
	"LBL_DURATION_MINUTES" => "Minuti di Durata:",
	"LBL_HOURS_MINS" => "(ore/minuti)",
	"LBL_CONTACT_NAME" => "Nome Contatto: ",
	"LBL_MEETING" => "Riunione:",
	"LBL_DESCRIPTION_INFORMATION" => "Descrizione ",
	"LBL_DESCRIPTION" => "Descrizione:",
	"LBL_COLON" => ":",
	"LBL_DEFAULT_STATUS" => "Pianificata",
	"LNK_NEW_CALL" => "Nuova Chiamata",
	"LNK_NEW_MEETING" => "Nuova Riunione",
	"LNK_NEW_TASK" => "Nuovo Compito",
	"LNK_NEW_NOTE" => "Nuova Nota",
	"LNK_NEW_EMAIL" => "Nuova Email",
	"LNK_CALL_LIST" => "Chiamate",
	"LNK_MEETING_LIST" => "Riunioni",
	"LNK_TASK_LIST" => "Compiti",
	"LNK_NOTE_LIST" => "Note",
	"LNK_EMAIL_LIST" => "Lista Email",
	"LNK_VIEW_CALENDAR" => "Oggi",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l'identificativo del record.",
	"NTC_REMOVE_INVITEE" => "Sei sicuro di voler rimuovere questo invitato dalla riunione?",
	"LBL_INVITEE" => "Invitati",
	"LNK_NEW_APPOINTMENT" => "Nuovo Appuntamento",
	"LBL_ADD_INVITEE" => "Aggiungi Invitati",
	"LBL_NAME" => "Nome",
	"LBL_FIRST_NAME" => "Nome",
	"LBL_LAST_NAME" => "Cognome",
	"LBL_EMAIL" => "Email",
	"LBL_PHONE" => "Telefono",
	"LBL_REMINDER" => "Ricorda:",
	"LBL_SEND_BUTTON_TITLE" => "Invia Inviti [Alt+I]",
	"LBL_SEND_BUTTON_KEY" => "I",
	"LBL_SEND_BUTTON_LABEL" => "Invia Inviti",
	"LBL_REMINDER_TIME" => "Tempo di Avviso",
	"LBL_MODIFIED_BY" => "Modificato da",
	"LBL_CREATED_BY" => "Creato da",
	"LBL_DATE_END" => "Data di Fine",
	"LBL_SEARCH_BUTTON" => "Cerca",
	"LBL_ADD_BUTTON" => "Aggiungi",
	"LBL_DEL" => "Canc",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Riunioni",
	"LBL_LIST_STATUS" => "Stato",
	"LBL_LIST_DUE_DATE" => "Data Scadenza",
	"LBL_LIST_DATE_MODIFIED" => "Data Modifica",
	"LBL_CONTACTS_SUBPANEL_TITLE" => "Contatti",
	"LBL_USERS_SUBPANEL_TITLE" => "Utenti",
	"LBL_HISTORY_SUBPANEL_TITLE" => "Note",
	"LBL_OUTLOOK_ID" => "ID Outlook",
);

?>