<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.06

$mod_strings = array(
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l'identificativo del record.",
	"LBL_ACCOUNT_ID" => "ID Azienda:",
	"LBL_CASE_ID" => "ID Ticket Supporto:",
	"LBL_CLOSE" => "Chiudi:",
	"LBL_COLON" => ":",
	"LBL_CONTACT_ID" => "ID Contatto:",
	"LBL_CONTACT_NAME" => "Nome Contatto:",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Note",
	"LBL_DESCRIPTION" => "Descrizione",
	"LBL_EMAIL_ADDRESS" => "Indirizzo Email:",
	"LBL_FILE_MIME_TYPE" => "Tipo MIME",
	"LBL_FILE_URL" => "URL del File",
	"LBL_FILENAME" => "Allegato:",
	"LBL_LEAD_ID" => "ID Lead:",
	"LBL_LIST_CONTACT_NAME" => "Nome Contatto",
	"LBL_LIST_DATE_MODIFIED" => "Ultima Modifica",
	"LBL_LIST_FILENAME" => "Allegato",
	"LBL_LIST_FORM_TITLE" => "Elenca Note",
	"LBL_LIST_RELATED_TO" => "Relativo a",
	"LBL_LIST_SUBJECT" => "Soggetto",
	"LBL_LIST_STATUS" => "Stato",
	"LBL_LIST_CONTACT" => "Contatto",
	"LBL_MODULE_NAME" => "Note",
	"LBL_MODULE_TITLE" => "Note: Home",
	"LBL_NEW_FORM_TITLE" => "Nuova Nota",
	"LBL_NOTE_STATUS" => "Nota",
	"LBL_NOTE_SUBJECT" => "Soggetto della Nota:",
	"LBL_NOTE" => "Nota:",
	"LBL_OPPORTUNITY_ID" => "ID Opportunit&#224;:",
	"LBL_PARENT_ID" => "ID Genitore:",
	"LBL_PARENT_TYPE" => "Tipo Genitore",
	"LBL_PHONE" => "Telefono:",
	"LBL_PORTAL_FLAG" => "Mostra nel Portale ?",
	"LBL_PRODUCT_ID" => "ID Prodotto:",
	"LBL_QUOTE_ID" => "ID Offerta:",
	"LBL_RELATED_TO" => "Relativo a",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Nota",
	"LBL_STATUS" => "Stato:",
	"LBL_SUBJECT" => "Soggetto:",
	"LNK_CALL_LIST" => "Chiamate",
	"LNK_EMAIL_LIST" => "Lista Email",
	"LNK_IMPORT_NOTES" => "Importa Note",
	"LNK_MEETING_LIST" => "Riunioni",
	"LNK_NEW_CALL" => "Nuova Chiamata",
	"LNK_NEW_EMAIL" => "Nuova Email",
	"LNK_NEW_MEETING" => "Nuova Riunione",
	"LNK_NEW_NOTE" => "Nuova Nota",
	"LNK_NEW_TASK" => "Nuovo Compito",
	"LNK_NOTE_LIST" => "Note",
	"LNK_TASK_LIST" => "Compiti",
	"LNK_VIEW_CALENDAR" => "Oggi",
	"LBL_MEMBER_OF" => "Membro di:",
);

?>