<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.04

$mod_strings = array(
	"LBL_MODULE_NAME" => "Opportunit&#224;",
	"LBL_MODULE_TITLE" => "Opportunit&#224; : Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Opportunit&#224;",
	"LBL_LIST_FORM_TITLE" => "Elenco Opportunit&#224;",
	"LBL_OPPORTUNITY_NAME" => "Nome Opportunit&#224; :",
	"LBL_OPPORTUNITY" => "Opportunit&#224; :",
	"LBL_NAME" => "Nome Opportunit&#224;",
	"LBL_INVITEE" => "Contatti",
	"LBL_LIST_OPPORTUNITY_NAME" => "Opportunit&#224;",
	"LBL_LIST_ACCOUNT_NAME" => "Azienda",
	"LBL_LIST_AMOUNT" => "Valore",
	"LBL_LIST_DATE_CLOSED" => "Data di Chiusura",
	"LBL_LIST_SALES_STAGE" => "Fase di Vendita",
	"LBL_ACCOUNT_ID" => "ID Azienda",
	"LBL_CURRENCY_ID" => "ID Valuta",
	"LBL_TEAM_ID" => "ID Team",
	"db_sales_stage" => "LBL_LIST_SALES_STAGE",
	"db_name" => "LBL_NAME",
	"db_amount" => "LBL_LIST_AMOUNT",
	"db_date_closed" => "LBL_LIST_DATE_CLOSED",
	"UPDATE" => "Opportunit&#224; - Aggiorna Valute",
	"UPDATE_DOLLARAMOUNTS" => "Aggiorna Importi Dollari USA",
	"UPDATE_VERIFY" => "Verifica Importi",
	"UPDATE_VERIFY_TXT" => "Verifica che gli importi nelle opportunit&#224; siano numeri decimali validi con i soli caratteri numerici (0-9) e il separatore dei decimali (.)",
	"UPDATE_FIX" => "Correggi Importi",
	"UPDATE_FIX_TXT" => "Prova a correggere gli importi non validi a partire dai valori correnti. Verr&#224; creata una copia di riserva in un campo &#34;amount_backup&#34;. Se esegui la correzione e noti degli errori ripristina i valori precedenti prima di effettuare altre correzioni, altrimenti perderai  i valori memorizzati nella copia di riserva.",
	"UPDATE_DOLLARAMOUNTS_TXT" => "Aggiorna gli importi in Dollari USA per le opportunit&#224; basandosi sul cambio corrente. Questo valore viene utilizzato per calcolare i Grafici e gli importi nelle viste.",
	"UPDATE_CREATE_CURRENCY" => "Creazione Nuova Valuta:",
	"UPDATE_VERIFY_FAIL" => "Dati con Verifica Fallita:",
	"UPDATE_VERIFY_CURAMOUNT" => "Importo Corrente:",
	"UPDATE_VERIFY_FIX" => "La correzione restituirebbe",
	"UPDATE_INCLUDE_CLOSE" => "Includi Dati Chiusi",
	"UPDATE_VERIFY_NEWAMOUNT" => "Nuovo Importo:",
	"UPDATE_VERIFY_NEWCURRENCY" => "Nuova Valuta:",
	"UPDATE_DONE" => "Fatto",
	"UPDATE_BUG_COUNT" => "Errori Trovati con Tentata Soluzione:",
	"UPDATE_BUGFOUND_COUNT" => "Errori Trovati:",
	"UPDATE_COUNT" => "Dati Aggiornati:",
	"UPDATE_RESTORE_COUNT" => "Importi Ripristinati:",
	"UPDATE_RESTORE" => "Ripristina Importi",
	"UPDATE_RESTORE_TXT" => "Ripristina gli importi dalla copia di sicurezza creata durante la correzione.",
	"UPDATE_FAIL" => "Impossibile aggiornare - ",
	"UPDATE_NULL_VALUE" => "L&#39;importo &#232; NULLO, lo imposto a 0 -",
	"UPDATE_MERGE" => "Unisci Valute",
	"UPDATE_MERGE_TXT" => "Unisci pi&#249; valute in un&#39;unica valuta. Se noti che la stessa valuta si ripete pi&#249; volte puoi scegliere di unirle assieme. Questa operazione unir&#224; le valute anche per tutte le altre sezioni.",
	"LBL_ACCOUNT_NAME" => "Nome Azienda:",
	"LBL_AMOUNT" => "Valore:",
	"LBL_CURRENCY" => "Valuta:",
	"LBL_DATE_CLOSED" => "data chiusura:",
	"LBL_TYPE" => "Tipo:",
	"LBL_NEXT_STEP" => "prossimo passo:",
	"LBL_LEAD_SOURCE" => "Fonte del Lead:",
	"LBL_SALES_STAGE" => "Fase di Vendita:",
	"LBL_PROBABILITY" => "Probabilit&#224; (%):",
	"LBL_DESCRIPTION" => "Descrizione:",
	"LBL_DUPLICATE" => "Possibile Opportunit&#224; Duplicata",
	"MSG_DUPLICATE" => "La creazione di questa opportunit&#224; potrebbe generare un duplicato. Puoi procedere con la creazione oppure scegliere dalla lista un&#39;opportunit&#224; gi&#224; esistente.",
	"LBL_NEW_FORM_TITLE" => "Nuova Opportunit&#224;",
	"LNK_NEW_OPPORTUNITY" => "Nuova Opportunit&#224;",
	"LNK_OPPORTUNITY_LIST" => "Opportunit&#224;",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l'identificativo del record.",
	"LBL_TOP_OPPORTUNITIES" => "Migliori Opportunit&#224; Aperte",
	"NTC_REMOVE_OPP_CONFIRMATION" => "Sicuro di voler rimuovere questo contatto dall&#39;opportunti&#224; ?",
	"OPPORTUNITY_REMOVE_PROJECT_CONFIRM" => "Sicuro di voler rimuovere questa opportunit&#224; dal progetto ?",
	"LBL_AMOUNT_BACKUP" => "Salvataggio Importi",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Opportunit&#224;",
	"LBL_ACTIVITIES_SUBPANEL_TITLE" => "Attivit&#224;",
	"LBL_HISTORY_SUBPANEL_TITLE" => "Cronologia",
	"LBL_RAW_AMOUNT" => "Importo Grezzo",
	"LBL_LEADS_SUBPANEL_TITLE" => "Leads",
	"LBL_CONTACTS_SUBPANEL_TITLE" => "Contatti",
	"LBL_PROJECTS_SUBPANEL_TITLE" => "Progetti",
	"LBL_ASSIGNED_TO_NAME" => "Nome Utente Assegnato:",
);

?>