<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.05

$mod_strings = array(
	"LBL_MODULE_NAME" => "Progetto",
	"LBL_MODULE_TITLE" => "Progetti: Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Progetto",
	"LBL_LIST_FORM_TITLE" => "Lista Progetti",
	"LBL_HISTORY_TITLE" => "Cronologia",
	"LBL_ID" => "Id:",
	"LBL_DATE_ENTERED" => "Data Inserimento:",
	"LBL_DATE_MODIFIED" => "Data Modifica:",
	"LBL_ASSIGNED_USER_ID" => "Assegnato A:",
	"LBL_MODIFIED_USER_ID" => "ID Utente Modificato:",
	"LBL_CREATED_BY" => "Creato Da:",
	"LBL_TEAM_ID" => "Team:",
	"LBL_NAME" => "Nome:",
	"LBL_DESCRIPTION" => "Descrizione:",
	"LBL_DELETED" => "Cancellato:",
	"LBL_TOTAL_ESTIMATED_EFFORT" => "Totale Sforzo Stimato (ore):",
	"LBL_TOTAL_ACTUAL_EFFORT" => "Totale Sforzo Attuale (ore):",
	"LBL_LIST_NAME" => "Nome",
	"LBL_LIST_ASSIGNED_USER_ID" => "Assegnato A",
	"LBL_LIST_TOTAL_ESTIMATED_EFFORT" => "Totale Sforzo Stimato (ore)",
	"LBL_LIST_TOTAL_ACTUAL_EFFORT" => "Totale Sforzo Attuale (ore)",
	"LBL_PROJECT_SUBPANEL_TITLE" => "Progetti",
	"LBL_PROJECT_TASK_SUBPANEL_TITLE" => "Compiti Progetto",
	"LBL_CONTACT_SUBPANEL_TITLE" => "Contatti",
	"LBL_ACCOUNT_SUBPANEL_TITLE" => "Aziende",
	"LBL_OPPORTUNITY_SUBPANEL_TITLE" => "Opportunit&#224;",
	"LBL_QUOTE_SUBPANEL_TITLE" => "Offerte",
	"CONTACT_REMOVE_PROJECT_CONFIRM" => "Sicuro di voler rimuovere questo contatto dal progetto ?",
	"LNK_NEW_PROJECT" => "Nuovo Progetto",
	"LNK_PROJECT_LIST" => "Lista Progetti",
	"LNK_NEW_PROJECT_TASK" => "Nuovo Compito Progetto",
	"LNK_PROJECT_TASK_LIST" => "Compiti Progetto",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Progetti",
	"LBL_ACTIVITIES_TITLE" => "Attivit&#224;",
	"LBL_ACTIVITIES_SUBPANEL_TITLE" => "Attivit&#224;",
	"LBL_HISTORY_SUBPANEL_TITLE" => "Cronologia",
	"LBL_QUICK_NEW_PROJECT" => "Nuovo Progetto",
	"LBL_PROJECT_TASKS_SUBPANEL_TITLE" => "Compiti del Progetto",
	"LBL_CONTACTS_SUBPANEL_TITLE" => "Contatti",
	"LBL_ACCOUNTS_SUBPANEL_TITLE" => "Aziende",
	"LBL_OPPORTUNITIES_SUBPANEL_TITLE" => "Opportunit&#224;",
);

?>