<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.04

$mod_strings = array(
	"LBL_MODULE_NAME" => "Compiti Progetto",
	"LBL_MODULE_TITLE" => "Compiti Progetto: Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Compito Progetto",
	"LBL_LIST_FORM_TITLE" => "Lista Compiti Progetto",
	"LBL_ID" => "Id:",
	"LBL_DATE_ENTERED" => "Data Inserimento:",
	"LBL_DATE_MODIFIED" => "Data Modifica:",
	"LBL_ASSIGNED_USER_ID" => "Assegnato A:",
	"LBL_MODIFIED_USER_ID" => "Id Utente Modificato:",
	"LBL_CREATED_BY" => "Creato Da:",
	"LBL_TEAM_ID" => "Team:",
	"LBL_NAME" => "Nome:",
	"LBL_STATUS" => "Stato:",
	"LBL_DATE_DUE" => "Data Scadenza Completamento:",
	"LBL_TIME_DUE" => "Ora Scadenza Completamento:",
	"LBL_DATE_START" => "Data Inizio:",
	"LBL_TIME_START" => "Ora Inizio:",
	"LBL_PARENT_ID" => "Progetto:",
	"LBL_PRIORITY" => "Priorit&#224;:",
	"LBL_DESCRIPTION" => "Descrizione:",
	"LBL_ORDER_NUMBER" => "Priorit&#224; (max=0):",
	"LBL_TASK_NUMBER" => "Compito Numero:",
	"LBL_DEPENDS_ON_ID" => "Dipende Da:",
	"LBL_MILESTONE_FLAG" => "Compito Fondamentale:",
	"LBL_ESTIMATED_EFFORT" => "Sforzo Stimato (ore):",
	"LBL_ACTUAL_EFFORT" => "Sforzo Attuale (ore):",
	"LBL_UTILIZATION" => "Utilizzo (%):",
	"LBL_PERCENT_COMPLETE" => "Progresso (%):",
	"LBL_DELETED" => "Cancellato:",
	"LBL_LIST_ORDER_NUMBER" => "Priorit&#224;",
	"LBL_LIST_NAME" => "Nome",
	"LBL_LIST_PARENT_NAME" => "Progetto",
	"LBL_LIST_PERCENT_COMPLETE" => "Progresso (%)",
	"LBL_LIST_STATUS" => "Stato",
	"LBL_LIST_ASSIGNED_USER_ID" => "Assegnato A",
	"LBL_LIST_DATE_DUE" => "Data Scadenza Completamento",
	"LBL_LIST_DATE_START" => "Data Inizio",
	"LBL_LIST_PRIORITY" => "Priorit&#224;",
	"LBL_LIST_CLOSE" => "Chiudi",
	"LBL_PROJECT_NAME" => "Nome Progetto",
	"LNK_NEW_PROJECT" => "Nuovo Progetto",
	"LNK_PROJECT_LIST" => "Lista Progetti",
	"LNK_NEW_PROJECT_TASK" => "Nuovo Compito Progetto",
	"LNK_PROJECT_TASK_LIST" => "Compiti Progetto",
	"LBL_LIST_MY_PROJECT_TASKS" => "I miei Compiti Progetto Aperti",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Compiti del progetto",
	"LBL_NEW_FORM_TITLE" => "Nuovo Compito del progetto",
	"LBL_ACTIVITIES_TITLE" => "Attivit&#224;",
	"LBL_HISTORY_TITLE" => "Cronologia",
	"LBL_ACTIVITIES_SUBPANEL_TITLE" => "Attivit&#224;",
	"LBL_HISTORY_SUBPANEL_TITLE" => "Cronologia",
	"DATE_JS_ERROR" => "Prego inserire una data corrispondente al periodo inserito",
);

?>