<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.04

$mod_strings = array(
	"LBL_MODULE_NAME" => "Prospettive",
	"LBL_INVITEE" => "Relazioni Dirette",
	"LBL_MODULE_TITLE" => "Prospettive: Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Prospettiva",
	"LBL_LIST_FORM_TITLE" => "Lista Prospettive",
	"LBL_NEW_FORM_TITLE" => "Nuova Prospettiva",
	"LBL_PROSPECT" => "Prospettiva:",
	"LBL_BUSINESSCARD" => "Biglietto da visita",
	"LBL_LIST_NAME" => "Nome",
	"LBL_LIST_LAST_NAME" => "Cognome",
	"LBL_LIST_PROSPECT_NAME" => "Nome Prospettiva",
	"LBL_LIST_TITLE" => "Titolo",
	"LBL_LIST_EMAIL_ADDRESS" => "Email",
	"LBL_LIST_OTHER_EMAIL_ADDRESS" => "Altro Email",
	"LBL_LIST_PHONE" => "Telefono",
	"LBL_LIST_PROSPECT_ROLE" => "Ruolo",
	"LBL_LIST_FIRST_NAME" => "Nome",
	"LBL_ASSIGNED_TO_NAME" => "Assegnato Al Nome",
	"db_last_name" => "LBL_LIST_LAST_NAME",
	"db_first_name" => "LBL_LIST_FIRST_NAME",
	"db_title" => "LBL_LIST_TITLE",
	"db_email1" => "LBL_LIST_EMAIL_ADDRESS",
	"db_email2" => "LBL_LIST_OTHER_EMAIL_ADDRESS",
	"LBL_EXISTING_PROSPECT" => "Usato un contatto esistente",
	"LBL_CREATED_PROSPECT" => "Creato un nuovo contatto",
	"LBL_EXISTING_ACCOUNT" => "Usata un'azienda esistente",
	"LBL_CREATED_ACCOUNT" => "Creata una nuova azienda",
	"LBL_CREATED_CALL" => "Creata una nuova chiamata",
	"LBL_CREATED_MEETING" => "Creata una nuova riunione",
	"LBL_ADDMORE_BUSINESSCARD" => "Aggiungi un altro biglietto da visita",
	"LBL_ADD_BUSINESSCARD" => "Inserisci Biglietto da Visita",
	"LBL_NAME" => "Nome:",
	"LBL_PROSPECT_NAME" => "Nome Prospettiva:",
	"LBL_PROSPECT_INFORMATION" => "Informazioni Prospettiva",
	"LBL_FIRST_NAME" => "Nome:",
	"LBL_OFFICE_PHONE" => "Telefono Ufficio:",
	"LBL_ACCOUNT_NAME" => "Nome Azienda:",
	"LBL_ANY_PHONE" => "Telefono Generico:",
	"LBL_PHONE" => "Telefono:",
	"LBL_LAST_NAME" => "Cognome:",
	"LBL_MOBILE_PHONE" => "Cellulare:",
	"LBL_HOME_PHONE" => "Telefono Abitazione:",
	"LBL_OTHER_PHONE" => "Altro Telefono:",
	"LBL_FAX_PHONE" => "Fax:",
	"LBL_PRIMARY_ADDRESS_STREET" => "Indirizzo Primario, Via:",
	"LBL_PRIMARY_ADDRESS_CITY" => "Indirizzo Primario, Comune:",
	"LBL_PRIMARY_ADDRESS_COUNTRY" => "Indirizzo Primario, Nazione:",
	"LBL_PRIMARY_ADDRESS_STATE" => "Indirizzo Primario, Regione:",
	"LBL_PRIMARY_ADDRESS_POSTALCODE" => "Indirizzo Primario, Cap:",
	"LBL_ALT_ADDRESS_STREET" => "Altro Indirizzo, Via:",
	"LBL_ALT_ADDRESS_CITY" => "Altro Indirizzo, Comune:",
	"LBL_ALT_ADDRESS_COUNTRY" => "Altro Indirizzo, Nazione:",
	"LBL_ALT_ADDRESS_STATE" => "Altro Indirizzo, Regione:",
	"LBL_ALT_ADDRESS_POSTALCODE" => "Altro Indirizzo, Cap:",
	"LBL_TITLE" => "Titolo:",
	"LBL_DEPARTMENT" => "Dipartimento:",
	"LBL_BIRTHDATE" => "Compleanno:",
	"LBL_EMAIL_ADDRESS" => "Email:",
	"LBL_OTHER_EMAIL_ADDRESS" => "Altro Email:",
	"LBL_ANY_EMAIL" => "Email Generico:",
	"LBL_ASSISTANT" => "Assistente:",
	"LBL_ASSISTANT_PHONE" => "Telefono Assistente:",
	"LBL_DO_NOT_CALL" => "Non Chiamare:",
	"LBL_EMAIL_OPT_OUT" => "Non vuole ricevere email:",
	"LBL_PRIMARY_ADDRESS" => "Indirizzo Primario:",
	"LBL_ALTERNATE_ADDRESS" => "Altro Indirizzo:",
	"LBL_ANY_ADDRESS" => "Indirizzo Generico:",
	"LBL_CITY" => "Comune:",
	"LBL_STATE" => "Regione:",
	"LBL_POSTAL_CODE" => "Cap:",
	"LBL_COUNTRY" => "Nazione:",
	"LBL_DESCRIPTION_INFORMATION" => "Informazioni Descrizione",
	"LBL_ADDRESS_INFORMATION" => "Informazioni Indirizzo",
	"LBL_DESCRIPTION" => "Descrizione:",
	"LBL_PROSPECT_ROLE" => "Ruolo:",
	"LBL_OPP_NAME" => "Nome Opportunit&#224;:",
	"LBL_IMPORT_VCARD" => "Importa vCard",
	"LBL_IMPORT_VCARDTEXT" => "Crea automaticamente un contatto importando una vCard dal tuo computer.",
	"LBL_DUPLICATE" => "Possibili Prospettive Duplicate",
	"MSG_SHOW_DUPLICATES" => "La creazione di questo contatto potrebbe generare un duplicato. Puoi procedere con la creazione o annullare l&#39;inserimento.",
	"MSG_DUPLICATE" => "La creazione di questo contatto potrebbe generare un duplicato. Puoi procedere con la creazione oppure scegliere un contatto gi&#224; esistente.",
	"LNK_PROSPECT_LIST" => "Prospettive",
	"LNK_IMPORT_VCARD" => "Crea da vCard",
	"LNK_NEW_PROSPECT" => "Nuova Prospettiva",
	"LNK_NEW_ACCOUNT" => "Nuova Azienda",
	"LNK_NEW_OPPORTUNITY" => "Nuova Opportunit&#224;",
	"LNK_NEW_CASE" => "Nuovo Ticket Supporto",
	"LNK_NEW_NOTE" => "Nuova Nota o Allegato",
	"LNK_NEW_CALL" => "Pianifica Chiamata",
	"LNK_NEW_EMAIL" => "Archivia Email",
	"LNK_NEW_MEETING" => "Pianifica Riunione",
	"LNK_NEW_TASK" => "Nuovo Compito",
	"LNK_NEW_APPOINTMENT" => "Nuovo Appuntamento",
	"NTC_DELETE_CONFIRMATION" => "Sicuro di voler cancellare questo dato ?",
	"NTC_REMOVE_CONFIRMATION" => "Sicuro di voler rimuovere questo contatto dal ticket supporto ?",
	"NTC_REMOVE_DIRECT_REPORT_CONFIRMATION" => "Sicuro di voler rimuovere questo contatto di relazione diretta ?",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l'identificativo del record.",
	"NTC_COPY_PRIMARY_ADDRESS" => "Copia l&#39;indirizzo primario nell&#39;indirizzo alternativo",
	"NTC_COPY_ALTERNATE_ADDRESS" => "Copia l&#39;indirizzo alternativo nell&#39;indirizzo primario",
	"LBL_SALUTATION" => "Salutato",
	"LBL_SAVE_PROSPECT" => "Salva Prospettiva",
	"LBL_CREATED_OPPORTUNITY" => "Creata una nuova opportunit&#224;",
	"NTC_OPPORTUNITY_REQUIRES_ACCOUNT" => "La creazione di un&#39;opportunit&#224; richiede un'azienda.\nCrea un'azienda o selezionane una gi&#224; esistente.",
	"LNK_SELECT_ACCOUNT" => "Seleziona Azienda",
	"LNK_NEW_CAMPAIGN" => "Nuova Campagna",
	"LNK_CAMPAIGN_LIST" => "Campagne",
	"LNK_NEW_PROSPECT_LIST" => "Nuova Lista Prospettive",
	"LNK_PROSPECT_LIST_LIST" => "Liste Prospettive",
	"LNK_IMPORT_PROSPECT" => "Importa Prospettive",
	"LBL_SELECT_CHECKED_BUTTON_LABEL" => "Scegli Prospettive Selezionate",
	"LBL_SELECT_CHECKED_BUTTON_TITLE" => "Scegli Prospettive Selezionate",
	"LBL_INVALID_EMAIL" => "Email non valido:",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Obiettivi",
	"LBL_CONVERT_BUTTON_KEY" => "V",
	"LBL_CONVERT_BUTTON_TITLE" => "Converti Obiettivo",
	"LBL_CONVERT_BUTTON_LABEL" => "Converti Obiettivo",
	"LBL_CONVERTPROSPECT" => "Converti Obiettivo",
	"LNK_NEW_CONTACT" => "Nuovo Contatto",
	"LBL_CREATED_CONTACT" => "Creato un nuovo contatto",
	"LBL_BACKTO_PROSPECTS" => "Torna agli Obiettivi",
	"LBL_CAMPAIGNS" => "Campagne",
	"LBL_CAMPAIGN_LIST_SUBPANEL_TITLE" => "Registro Campagne",
	"LBL_TRACKER_KEY" => "Chiave Tracker",
	"LBL_LEAD_ID" => "ID Lead",
	"LBL_CONVERTED_LEAD" => "Lead Convertito",
	"LBL_EDIT_ACCOUNT_NAME" => "Nome Azienda:",
);

?>