<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.17.49

$mod_strings = array(
	"LBL_MODULE_NAME" => "Utenti",
	"LBL_MODULE_TITLE" => "Utenti: Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Utenti",
	"LBL_LIST_FORM_TITLE" => "Elenco Utenti",
	"LBL_NEW_FORM_TITLE" => "Nuovo Utente",
	"LBL_USER" => "Utenti:",
	"LBL_LOGIN" => "Login",
	"LBL_RESET_PREFERENCES" => "Ripristina le preferenze iniziali",
	"LBL_TIME_FORMAT" => "Formato Ora:",
	"LBL_DATE_FORMAT" => "Formato Data:",
	"LBL_TIMEZONE" => "Fuso Orario:",
	"LBL_TIMEZONE_DST" => "Fusi Orari:",
	"LBL_CURRENCY" => "Valuta:",
	"LBL_LIST_ACCEPT_STATUS" => "Accetta Stato",
	"LBL_LIST_NAME" => "Nome",
	"LBL_LIST_TITLE" => "Titolo",
	"LBL_LIST_LAST_NAME" => "Nome",
	"LBL_LIST_USER_NAME" => "Nome utente",
	"LBL_LIST_DEPARTMENT" => "Dipartimento",
	"LBL_LIST_EMAIL" => "Email",
	"LBL_LIST_PRIMARY_PHONE" => "Telefono Principale",
	"LBL_LIST_ADMIN" => "Amministratore",
	"LBL_NEW_USER_BUTTON_TITLE" => "Nuovo Utente [Alt+N]",
	"LBL_NEW_USER_BUTTON_LABEL" => "Nuovo Utente",
	"LBL_NEW_USER_BUTTON_KEY" => "N",
	"LBL_ERROR" => "Errore:",
	"LBL_PASSWORD" => "Password:",
	"LBL_USER_NAME" => "Nome utente:",
	"LBL_FIRST_NAME" => "Nome:",
	"LBL_LAST_NAME" => "Cognome:",
	"LBL_USER_SETTINGS" => "Parametri Utente",
	"LBL_THEME" => "Tema:",
	"LBL_LANGUAGE" => "Lingua:",
	"LBL_ADMIN" => "Admin:",
	"LBL_USER_INFORMATION" => "Informazioni Utente",
	"LBL_OFFICE_PHONE" => "Telefono ufficio:",
	"LBL_REPORTS_TO" => "Dipende da:",
	"LBL_REPORTS_TO_NAME" => "Dipende da:",
	"LBL_OTHER_PHONE" => "Altro Telefono:",
	"LBL_OTHER_EMAIL" => "Altra Email:",
	"LBL_NOTES" => "Note:",
	"LBL_DEPARTMENT" => "Dipartimento:",
	"LBL_STATUS" => "Stato:",
	"LBL_TITLE" => "Titolo",
	"LBL_ANY_PHONE" => "Telefono alternativo:",
	"LBL_ANY_EMAIL" => "Email alternativo:",
	"LBL_ADDRESS" => "Indirizzo:",
	"LBL_CITY" => "Comune :",
	"LBL_STATE" => "Stato/Provincia:",
	"LBL_POSTAL_CODE" => "C.A.P.:",
	"LBL_COUNTRY" => "Nazione:",
	"LBL_NAME" => "Nome:",
	"LBL_MOBILE_PHONE" => "Telefono Cellulare:",
	"LBL_OTHER" => "Altro:",
	"LBL_FAX" => "Fax:",
	"LBL_EMAIL" => "Email:",
	"LBL_EMAIL_OTHER" => "Email [2]:",
	"LBL_HOME_PHONE" => "Telefono Personale:",
	"LBL_ADDRESS_INFORMATION" => "Informazioni sull&#39;indirizzo",
	"LBL_PRIMARY_ADDRESS" => "Indirizzo principale:",
	"LBL_CHANGE_PASSWORD_BUTTON_TITLE" => "Cambia Password [Alt+P]",
	"LBL_CHANGE_PASSWORD_BUTTON_KEY" => "P",
	"LBL_CHANGE_PASSWORD_BUTTON_LABEL" => "Cambia Password",
	"LBL_LOGIN_BUTTON_TITLE" => "Login [Alt+L]",
	"LBL_LOGIN_BUTTON_KEY" => "L",
	"LBL_LOGIN_BUTTON_LABEL" => "Login",
	"LBL_CHANGE_PASSWORD" => "Cambia Password",
	"LBL_OLD_PASSWORD" => "Password Attuale:",
	"LBL_NEW_PASSWORD" => "Password Nuova:",
	"LBL_CONFIRM_PASSWORD" => "Conferma Nuova Password:",
	"LBL_EMPLOYEE_STATUS" => "Stato Impiegato:",
	"LBL_MESSENGER_TYPE" => "Tipo IM:",
	"LBL_MESSENGER_ID" => "Nome IM:",
	"ERR_ENTER_OLD_PASSWORD" => "Per favore inserisci la password attuale.",
	"ERR_ENTER_NEW_PASSWORD" => "Per favore inserisci la password nuova.",
	"ERR_ENTER_CONFIRMATION_PASSWORD" => "Per favore conferma la password nuova.",
	"ERR_REENTER_PASSWORDS" => "Per favore reinserisci la password.  La &#39;nuova password&#39; e la &#39;vecchia password&#39; non corrispondono.",
	"ERR_INVALID_PASSWORD" => "Devi specificare un nome utente e una password valide.",
	"ERR_PASSWORD_CHANGE_FAILED_1" => "Cambio passwoer utente non riuscito per ",
	"ERR_PASSWORD_CHANGE_FAILED_2" => " fallito. Deve essere inserita la nuova password",
	"ERR_PASSWORD_INCORRECT_OLD_1" => "Vecchia password non corretta per l&#39;utente ",
	"ERR_PASSWORD_INCORRECT_OLD_2" => ". Reinserisci la password.",
	"ERR_USER_NAME_EXISTS_1" => "Nome Utente ",
	"ERR_USER_NAME_EXISTS_2" => " esiste gi&#224;. I Nomi Utente duplicati non sono ammessi.<br>Modificare il Nome Utente.",
	"ERR_REPORT_LOOP" => "Il sistema ha rilevato un ciclo senza uscita. Un utente non pu&#242; dipendere da s&#232; stesso, n&#232; un superiore dipendere da un subordinato.",
	"ERR_LAST_ADMIN_1" => "Il nome utente ",
	"ERR_LAST_ADMIN_2" => " &#232; l&#39;ultimo utente amministratore.  Ci deve essere almeno un utente amministrativo.<br>Verifica le impostazioni di Amministrazione.",
	"LNK_NEW_USER" => "Nuovo Utente",
	"LNK_USER_LIST" => "Utenti",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l'identificativo del record.",
	"LBL_RECEIVE_NOTIFICATIONS" => "Notifica Assegnazioni:",
	"LBL_RECEIVE_NOTIFICATIONS_TEXT" => "Ricevi una notifica email quando ti viene assegnato qualcosa.",
	"LBL_ADMIN_TEXT" => "Assegna accesso amministrativo a questo utente",
	"LBL_PORTAL_ONLY" => "Utente Portale:",
	"LBL_PORTAL_ONLY_TEXT" => "L&#39;utente ha accesso solo al portale non pu&#242; accedere al CRM. Questo utente viene usato solo per i servizi web del portale. Gli utenti normali non possono essere usati per i servizi del portale.",
	"LBL_TIME_FORMAT_TEXT" => "Imposta il modo in cui sono visualizzate le ore",
	"LBL_DATE_FORMAT_TEXT" => "Imposta il modo in cui sono visualizzate le date",
	"LBL_TIMEZONE_TEXT" => "Imposta il fuso orario corrente",
	"LBL_TIMEZONE_DST_TEXT" => "Rispetta Fusi Orari",
	"LBL_GRIDLINE" => "Mostra Griglie:",
	"LBL_GRIDLINE_TEXT" => "Mostrare le griglie nelle viste dettagliate",
	"LBL_CURRENCY_TEXT" => "Scegli la valuta predefinita",
	"LBL_DISPLAY_TABS" => "Mostra Sezioni",
	"LBL_HIDE_TABS" => "Nascondi Sezioni",
	"LBL_EDIT_TABS" => "Modifica Sezioni",
	"LBL_REMOVED_TABS" => "Nascondi Sezioni (Admin)",
	"LBL_CHOOSE_WHICH" => "Scegli qualis sezioni sono visibili",
	"LBL_MAIL_OPTIONS_TITLE" => "Opzioni E-mail",
	"LBL_MAIL_FROMNAME" => "&#39;From&#39; Name:",
	"LBL_MAIL_FROMADDRESS" => "&#39;From&#39; Address:",
	"LBL_MAIL_SMTPSERVER" => "SMTP Server:",
	"LBL_MAIL_SMTPPORT" => "SMTP Port:",
	"LBL_MAIL_SENDTYPE" => "Mail Transfer Agent:",
	"LBL_MAIL_SMTPUSER" => "SMTP Username:",
	"LBL_MAIL_SMTPPASS" => "SMTP Password:",
	"LBL_MAIL_SMTPAUTH_REQ" => "Usa Autenticazione SMTP ?",
	"LBL_CALENDAR_OPTIONS" => "Opzioni Calendario",
	"LBL_PUBLISH_KEY" => "Password per la Pubblicazione:",
	"LBL_CHOOSE_A_KEY" => "Scegli una password per impedire l&#39;inserimento non autorizzato nella tua agenda",
	"LBL_YOUR_PUBLISH_URL" => "Pubblica al mio indirizzo:",
	"LBL_YOUR_QUERY_URL" => "Query per la pubblicazione:",
	"LBL_REMINDER" => "Preavviso predefinito:",
	"LBL_REMINDER_TEXT" => "Tempo di preavviso predefinito alle persone per le chiamate e le riunioni pianificate",
	"LBL_SELECT_CHECKED_BUTTON_LABEL" => "Aggiungi Utenti Selezionati",
	"LBL_SELECT_CHECKED_BUTTON_TITLE" => "Aggiungi Utenti Selezionati",
	"LBL_LIST_STATUS" => "Stato",
	"LBL_MAX_TAB" => "Numero di sezioni visibili:",
	"LBL_SEARCH_URL" => "Indirizzo per la Ricerca:",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Utenti",
	"LBL_ADDRESS_STREET" => "Indirizzo, Via:",
	"LBL_ADDRESS_CITY" => "Indirizzo, Comune:",
	"LBL_ADDRESS_COUNTRY" => "Indirizzo, Nazione:",
	"LBL_ADDRESS_STATE" => "Indirizzo, Regione:",
	"LBL_ADDRESS_POSTALCODE" => "Indirizzo, CAP:",
	"LBL_PHONE" => "Telefono:",
	"LBL_WORK_PHONE" => "Telefono Lavoro:",
	"LBL_FAX_PHONE" => "Fax:",
	"LBL_DESCRIPTION" => "Descrizione",
	"LBL_IS_ADMIN" => "E&#39; un amministratore",
	"LBL_ROLES_SUBPANEL_TITLE" => "Ruoli",
	"LBL_PICK_TZ" => "Seleziona il tuo fuso orario. Questa impostazione viene fatta una sola volta, per cambiare l&#39;impostazione in futuro, utilizza il Profilo Utente.",
	"LBL_DST_INSTRUCTIONS" => "(+DST) indica che rispetti l&#39;ora solare",
	"LBL_GROUP" => "Gruppo Utente:",
	"LBL_LIST_GROUP" => "Gruppo",
	"LBL_GROUP_DESC" => "Agisce come un utente del gruppo. Questo utente non pu&#242; entrare nel CRM, viene utilizzato solo per delle assegnazioni della posta in arrivo.",
	"LBL_GROUP_USER_STATUS" => "Gruppo Utente",
	"LBL_MAILMERGE" => "Unione Mail:",
	"LBL_MAILMERGE_TEXT" => "Abilita Unione Mail (Unione Mail deve essere abilitato anche a livello globale dall&#39;amministratore)",
	"LBL_SETTINGS_URL" => "URL:",
	"LBL_SETTINGS_URL_DESC" => "Utilizza questo indirizzo per l&#39;autenticazione del plugin per Microsoft Outlook e Microsoft Word.",
	"LBL_PROMPT_TIMEZONE" => "Richiesta Fuso Orario:",
	"LBL_PROMPT_TIMEZONE_TEXT" => "Chiedi all&#39;utente le informazioni sul fuso orario dopo l&#39;autenticazione.",
	"LBL_PRIVATE_TEAM_FOR" => "Team privato per",
);

?>