<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.17.11.58

$app_list_strings = array(
	"language_pack_name" => "IT Italiano",
	"moduleList" => array(
		"Home" => "Home",
		"Dashboard" => "Grafici",
		"Contacts" => "Contatti",
		"Accounts" => "Aziende",
		"Opportunities" => "Opportunit&#224;",
		"Cases" => "Ticket Supporto",
		"Notes" => "Note",
		"Calls" => "Chiamate",
		"Emails" => "Email",
		"Meetings" => "Riunioni",
		"Tasks" => "Compiti",
		"Calendar" => "Calendario",
		"Leads" => "Leads",
		"Activities" => "Attivit&#224;",
		"Bugs" => "Gestione Errori",
		"Feeds" => "RSS",
		"iFrames" => "Il mio portale",
		"TimePeriods" => "Time Periods",
		"Project" => "Progetti",
		"ProjectTask" => "Compiti di Progetto",
		"Campaigns" => "Campagne",
		"Documents" => "Documenti",
		"Sync" => "Sincr",
		"Users" => "Utenti",
		"Releases" => "Releases",
		"Prospects" => "Obiettivi",
		"Queues" => "Code",
		"EmailMarketing" => "Email Marketing",
		"EmailTemplates" => "Modelli Email",
		"ProspectLists" => "Liste Obiettivi",
	),
	"moduleListSingular" => array(
		"Home" => "Home",
		"Dashboard" => "Grafici",
		"Contacts" => "Contatto",
		"Accounts" => "Aziendea",
		"Opportunities" => "Opportunit&#224;",
		"Cases" => "Ticket Supporto",
		"Notes" => "Nota",
		"Calls" => "Chiamata",
		"Emails" => "Email",
		"Meetings" => "Riunione",
		"Tasks" => "Compito",
		"Calendar" => "Calendario",
		"Leads" => "Lead",
		"Activities" => "Attivit&#224;",
		"Bugs" => "Bug Tracker",
		"Feeds" => "RSS",
		"iFrames" => "Il mio portale",
		"TimePeriods" => "Time Period",
		"Project" => "Progetti",
		"ProjectTask" => "Compito Progetto",
		"Campaigns" => "Campagne",
		"Documents" => "Documenti",
		"Sync" => "Sincr",
		"Users" => "Utente",
	),
	"account_type_dom" => array(
		"" => "",
		"Analyst" => "Analista",
		"Competitor" => "Concorrenza",
		"Customer" => "Cliente",
		"Integrator" => "Integratore",
		"Investor" => "Investitore",
		"Partner" => "Partner",
		"Press" => "Stampa",
		"Prospect" => "Prospettiva",
		"Reseller" => "Rivenditore",
		"Other" => "Altro",
	),
	"industry_dom" => array(
		"" => "",
		"Apparel" => "Tessile",
		"Banking" => "Banca",
		"Biotechnology" => "Biotecnologie",
		"Chemicals" => "Industria Chimica",
		"Communications" => "Communicazioni",
		"Construction" => "Construzioni",
		"Consulting" => "Consulenza",
		"Education" => "Educazione",
		"Electronics" => "Informatica - Elettronica",
		"Energy" => "Energia",
		"Engineering" => "Ingenieria",
		"Entertainment" => "Cultura-Stampa",
		"Environmental" => "Ambiente",
		"Finance" => "Finanza",
		"Government" => "Pubblica Amministratione",
		"Healthcare" => "Sanit&#224;",
		"Hospitality" => "Ospitalit&#224;",
		"Insurance" => "Assicurazione",
		"Machinery" => "Industria Compon.",
		"Manufacturing" => "Industria Manifatt.",
		"Media" => "Media",
		"Not For Profit" => "Non Profit",
		"Recreation" => "Ricreazione",
		"Retail" => "Commercio Retail",
		"Shipping" => "Trasporti e Logistica",
		"Technology" => "Tecnologie",
		"Telecommunications" => "Telecommunicazioni",
		"Transportation" => "Viaggi e turismo",
		"Utilities" => "Servizi e utility",
		"Other" => "Altro",
	),
	"0source_default_key" => "Self Generated",
	"lead_source_dom" => array(
		"" => "",
		"Cold Call" => "Chiamata a Freddo",
		"Existing Customer" => "Cliente Esistente",
		"Self Generated" => "Auto Generato",
		"Employee" => "Impiegato",
		"Partner" => "Partner",
		"Public Relations" => "Pubbliche Relazioni",
		"Direct Mail" => "Direct Mailing",
		"Conference" => "Conferenza",
		"Trade Show" => "Fiera",
		"Web Site" => "Sito web",
		"Word of mouth" => "Segnalazione personale",
		"Email" => "Email",
		"Other" => "Altro",
	),
	"opportunity_type_dom" => array(
		"" => "",
		"Existing Business" => "Business esistente",
		"New Business" => "Nuovo affare",
	),
	"opportunity_relationship_type_default_key" => "Primary Decision Maker",
	"opportunity_relationship_type_dom" => array(
		"" => "",
		"Primary Decision Maker" => "Decision Maker Primario",
		"Business Decision Maker" => "Decision Maker - business",
		"Business Evaluator" => "Valutatore - Business",
		"Technical Decision Maker" => "Decision Maker - Tecnico",
		"Technical Evaluator" => "Valutatore - Tecnico",
		"Executive Sponsor" => "Sponsor",
		"Influencer" => "Esercita Influenza",
		"Other" => "Altro",
	),
	"case_relationship_type_default_key" => "Primary Contact",
	"case_relationship_type_dom" => array(
		"" => "",
		"Primary Contact" => "Contatto Principale",
		"Alternate Contact" => "Contato Alternativo",
	),
	"payment_terms" => array(
		"" => "",
		"Net 15" => "15 gg",
		"Net 30" => "30 gg",
	),
	"sales_stage_default_key" => "Prospecting",
	"sales_stage_dom" => array(
		"Prospecting" => "Prospettiva",
		"Qualification" => "Qualificazione",
		"Needs Analysis" => "Analisi Bisogni",
		"Value Proposition" => "Propos. Valore",
		"Id. Decision Makers" => "Id. Decision Maker",
		"Perception Analysis" => "Analisi Percezione",
		"Proposal/Price Quote" => "Proposta Economica",
		"Negotiation/Review" => "Negoziazione/Review",
		"Closed Won" => "Chiuso Vinto",
		"Closed Lost" => "Chiuso Perso",
	),
	"sales_probability_dom" => array(
		"Prospecting" => 10,
		"Qualification" => 20,
		"Needs Analysis" => 25,
		"Value Proposition" => 30,
		"Id. Decision Makers" => 40,
		"Perception Analysis" => 50,
		"Proposal/Price Quote" => 65,
		"Negotiation/Review" => 80,
		"Closed Won" => 100,
		"Closed Lost" => 0,
	),
	"activity_dom" => array(
		"Call" => "Chiamata",
		"Meeting" => "Riunione",
		"Task" => "Compito",
		"Email" => "Email",
		"Note" => "Nota",
	),
	"salutation_dom" => array(
		"" => "",
		"Mr." => "Sig.",
		"Ms." => "Sig.na.",
		"Mrs." => "Sig.ra.",
		"Dr." => "Dott.",
		"Prof." => "Prof.",
	),
	"reminder_max_time" => 3600,
	"reminder_time_options" => array(
		60 => "1 minuto prima",
		300 => "5 minuti prima",
		600 => "10 minuti prima",
		900 => "15 minuti prima",
		1800 => "30 minuti prima",
		3600 => "1 ora prima",
	),
	"task_priority_default" => "Medium",
	"task_priority_dom" => array(
		"High" => "Alto",
		"Medium" => "Medio",
		"Low" => "Basso",
	),
	"task_status_default" => "Not Started",
	"task_status_dom" => array(
		"Not Started" => "Non Iniziato",
		"In Progress" => "In Corso",
		"Completed" => "Completato",
		"Pending Input" => "In attesa di azione",
		"Deferred" => "Rimandato",
	),
	"meeting_status_default" => "Planned",
	"meeting_status_dom" => array(
		"Planned" => "Pianificato",
		"Held" => "Confermato",
		"Not Held" => "Non Confermato",
	),
	"call_status_default" => "Held",
	"call_status_dom" => array(
		"Planned" => "Pianificata",
		"Held" => "Effettuata",
		"Not Held" => "Non Effettuata",
	),
	"call_direction_default" => "Outbound",
	"call_direction_dom" => array(
		"Inbound" => "In entrata",
		"Outbound" => "In uscita",
	),
	"lead_status_dom" => array(
		"" => "",
		"New" => "Nuovo",
		"Assigned" => "Assegnato",
		"In Process" => "In Esecuzione",
		"Converted" => "Convertito",
		"Recycled" => "Riciclato",
		"Dead" => "Perso",
	),
	"lead_status_noblank_dom" => array(
		"New" => "Nuovo",
		"Assigned" => "Assegnato",
		"In Process" => "In Esecuzione",
		"Converted" => "Convertito",
		"Recycled" => "Riciclato",
		"Dead" => "Perso",
	),
	"case_status_default_key" => "Nuovo",
	"case_status_dom" => array(
		"New" => "Nuovo",
		"Assigned" => "Assegnato",
		"Closed" => "Chiuso",
		"Pending Input" => "In attesa di informazioni",
		"Rejected" => "Respinto",
		"Duplicate" => "Duplicato",
	),
	"case_priority_default_key" => "P2",
	"case_priority_dom" => array(
		"P1" => "Alto",
		"P2" => "Medio",
		"P3" => "Basso",
	),
	"user_status_dom" => array(
		"Active" => "Attivo",
		"Inactive" => "Inattivo",
	),
	"employee_status_dom" => array(
		"Active" => "Attivo",
		"Terminated" => "Terminato",
		"Leave of Absence" => "In Ferie/Malattia/Licenza",
	),
	"messenger_type_dom" => array(
		"MSN" => "MSN",
		"Yahoo!" => "Yahoo!",
		"AOL" => "AOL",
	),
	"project_task_priority_options" => array(
		"High" => "Alto",
		"Medium" => "Medio",
		"Low" => "Basso",
	),
	"project_task_status_options" => array(
		"Not Started" => "Non Iniziato",
		"In Progress" => "In Progresso",
		"Completed" => "Completato",
		"Pending Input" => "In Attesa di Informazioni",
		"Deferred" => "Deferito",
	),
	"project_task_utilization_options" => array(
		0 => "nessuno",
		25 => 25,
		50 => 50,
		75 => 75,
		100 => 100,
	),
	"record_type_default_key" => "Accounts",
	"record_type_display" => array(
		"Accounts" => "Aziende",
		"Opportunities" => "Opportunit&#224;",
		"Cases" => "Ticket Supporto",
		"Leads" => "Lead",
		"Contacts" => "Contatti",
		"Bugs" => "Errore",
		"Project" => "Progetto",
		"ProjectTask" => "Compito di Progetto",
		"Tasks" => "Compito",
	),
	"record_type_display_notes" => array(
		"Accounts" => "Aziende",
		"Contacts" => "Contatto",
		"Opportunities" => "Opportunit&#224;",
		"Cases" => "Attivit&#224;",
		"Leads" => "Lead",
		"Bugs" => "Errore",
		"Emails" => "Email",
		"Project" => "Progetto",
		"ProjectTask" => "Compito di Progetto",
		"Meetings" => "Riunione",
		"Calls" => "Chiamata",
	),
	"quote_type_dom" => array(
		"Quotes" => "Offerta",
		"Orders" => "Ordine",
	),
	"default_quote_stage_key" => "Draft",
	"quote_stage_dom" => array(
		"Draft" => "Bozza",
		"Negotiation" => "Negoziazione",
		"Delivered" => "Consegnato",
		"On Hold" => "In Attesa",
		"Confirmed" => "Confermato",
		"Closed Accepted" => "Chiuso-Accettato",
		"Closed Lost" => "Chiuso-Perso",
		"Closed Dead" => "Chiuso-Morto",
	),
	"default_order_stage_key" => "Pending",
	"order_stage_dom" => array(
		"Pending" => "Aperto",
		"Confirmed" => "Confermato",
		"On Hold" => "In Gestione",
		"Shipped" => "Inviato",
		"Cancelled" => "Cancellato",
	),
	"quote_relationship_type_default_key" => "Primary Decision Maker",
	"quote_relationship_type_dom" => array(
		"" => "",
		"Primary Decision Maker" => "Decisore Primario",
		"Business Decision Maker" => "Decisore Di Business",
		"Business Evaluator" => "Esperto di Business",
		"Technical Decision Maker" => "Decisore Tecnico",
		"Technical Evaluator" => "Esperto Tecnico",
		"Executive Sponsor" => "Garante Esecutivo",
		"Influencer" => "Consigliere",
		"Other" => "Altro",
	),
	"layouts_dom" => array(
		"Standard" => "Standard",
		"Invoice" => "Fattura",
		"Terms" => "Termini di Pagamento",
	),
	"bug_priority_default_key" => "Medium",
	"bug_priority_dom" => array(
		"Urgent" => "Urgente",
		"High" => "Alto",
		"Medium" => "Medio",
		"Low" => "Basso",
	),
	"bug_resolution_default_key" => "",
	"bug_resolution_dom" => array(
		"" => "",
		"Accepted" => "Accettato",
		"Duplicate" => "Duplicato",
		"Fixed" => "Corretto",
		"Out of Date" => "Scaduto",
		"Invalid" => "Non valido",
		"Later" => "Posticipato",
	),
	"bug_status_default_key" => "New",
	"bug_status_dom" => array(
		"New" => "Nuovo",
		"Assigned" => "Assegnato",
		"Closed" => "Chiuso",
		"Pending" => "In Attesa",
		"Rejected" => "Rifiutato",
	),
	"bug_type_default_key" => "Bug",
	"bug_type_dom" => array(
		"Defect" => "Difetto",
		"Feature" => "Funzionalit&#224;",
	),
	"source_default_key" => "",
	"source_dom" => array(
		"" => "",
		"Internal" => "Interno",
		"Forum" => "Forum",
		"Web" => "Web",
		"InboundEmail" => "Email",
	),
	"product_category_default_key" => "",
	"product_category_dom" => array(
		"" => "",
		"Accounts" => "Aziende",
		"Activities" => "Attivit&#224;",
		"Bug Tracker" => "Gestione Errori",
		"Calendar" => "Calendario",
		"Calls" => "Chiamate",
		"Campaigns" => "Campagne",
		"Cases" => "Ticket Supporto",
		"Contacts" => "Contatti",
		"Currencies" => "Valute",
		"Dashboard" => "Grafici",
		"Documents" => "Documenti",
		"Emails" => "Email",
		"Feeds" => "Feeds",
		"Forecasts" => "Previsioni",
		"Help" => "Aiuto",
		"Home" => "Home",
		"Leads" => "Leads",
		"Meetings" => "Riunioni",
		"Notes" => "Note",
		"Opportunities" => "Opportunit&#224;",
		"Outlook Plugin" => "Plugin Outlook",
		"Product Catalog" => "Catalogo Prodotti",
		"Products" => "Prodotti",
		"Projects" => "Progetti",
		"Quotes" => "Offerte",
		"Releases" => "Versioni",
		"RSS" => "RSS",
		"Studio" => "Studio",
		"Upgrade" => "Aggiornamento",
		"Users" => "Utenti",
	),
	"campaign_status_dom" => array(
		"" => "",
		"Planning" => "Pianificazione",
		"Active" => "Attiva",
		"Inactive" => "Non Attiva",
		"Complete" => "Completa",
		"In Queue" => "In Coda",
		"Sending" => "In Uscita",
	),
	"campaign_type_dom" => array(
		"" => "",
		"Telesales" => "Televendite",
		"Mail" => "Posta",
		"Email" => "Email",
		"Print" => "Stampa",
		"Web" => "Web",
		"Radio" => "Radio",
		"Television" => "Televisione",
	),
	"notifymail_sendtype" => array(
		"sendmail" => "sendmail",
		"SMTP" => "SMTP",
	),
	"dom_timezones" => array(
		-12 => "(GMT - 12) International Date Line West",
		-11 => "(GMT - 11) Midway Island, Samoa",
		-10 => "(GMT - 10) Hawaii",
		-9 => "(GMT - 9) Alaska",
		-8 => "(GMT - 8) San Francisco",
		-7 => "(GMT - 7) Phoenix",
		-6 => "(GMT - 6) Saskatchewan",
		-5 => "(GMT - 5) New York",
		-4 => "(GMT - 4) Santiago",
		-3 => "(GMT - 3) Buenos Aires",
		-2 => "(GMT - 2) Mid-Atlantic",
		-1 => "(GMT - 1) Azores",
		0 => "(GMT)",
		1 => "(GMT + 1) Madrid",
		2 => "(GMT + 2) Athens",
		3 => "(GMT + 3) Moscow",
		4 => "(GMT + 4) Kabul",
		5 => "(GMT + 5) Ekaterinburg",
		6 => "(GMT + 6) Astana",
		7 => "(GMT + 7) Bangkok",
		8 => "(GMT + 8) Perth",
		9 => "(GMT + 9) Seol",
		10 => "(GMT + 10) Brisbane",
		11 => "(GMT + 11) Solomone Is.",
		12 => "(GMT + 12) Auckland",
	),
	"dom_cal_month_long" => array(
		0 => "",
		1 => "Gennaio",
		2 => "Febbraio",
		3 => "Marzo",
		4 => "Aprile",
		5 => "Maggio",
		6 => "Giugno",
		7 => "Luglio",
		8 => "Agosto",
		9 => "Settembre",
		10 => "Ottobre",
		11 => "Novembre",
		12 => "Dicembre",
	),
	"dom_report_types" => array(
		"tabular" => "Righe e Colonne",
		"summary" => "Sommario",
		"detailed_summary" => "Sommario con dettagli",
	),
	"dom_email_types" => array(
		"out" => "Inviato",
		"archived" => "Archiviato",
		"draft" => "Bozza",
		"inbound" => "In arrivo",
	),
	"dom_email_status" => array(
		"archived" => "Archiviato",
		"unread" => "Non letto",
		"read" => "Letto",
		"replied" => "Risposto",
		"closed" => "Chiuso",
		"sent" => "Inviato",
		"send_error" => "Errore Invio",
		"draft" => "Bozza",
	),
	"dom_email_server_type" => array(
		"" => "--Nessuno--",
		"imap" => "IMAP",
		"pop3" => "POP3",
	),
	"dom_mailbox_type" => array(
		"pick" => "Nuovo Ticket/Lead/Contatto/Errore",
		"bug" => "Nuovo Errore",
		"support" => "Nuovo Ticket Supporto",
		"contact" => "Nuovo Contatto",
		"sales" => "Nuovo Lead",
		"task" => "Nuovo Compito",
		"bounce" => "Gest. Mess. Non consegnati",
	),
	"dom_email_distribution" => array(
		"" => "--Nessuno--",
		"direct" => "Assegnazione Diretta",
		"roundRobin" => "Round-Robin",
		"leastBusy" => "Meno Occupato",
	),
	"dom_email_errors" => array(
		1 => "Scegli un solo utente con l&#39;Assegnazione Diretta",
		2 => "Devi assegnare solo gli oggetti selezionati durante l&#39;Assegnazione Diretta.",
	),
	"dom_email_bool" => array(
		"bool_true" => "S&#236;",
		"bool_false" => "No",
	),
	"schedulers_times_dom" => array(
		"not run" => "Tempo di esecuzione passato, Non Eseguito",
		"ready" => "Pronto",
		"in progress" => "In Avanzamento",
		"failed" => "Fallito",
		"completed" => "Completato",
	),
	"forecast_schedule_status_dom" => array(
		"Active" => "Attiva",
		"Inactive" => "Non attiva",
	),
	"forecast_type_dom" => array(
		"Direct" => "Diretta",
		"Rollup" => "Ricalcola",
	),
	"document_category_dom" => array(
		"" => "",
		"Marketing" => "Marketing",
		"Knowledege Base" => "Knowledge Base",
		"Sales" => "Vendite",
	),
	"document_subcategory_dom" => array(
		"" => "",
		"Marketing Collateral" => "Collegato al Marketing",
		"Product Brochures" => "Brochure Prodotto",
		"FAQ" => "FAQ",
	),
	"document_status_dom" => array(
		"Active" => "Attivo",
		"Draft" => "Bozza",
		"FAQ" => "FAQ",
		"Expired" => "Scaduto",
		"Under Review" => "In Revisione",
		"Pending" => "In Attesa",
	),
	"dom_meeting_accept_options" => array(
		"accept" => "Accettato",
		"decline" => "Rifiutato",
		"tentative" => "Accettato con riserva",
	),
	"dom_meeting_accept_status" => array(
		"accept" => "Accettato",
		"decline" => "Rifiutato",
		"tentative" => "Accettato con riserva",
		"none" => "Nessuno",
	),
	"prospect_list_type_dom" => array(
		"" => "",
		"default" => "Default",
		"seed" => "Seed",
		"test" => "Test",
		"exempt" => "Suppression List - By Id",
		"exempt_address" => "Suppression List - By Email Address",
		"exempt_domain" => "Suppression List - By Domain",
	),
	"email_marketing_status_dom" => array(
		"" => "",
		"active" => "Attivo",
		"inactive" => "Non attivo",
	),
	"campainglog_activity_type_dom" => array(
		"" => "",
		"targeted" => "Messaggio Inviato/Tentato",
		"send error" => "Messaggi non consegnati, Altro",
		"invalid email" => "Messaggi non consegnati, Indirizzo non valido",
		"link" => "Click-thru Link",
		"viewed" => "Messaggio Letto",
		"removed" => "Disiscritto",
		"lead" => "Leads Creati",
		"contact" => "Contatti Creati",
	),
	"campainglog_target_type_dom" => array(
		"Contacts" => "Contatti",
		"Users" => "Utenti",
		"Prospects" => "Obiettivi",
		"Leads" => "Leads",
	),
);
$app_strings = array(
	"LBL_ARCHIVE" => "Archivio",
	"LBL_SERVER_RESPONSE_TIME" => "Tempo di risposta del server:",
	"LBL_SERVER_RESPONSE_TIME_SECONDS" => "secondi.",
	"LBL_BROWSER_TITLE" => "CRM - Gestione Rapporti con Clienti",
	"LBL_MY_ACCOUNT" => "Il mio profilo",
	"LBL_EMPLOYEES" => "Impiegati",
	"LBL_ADMIN" => "Amministra",
	"LBL_LOGOUT" => "Esci",
	"LBL_SYNC" => "Sincr",
	"LBL_SEARCH" => "Cerca",
	"LBL_LAST_VIEWED" => "Ultime visualizzazioni",
	"NTC_WELCOME" => "Benvenuto",
	"NTC_SUPPORT_SUGARCRM" => "Supporta il progetto open source SugarCRM con una donazione tramite PayPal - &#232; veloce, gratuito e sicuro!",
	"NTC_NO_ITEMS_DISPLAY" => "nessuno",
	"LBL_ALT_HOT_KEY" => "Alt+",
	"LBL_SAVE_BUTTON_TITLE" => "Salva [Alt+S]",
	"LBL_EDIT_BUTTON_TITLE" => "Modifica [Alt+E]",
	"LBL_EDIT_BUTTON" => "Modifica",
	"LBL_DUPLICATE_BUTTON_TITLE" => "Duplica [Alt+U]",
	"LBL_DUPLICATE_BUTTON" => "Duplica",
	"LBL_DELETE_BUTTON_TITLE" => "Elimina [Alt+D]",
	"LBL_DELETE_BUTTON" => "Elimina",
	"LBL_UNDELETE_BUTTON" => "Recupera",
	"LBL_UNDELETE_BUTTON_TITLE" => "Recupera [Alt+D]",
	"LBL_NEW_BUTTON_TITLE" => "Nuovo [Alt+N]",
	"LBL_CHANGE_BUTTON_TITLE" => "Cambia [Alt+G]",
	"LBL_CANCEL_BUTTON_TITLE" => "Annulla [Alt+X]",
	"LBL_SEARCH_BUTTON_TITLE" => "Cerca [Alt+Q]",
	"LBL_CLEAR_BUTTON_TITLE" => "Annulla [Alt+C]",
	"LBL_SELECT_BUTTON_TITLE" => "Seleziona [Alt+T]",
	"LBL_ADD_BUTTON" => "Aggiungi",
	"LBL_ADD_BUTTON_TITLE" => "Aggiungi [Alt+A]",
	"LBL_ADD_BUTTON_KEY" => "A",
	"LBL_SAVE_BUTTON_KEY" => "S",
	"LBL_EDIT_BUTTON_KEY" => "E",
	"LBL_DUPLICATE_BUTTON_KEY" => "U",
	"LBL_DELETE_BUTTON_KEY" => "D",
	"LBL_NEW_BUTTON_KEY" => "N",
	"LBL_CHANGE_BUTTON_KEY" => "G",
	"LBL_CANCEL_BUTTON_KEY" => "X",
	"LBL_SEARCH_BUTTON_KEY" => "Q",
	"LBL_CLEAR_BUTTON_KEY" => "C",
	"LBL_SELECT_BUTTON_KEY" => "T",
	"LBL_SAVE_BUTTON_LABEL" => "Salva",
	"LBL_EDIT_BUTTON_LABEL" => "Modifica",
	"LBL_DUPLICATE_BUTTON_LABEL" => "Duplica",
	"LBL_DELETE_BUTTON_LABEL" => "Elimina",
	"LBL_UNDELETE_BUTTON_LABEL" => "Recupera",
	"LBL_NEW_BUTTON_LABEL" => "Nuovo",
	"LBL_CHANGE_BUTTON_LABEL" => "Modifica",
	"LBL_CANCEL_BUTTON_LABEL" => "Annulla",
	"LBL_SEARCH_BUTTON_LABEL" => "Cerca",
	"LBL_CLEAR_BUTTON_LABEL" => "Annulla",
	"LBL_NEXT_BUTTON_LABEL" => "Prossimo",
	"LBL_SELECT_BUTTON_LABEL" => "Seleziona",
	"LBL_SELECT_CONTACT_BUTTON_TITLE" => "Seleziona contatto [Alt+T]",
	"LBL_SELECT_CONTACT_BUTTON_KEY" => "T",
	"LBL_EMAIL_PDF_BUTTON_LABEL" => "Email come PDF",
	"LBL_EMAIL_PDF_BUTTON_TITLE" => "Email come PDF [Alt+M]",
	"LBL_EMAIL_PDF_BUTTON_KEY" => "M",
	"LBL_VIEW_PDF_BUTTON_LABEL" => "Stampa come PDF",
	"LBL_VIEW_PDF_BUTTON_TITLE" => "Stampa come PDF [Alt+P]",
	"LBL_VIEW_PDF_BUTTON_KEY" => "P",
	"LBL_QUOTE_TO_OPPORTUNITY_LABEL" => "Crea Opportunit&#224; dall&#39;Offerta",
	"LBL_QUOTE_TO_OPPORTUNITY_TITLE" => "Crea Opportunit&#224; dall&#39;Offerta [Alt+O]",
	"LBL_QUOTE_TO_OPPORTUNITY_KEY" => "O",
	"LBL_SELECT_CONTACT_BUTTON_LABEL" => "Seleziona contatto",
	"LBL_SELECT_USER_BUTTON_TITLE" => "Seleziona utente [Alt+U]",
	"LBL_SELECT_USER_BUTTON_KEY" => "U",
	"LBL_SELECT_USER_BUTTON_LABEL" => "Seleziona utente",
	"LBL_CREATE_BUTTON_LABEL" => "Crea",
	"LBL_SELECT_REPORTS_BUTTON_TITLE" => "Scegli Rapporto",
	"LBL_SELECT_REPORTS_BUTTON_LABEL" => "Scegli dai Rapporti",
	"LBL_DONE_BUTTON_KEY" => "X",
	"LBL_DONE_BUTTON_TITLE" => "Fatto [Alt+X]",
	"LBL_DONE_BUTTON_LABEL" => "Fatto",
	"LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY" => "L",
	"LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE" => "Aggiungi alla Lista Obiettivi",
	"LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL" => "Aggiungi alla Lista Obiettivi",
	"LBL_SHORTCUTS" => "Scorciatoie",
	"LBL_LIST_NAME" => "Nome",
	"LBL_LIST_USER_NAME" => "Nome utente",
	"LBL_LIST_EMAIL" => "Email",
	"LBL_LIST_PHONE" => "Telefono",
	"LBL_LIST_CONTACT_NAME" => "Nome contatto",
	"LBL_LIST_CONTACT_ROLE" => "Ruolo del Contatto",
	"LBL_LIST_ACCOUNT_NAME" => "Azienda",
	"LBL_USER_LIST" => "Lista utenti",
	"LBL_CONTACT_LIST" => "Lista contatti",
	"LBL_RELATED_RECORDS" => "Dati Collegati",
	"LBL_MASS_UPDATE" => "Aggiornamento Globale",
	"LNK_ADVANCED_SEARCH" => "Avanzata",
	"LNK_BASIC_SEARCH" => "Normale",
	"LNK_EDIT" => "modifica",
	"LNK_REMOVE" => "elimina",
	"LNK_DELETE" => "cancella",
	"LNK_DELETE_ALL" => "cancella tutti",
	"LNK_LIST_START" => "Inizio",
	"LNK_LIST_NEXT" => "Successivo",
	"LNK_LIST_PREVIOUS" => "Precedente",
	"LNK_LIST_END" => "Fine",
	"LNK_LIST_RETURN" => "Torna alla Lista",
	"LNK_RESUME" => "Riprendi",
	"LBL_LIST_OF" => "di",
	"LBL_OR" => "OR",
	"LBL_BY" => "da",
	"LNK_PRINT" => "Stampa",
	"LNK_HELP" => "Aiuto",
	"LNK_ABOUT" => "Informazioni",
	"NTC_REQUIRED" => "Indica un campo obbligatorio",
	"LBL_REQUIRED_SYMBOL" => "*",
	"LBL_PERCENTAGE_SYMBOL" => "%",
	"LBL_THOUSANDS_SYMBOL" => "K",
	"NTC_YEAR_FORMAT" => "(yyyy)",
	"NTC_DATE_FORMAT" => "(aaaa-mm-jj)",
	"NTC_TIME_FORMAT" => "(24:00)",
	"NTC_DATE_TIME_FORMAT" => "(aaaa-mm-jj 24:00)",
	"NTC_DELETE_CONFIRMATION_MULTIPLE" => "Sei sicuro di voler eliminare i dati selezionati ?",
	"NTC_DELETE_CONFIRMATION" => "Sei sicuro di voler eliminare questo record ?",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l&#39;identificativo del record.",
	"ERR_CREATING_TABLE" => "Errore nella creazione della tabella: ",
	"ERR_CREATING_FIELDS" => "Errore nell&#39;inserimento di dati aggiuntivi nei campi: ",
	"ERR_MISSING_REQUIRED_FIELDS" => "Mancano i campi richiesti:",
	"ERR_SQS_NO_MATCH_FIELD" => "Nessun riscontro per il campo: ",
	"ERR_INVALID_EMAIL_ADDRESS" => "indirizzo email non valido.",
	"ERR_SELF_REPORTING" => "L&#39;utente non pu&#242; dipendere da s&#232; stesso.",
	"ERR_INVALID_DATE_FORMAT" => "Il formato della data deve essere: aaaa-mm-jj",
	"ERR_INVALID_MONTH" => "Inserisci un mese valido, grazie.",
	"ERR_INVALID_DAY" => "Inserisci un giorno valido, grazie.",
	"ERR_INVALID_YEAR" => "Inserisci un anno a 4 cifre valido, grazie.",
	"ERR_INVALID_DATE" => "Inserisci una data valida, grazie.",
	"ERR_INVALID_HOUR" => "Inserisci un&#39;ora valida, grazie.",
	"ERR_INVALID_TIME" => "Inserisci un orario valido, grazie.",
	"ERR_INVALID_AMOUNT" => "Inserisci un ammonto valido, grazie.",
	"ERR_NOTHING_SELECTED" => "Prego scegli prima di proseguire.",
	"ERR_SQS_NO_MATCH" => "Nessun Riscontro.",
	"NTC_CLICK_BACK" => "Utilizza il bottone &#39;indietro&#39; del browser e correggi il problema, grazie",
	"LBL_LIST_ASSIGNED_USER" => "Assegnato a ",
	"LBL_ASSIGNED_TO" => "Assegnato a:",
	"LBL_DATE_MODIFIED" => "Ultima Modifica:",
	"LBL_DATE_ENTERED" => "Creazione:",
	"LBL_CURRENT_USER_FILTER" => "Solo i miei elementi:",
	"NTC_LOGIN_MESSAGE" => "Inserire i dati per l&#39;identificazione, grazie.",
	"LBL_NONE" => "--Nessuno--",
	"LBL_BACK" => "Indietro",
	"LBL_IMPORT" => "Importa",
	"LBL_EXPORT" => "Esporta",
	"LBL_EXPORT_ALL" => "Esporta tutto",
	"LBL_SAVE_NEW_BUTTON_TITLE" => "Salva & Crea Nuovo [Alt+V]",
	"LBL_SAVE_NEW_BUTTON_KEY" => "V",
	"LBL_SAVE_NEW_BUTTON_LABEL" => "Salva & Crea Nuovo",
	"LBL_NAME" => "Nome",
	"LBL_CHECKALL" => "Seleziona Tutti",
	"LBL_CLEARALL" => "Deseleziona Tutti",
	"LBL_SUBJECT" => "Oggetto",
	"LBL_ENTER_DATE" => "Inserisci Data",
	"LBL_CREATED" => "Creato Da",
	"LBL_MODIFIED" => "Modificato Da",
	"LBL_DELETED" => "Cancellato",
	"LBL_ID" => "ID",
	"LBL_COMPOSE_EMAIL_BUTTON_TITLE" => "Componi Email [Alt+L]",
	"LBL_COMPOSE_EMAIL_BUTTON_KEY" => "L",
	"LBL_COMPOSE_EMAIL_BUTTON_LABEL" => "Componi Email",
	"ERR_OPPORTUNITY_NAME_MISSING" => "An opportunity name was not entered. Please enter an opportunity name below.",
	"ERR_OPPORTUNITY_NAME_DUPE" => "Un&#39;opportunit&#224; con lo stesso nome %s esiste gi&#224;. Inserisci un altro nome.",
	"LBL_OPPORTUNITY_NAME" => "Nome Opportunit&#224;",
	"LBL_DELETE" => "Elimina",
	"LBL_UNDELETE" => "Recupera",
	"LBL_UPDATE" => "Aggiorna",
	"LBL_STATUS_UPDATED" => "Il tuo Stato per questo evento &#232; cambiato!",
	"LBL_STATUS" => "Stato:",
	"LBL_CLOSE_WINDOW" => "Chiudi Finestra",
	"LBL_OPENALL_BUTTON_TITLE" => "Apri Tutti [Alt+O]",
	"LBL_OPENALL_BUTTON_KEY" => "O",
	"LBL_OPENALL_BUTTON_LABEL" => "Apri Tutti",
	"LBL_CLOSEALL_BUTTON_TITLE" => "Chiudi Tutti [Alt+I]",
	"LBL_CLOSEALL_BUTTON_KEY" => "Q",
	"LBL_CLOSEALL_BUTTON_LABEL" => "Chiudi Tutti",
	"LBL_OPENTO_BUTTON_TITLE" => "Apri In: [Alt+T]",
	"LBL_OPENTO_BUTTON_KEY" => "T",
	"LBL_OPENTO_BUTTON_LABEL" => "Apri In: ",
	"LBL_UNAUTH_ADMIN" => "Accesso non autorizzato all&#39;amministrazione",
	"NTC_REMOVE_CONFIRMATION" => "Sicuro di voler rimuovere questa relazione ?",
	"LBL_ASSIGNED_TO_USER" => "Assegnato all&#39;utente",
	"LBL_MODIFIED_BY_USER" => "Modificato dall&#39;utente",
	"LBL_CREATED_BY_USER" => "Creato dall&#39;utente",
	"LBL_TEAMS_LINK" => "Team",
	"LBL_PRODUCT_BUNDLES" => "Assieme al Prodotto",
	"LBL_TASKS" => "Compiti",
	"LBL_NOTES" => "Note",
	"LBL_MEETINGS" => "Riunioni",
	"LBL_CALLS" => "Chiamate",
	"LBL_EMAILS" => "Emails",
	"LBL_PROJECTS" => "Progetti",
	"LBL_SHIP_TO_ACCOUNT" => "Spedisci all&#39;azienda",
	"LBL_BILL_TO_ACCOUNT" => "Fattura all&#39;azienda",
	"LBL_SHIP_TO_CONTACT" => "Spedisci al Contatto",
	"LBL_BILL_TO_CONTACT" => "Fattura al Contatto",
	"LBL_OPPORTUNITY" => "Opportunit&#224;",
	"LBL_PRODUCTS" => "Prodotti",
	"LBL_OPPORTUNITIES" => "Opportunit&#224;",
	"LBL_ACCOUNTS" => "Aziende",
	"LBL_BUGS" => "Errori",
	"LBL_CASES" => "Tickets Supporto",
	"LBL_DIRECT_REPORTS" => "Rapporti Diretti",
	"LBL_LEADS" => "Leads",
	"LBL_QUOTES" => "Offerte",
	"LBL_USERS_SYNC" => "Sincr. Utenti",
	"LBL_MEMBERS" => "Membri",
	"LBL_CONTACTS" => "Contatti",
	"LBL_QUOTES_SHIP_TO" => "Invia Offerte a",
	"LBL_ACCOUNT" => "Azienda",
	"LBL_CONTACT" => "Contatto",
	"LBL_USERS" => "Utenti",
	"LBL_CASE" => "Ticket Supporto",
	"LBL_PROJECT_TASKS" => "Compiti di Progetto",
	"LBL_SHOW" => "Mostra",
	"LBL_HIDE" => "Nascondi",
	"LBL_ACCUMULATED_HISTORY_BUTTON_TITLE" => "Mostra Sommario [Alt+H]",
	"LBL_ACCUMULATED_HISTORY_BUTTON_KEY" => "H",
	"LBL_ACCUMULATED_HISTORY_BUTTON_LABEL" => "Mostra Sommario",
	"LNK_VIEW_CHANGE_LOG" => "Mostra Registro Modifiche",
	"LBL_UNSYNC" => "Desincr.",
	"LBL_TRACK_EMAIL_BUTTON_TITLE" => "Archivia Email [Alt+K]",
	"LBL_TRACK_EMAIL_BUTTON_KEY" => "K",
	"LBL_TRACK_EMAIL_BUTTON_LABEL" => "Archivia Email",
	"LBL_CAMPAIGNS_SEND_QUEUED" => "Invia Email di Campagna in coda",
	"LBL_SERVER_RESPONSE_RESOURCES" => "Risorse utilizzate per costruire questa pagina (query, files)",
	"LBL_MAILMERGE" => "Unione Mail",
	"LBL_MAILMERGE_KEY" => "M",
	"LBL_DST_NEEDS_FIXIN" => "L&#39;applicazione necessita di un aggiornamento del Fuso Orario. Utilizza il link <a href=&#39;index.php?module=Administration&action=DstFix&#39;>Ripara</a> nel pannello amministrativo e applica l&#39;aggiornamento.",
	"LBL_SQS_INDICATOR" => "",
	"LBL_ADDITIONAL_DETAILS" => "Ulteriori Dettagli",
	"LBL_ADDITIONAL_DETAILS_CLOSE" => "Chiudi",
	"LBL_ADDITIONAL_DETAILS_CLOSE_TITLE" => "Clicca per chiudere",
	"LBL_IMPORT_PROSPECTS" => "Importa Obiettivi",
);

?>