<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.07

$mod_strings = array(
	"LBL_MODULE_NAME" => "Aziende",
	"LBL_MODULE_TITLE" => "Aziende: Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Azienda",
	"LBL_LIST_FORM_TITLE" => "Elenco Aziende",
	"LBL_NEW_FORM_TITLE" => "Nuova Azienda",
	"LBL_MEMBER_ORG_FORM_TITLE" => "Membri delle organizzazioni",
	"LBL_BUG_FORM_TITLE" => "Utenti",
	"LBL_LIST_ACCOUNT_NAME" => "Azienda",
	"LBL_LIST_CITY" => "Comune",
	"LBL_LIST_WEBSITE" => "Sito web",
	"LBL_LIST_STATE" => "Regione",
	"LBL_LIST_PHONE" => "Telefono",
	"LBL_LIST_EMAIL_ADDRESS" => "Indirizzo Email",
	"LBL_LIST_CONTACT_NAME" => "Nome Contatto",
	"LBL_BILLING_ADDRESS_STREET_2" => "Indirizzo Fatturazione, Via (2)",
	"LBL_BILLING_ADDRESS_STREET_3" => "Indirizzo Fatturazione, Via (3)",
	"LBL_BILLING_ADDRESS_STREET_4" => "Indirizzo Fatturazione, Via (4)",
	"LBL_SHIPPING_ADDRESS_STREET_2" => "Indirizzo Consegna, Via (2)",
	"LBL_SHIPPING_ADDRESS_STREET_3" => "Indirizzo Consegna, Via (3)",
	"LBL_SHIPPING_ADDRESS_STREET_4" => "Indirizzo Consegna, Via (4)",
	"db_name" => "LBL_LIST_ACCOUNT_NAME",
	"db_website" => "LBL_LIST_WEBSITE",
	"db_billing_address_city" => "LBL_LIST_CITY",
	"LBL_ACCOUNT_INFORMATION" => "Informazioni Azienda",
	"LBL_ACCOUNT" => "Azienda:",
	"LBL_ACCOUNT_NAME" => "Nome dell'azienda:",
	"LBL_PHONE" => "Telefono:",
	"LBL_PHONE_ALT" => "Telefono Alternativo:",
	"LBL_WEBSITE" => "Sito web:",
	"LBL_FAX" => "Fax:",
	"LBL_TICKER_SYMBOL" => "Ticker:",
	"LBL_OTHER_PHONE" => "Altro Telefono:",
	"LBL_ANY_PHONE" => "Telefono alternativo:",
	"LBL_MEMBER_OF" => "Membro di:",
	"LBL_PHONE_OFFICE" => "Telefono Ufficio:",
	"LBL_PHONE_FAX" => "Numero Fax:",
	"LBL_EMAIL" => "Email:",
	"LBL_EMPLOYEES" => "Dipendenti:",
	"LBL_OTHER_EMAIL_ADDRESS" => "Altra Email:",
	"LBL_ANY_EMAIL" => "Email alternativa:",
	"LBL_OWNERSHIP" => "Proprietario:",
	"LBL_RATING" => "Note:",
	"LBL_INDUSTRY" => "Settore",
	"LBL_SIC_CODE" => "Codice SIC (Class.Standard Industriale):",
	"LBL_TYPE" => "Tipo:",
	"LBL_ANNUAL_REVENUE" => "Fatturato Annuo:",
	"LBL_ADDRESS_INFORMATION" => "Indirizzo",
	"LBL_BILLING_ADDRESS" => "Indirizzo di Fatturazione:",
	"LBL_BILLING_ADDRESS_STREET" => "Fatturazione, Via:",
	"LBL_BILLING_ADDRESS_CITY" => "Fatturazione, Comune:",
	"LBL_BILLING_ADDRESS_STATE" => "Fatturazione, Regione:",
	"LBL_BILLING_ADDRESS_POSTALCODE" => "Fatturazione, Cap:",
	"LBL_BILLING_ADDRESS_COUNTRY" => "Fatturazione, Nazione:",
	"LBL_SHIPPING_ADDRESS_STREET" => "Spedizione, Via:",
	"LBL_SHIPPING_ADDRESS_CITY" => "Spedizione, Comune:",
	"LBL_SHIPPING_ADDRESS_STATE" => "Spedizione, Regione:",
	"LBL_SHIPPING_ADDRESS_POSTALCODE" => "Spedizione, Cap:",
	"LBL_SHIPPING_ADDRESS_COUNTRY" => "Spedizione, Nazione:",
	"LBL_SHIPPING_ADDRESS" => "Indirizzo di Spedizione:",
	"LBL_DATE_MODIFIED" => "Data Modifica:",
	"LBL_DATE_ENTERED" => "Data Inserimento:",
	"LBL_ANY_ADDRESS" => "Altro Indirizzo:",
	"LBL_CITY" => "Comune :",
	"LBL_STATE" => "Provincia:",
	"LBL_POSTAL_CODE" => "C.A.P.:",
	"LBL_COUNTRY" => "Nazione:",
	"LBL_PUSH_CONTACTS_BUTTON_TITLE" => "Copia...",
	"LBL_PUSH_CONTACTS_BUTTON_LABEL" => "Copia in Contatti",
	"LBL_DESCRIPTION_INFORMATION" => "Descrizione",
	"LBL_DESCRIPTION" => "Descrizione:",
	"NTC_COPY_BILLING_ADDRESS" => "Copia indirizzo di fatturazione come indirizzo di spedizione",
	"NTC_COPY_SHIPPING_ADDRESS" => "Copia indirizzo di spedizione come indirizzo di fatturazione",
	"NTC_REMOVE_MEMBER_ORG_CONFIRMATION" => "Sei sicuro di voler eliminare questa informazione?",
	"NTC_REMOVE_ACCOUNT_CONFIRMATION" => "Sicuro di voler cancellare questo dato?",
	"LBL_DUPLICATE" => "Possibile Azienda Duplicata",
	"MSG_SHOW_DUPLICATES" => "Creando questo contatto c&#39;&#232; il rischio di creare un doppione. Puoi procedere con i dati inseriti oppure annullare l&#39;operazione.",
	"MSG_DUPLICATE" => "Creando questa azienda c&#39;&#232; il rischio di creare un doppione. Puoi procedere con i dati inseriti oppure selezionare un'azienda esistente dalla lista.",
	"LNK_NEW_ACCOUNT" => "Nuova Azienda",
	"LNK_ACCOUNT_LIST" => "Aziende",
	"LBL_INVITEE" => "Contatti",
	"ERR_DELETE_RECORD" => "Per l&#39;eliminazione &#232; necessario fornire l'identificativo del record.",
	"NTC_DELETE_CONFIRMATION" => "Sicuro di voler cancellare questo dato?",
	"LBL_SAVE_ACCOUNT" => "Salva Utente",
	"ACCOUNT_REMOVE_PROJECT_CONFIRM" => "Sicuro di voler rimuovere questa azienda da questo progetto ?",
	"LBL_USERS_ASSIGNED_LINK" => "Utenti Assegnati",
	"LBL_USERS_MODIFIED_LINK" => "Utenti Modificati",
	"LBL_USERS_CREATED_LINK" => "Creato dagli Utenti",
	"LBL_TEAMS_LINK" => "Teams",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Aziende",
	"LBL_PRODUCTS_TITLE" => "Prodotti",
	"LBL_ACTIVITIES_SUBPANEL_TITLE" => "Attivit&#224;",
	"LBL_HISTORY_SUBPANEL_TITLE" => "Cronologia",
	"LBL_MEMBER_ORG_SUBPANEL_TITLE" => "Organizzazioni Membro",
	"LBL_NAME" => "Nome:",
	"LBL_CONTACTS_SUBPANEL_TITLE" => "Contatti",
	"LBL_OPPORTUNITIES_SUBPANEL_TITLE" => "Opportunit&#224;",
	"LBL_LEADS_SUBPANEL_TITLE" => "Leads",
	"LBL_CASES_SUBPANEL_TITLE" => "Tickets Supporto",
	"LBL_BUGS_SUBPANEL_TITLE" => "Errori",
	"LBL_PROJECTS_SUBPANEL_TITLE" => "Progetti",
	"LBL_ASSIGNED_TO_NAME" => "Nome Utente Assegnato:",
);

?>