<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.14.10.13

$mod_strings = array(
	"LBL_MODULE_NAME" => "Campagne",
	"LBL_MODULE_TITLE" => "Campagne: Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Campagne",
	"LBL_LIST_FORM_TITLE" => "Lista Campagne",
	"LBL_CAMPAIGN_NAME" => "Nome:",
	"LBL_CAMPAIGN" => "Campagna:",
	"LBL_NAME" => "Nome: ",
	"LBL_INVITEE" => "Contatti",
	"LBL_LIST_CAMPAIGN_NAME" => "Campagna",
	"LBL_LIST_STATUS" => "Stato",
	"LBL_LIST_TYPE" => "Tipo",
	"LBL_LIST_END_DATE" => "Data Fine",
	"LBL_DATE_ENTERED" => "Data Inserimento",
	"LBL_DATE_MODIFIED" => "Data Modifica",
	"LBL_MODIFIED" => "Modificata da: ",
	"LBL_CREATED" => "Creata da: ",
	"LBL_TEAM" => "Team: ",
	"LBL_ASSIGNED_TO" => "Assegnata A: ",
	"LBL_CAMPAIGN_START_DATE" => "Data Inizio: ",
	"LBL_CAMPAIGN_END_DATE" => "Data Fine: ",
	"LBL_CAMPAIGN_STATUS" => "Stato: ",
	"LBL_CAMPAIGN_BUDGET" => "Budget: ",
	"LBL_CAMPAIGN_EXPECTED_COST" => "Costo Atteso: ",
	"LBL_CAMPAIGN_ACTUAL_COST" => "Costo Attuale: ",
	"LBL_CAMPAIGN_EXPECTED_REVENUE" => "Ritorno Atteso: ",
	"LBL_CAMPAIGN_TYPE" => "Tipo: ",
	"LBL_CAMPAIGN_OBJECTIVE" => "Obiettivo: ",
	"LBL_CAMPAIGN_CONTENT" => "Descrizione: ",
	"LNK_NEW_CAMPAIGN" => "Nuova Campagna",
	"LNK_CAMPAIGN_LIST" => "Campagne",
	"LNK_NEW_PROSPECT" => "Nuovo Prospettiva",
	"LNK_PROSPECT_LIST" => "Prospettiva",
	"LNK_NEW_PROSPECT_LIST" => "Nuova Lista Prospettive",
	"LNK_PROSPECT_LIST_LIST" => "Liste Prospettive",
	"LBL_MODIFIED_BY" => "Modificata da: ",
	"LBL_CREATED_BY" => "Creata da: ",
	"LBL_DATE_CREATED" => "Data Creazione: ",
	"LBL_DATE_LAST_MODIFIED" => "Data Modifica: ",
	"LBL_TRACKER_KEY" => "Tracker: ",
	"LBL_TRACKER_URL" => "Tracker URL: ",
	"LBL_TRACKER_TEXT" => "Testo del link Tracker: ",
	"LBL_TRACKER_COUNT" => "Numero click sul Tracker: ",
	"LBL_REFER_URL" => "URL Destinazione del Tracker: ",
	"LBL_DEFAULT_SUBPANEL_TITLE" => "Campagne",
	"LBL_EMAIL_CAMPAIGNS_TITLE" => "Campagne Email",
	"LBL_NEW_FORM_TITLE" => "Nuova Campagna",
	"LBL_PROSPECT_LIST_SUBPANEL_TITLE" => "Lista Obiettivo",
	"LBL_EMAIL_MARKETING_SUBPANEL_TITLE" => "Email Marketing",
	"LNK_NEW_EMAIL_TEMPLATE" => "Nuovo Modello Email",
	"LNK_EMAIL_TEMPLATE_LIST" => "Modelli Email",
	"LBL_TRACK_BUTTON_TITLE" => "Mostra Stato",
	"LBL_TRACK_BUTTON_KEY" => "T",
	"LBL_TRACK_BUTTON_LABEL" => "Mostra Stato",
	"LBL_QUEUE_BUTTON_TITLE" => "Invia Messaggi",
	"LBL_QUEUE_BUTTON_KEY" => "u",
	"LBL_QUEUE_BUTTON_LABEL" => "Invia Messaggi",
	"LBL_TEST_BUTTON_TITLE" => "Invia Test",
	"LBL_TEST_BUTTON_KEY" => "e",
	"LBL_TEST_BUTTON_LABEL" => "Invia Test",
	"LBL_TODETAIL_BUTTON_TITLE" => "Mostra Dettagli",
	"LBL_TODETAIL_BUTTON_KEY" => "T",
	"LBL_TODETAIL_BUTTON_LABEL" => "Mostra Dettagli",
	"LBL_DEFAULT" => "Tutte le Liste Obiettivo",
	"LBL_MESSAGE_QUEUE_TITLE" => "Coda Messaggi",
	"LBL_LOG_ENTRIES_TITLE" => "Responsi",
	"LBL_LOG_ENTRIES_TARGETED_TITLE" => "Messaggio Inviato/Tentato",
	"LBL_LOG_ENTRIES_SEND_ERROR_TITLE" => "Messaggi Ritornati, Altro",
	"LBL_LOG_ENTRIES_INVALID_EMAIL_TITLE" => "Messaggi Ritornati, Indirizzo non valido",
	"LBL_LOG_ENTRIES_LINK_TITLE" => "Click-thru Link",
	"LBL_LOG_ENTRIES_VIEWED_TITLE" => "Messaggio Visto",
	"LBL_LOG_ENTRIES_REMOVED_TITLE" => "Disiscritto",
	"LBL_LOG_ENTRIES_LEAD_TITLE" => "Leads Creati",
	"LBL_LOG_ENTRIES_CONTACT_TITLE" => "Contatti Creati",
	"LBL_BACK_TO_CAMPAIGNS" => "Torna alle Campagne",
	"ERR_NO_EMAIL_MARKETING" => "Deve esserci almeno un messaggio di Email Marketing attivo associato alla campagna.",
	"ERR_NO_TARGET_LISTS" => "Deve esserci almeno una Lista Obiettivi associata alla campagna.",
	"ERR_NO_TEST_TARGET_LISTS" => "Deve esserci almeno una Lista Obiettivi di tipo Test associata alla campagna.",
	"ERR_SENDING_NOW" => "I messaggi sono in consegna, riprova pi&#249; tardi.",
	"ERR_MESS_NOT_FOUND_FOR_LIST" => "Nessun messaggio di Email Marketing trovato per questa lista obiettivi",
	"ERR_MESS_DUPLICATE_FOR_LIST" => "Molti messaggi di Email Marketing sono definiti per questa lista di obiettivi",
	"ERR_FIX_MESSAGES" => "Correggi i seguenti errori prima di procedere",
	"LBL_TRACK_DELETE_BUTTON_KEY" => "D",
	"LBL_TRACK_DELETE_BUTTON_TITLE" => "Cancella i Test",
	"LBL_TRACK_DELETE_BUTTON_LABEL" => "Cancella i Test",
	"LBL_TRACK_DELETE_CONFIRM" => "Questa opzione canceller&#224; il registro relativo ai test. Procedo ?",
	"ERR_NO_MAILBOX" => "I messaggi di marketing seguenti non hanno una casella associata. Correggi l&#39;errore prima di procedere.",
	"LBL_LIST_TO_ACTIVITY" => "Mostra Stato",
);

?>