<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.06

$mod_strings = array(
	"ERR_NO_OPPS" => "Crea qualche opportunit&#224; per vedere i grafici delle opportunit&#224;.",
	"LBL_ALL_OPPORTUNITIES" => "Il totale di tutte le opportunit&#224; &#232; ",
	"LBL_CREATED_ON" => "Ultimo aggiornamento ",
	"LBL_DATE_END" => "Data Fine:",
	"LBL_DATE_RANGE_TO" => "a",
	"LBL_DATE_RANGE" => "L&#39;arco di tempo &#232;",
	"LBL_DATE_START" => "Data Inizio:",
	"LBL_EDIT" => "Modifica",
	"LBL_LEAD_SOURCE_BY_OUTCOME_DESC" => "Mostra gli importi cumulativi delle opportunit&#224; per i lead selezionati per ricavo degli utenti selezionati. Il ricavo si basa sullo stadio di vendita Chiuso Vinto, Chiuso Perso o qualsiasi altro stadio.",
	"LBL_LEAD_SOURCE_BY_OUTCOME" => "Tutte le Opportunit&#224; per Lead per Ricavo",
	"LBL_LEAD_SOURCE_FORM_DESC" => "Mostra gli importi cumulativi delle opportunit&#224; per i lead selezionati per gli utenti selezionati.",
	"LBL_LEAD_SOURCE_FORM_TITLE" => "Tutte le Opportunit&#224; per Lead",
	"LBL_LEAD_SOURCE_OTHER" => "Altro",
	"LBL_LEAD_SOURCES" => "Origini Lead:",
	"LBL_MODULE_NAME" => "Grafici",
	"LBL_MODULE_TITLE" => "Grafici: Home",
	"LBL_MONTH_BY_OUTCOME_DESC" => "Mostra gli importi cumulativi delle opportunit&#224; per mese, per ricavo, per gli utenti selezionati, ove la data di chiusura rientra nell&#39;arco di tempo specificato. Il ricavo si basa sullo stadio di vendita Chiuso Vinto, Chiuso Perso o qualsiasi altro stadio.",
	"LBL_OPP_SIZE" => "Dimensioni opportunit&#224; in",
	"LBL_OPP_THOUSANDS" => "K",
	"LBL_OPPS_IN_LEAD_SOURCE" => "opportunit&#224; dove il lead &#232;",
	"LBL_OPPS_IN_STAGE" => " dove lo stadio di vendita &#232;",
	"LBL_OPPS_OUTCOME" => " dove il ricavo &#232;",
	"LBL_OPPS_WORTH" => "valore delle opportunit&#224;",
	"LBL_PIPELINE_FORM_TITLE_DESC" => "Mostra gli importi cumulativi per  gli stadi di vendita selezionati, per le tue opportunit&#224; dove la data di chiusura rientra nell&#39;arco di tempo specificato.",
	"LBL_REFRESH" => "Aggiorna",
	"LBL_ROLLOVER_DETAILS" => "Passa sopra le barre per i dettagli",
	"LBL_ROLLOVER_WEDGE_DETAILS" => "Passa sopra gli spicchi per i dettagli",
	"LBL_SALES_STAGE_FORM_DESC" => "Mostra gli importi cumulativi delle opportunit&#224; per gli stadi di vendita selezionati, per gli utenti selezionati dove la data di chiusura rientra nell&#39;arco di tempo specificato.",
	"LBL_SALES_STAGE_FORM_TITLE" => "Filtro per Stadio di Vendita",
	"LBL_SALES_STAGES" => "Stadio di Vendita:",
	"LBL_TOTAL_PIPELINE" => "Il filtro totale &#232; ",
	"LBL_USERS" => "Utenti:",
	"LBL_YEAR_BY_OUTCOME" => "Filtro per Mese e Ricavo",
	"LBL_YEAR" => "Anno:",
	"LNK_NEW_ACCOUNT" => "Nuova Azienda",
	"LNK_NEW_CALL" => "Pianifica Chiamata",
	"LNK_NEW_CASE" => "Nuovo Ticket",
	"LNK_NEW_CONTACT" => "Nuovo Contatto",
	"LNK_NEW_ISSUE" => "Segnala Errore",
	"LNK_NEW_LEAD" => "Nuovo Lead",
	"LNK_NEW_MEETING" => "Pianifica Riunione",
	"LNK_NEW_NOTE" => "Nuova Nota/Allegato",
	"LNK_NEW_OPPORTUNITY" => "Nuova Opportunit&#224;",
	"LNK_NEW_QUOTE" => "Nuova Offerta",
	"LNK_NEW_TASK" => "Nuovo compito",
	"NTC_NO_LEGENDS" => "Nessuno",
);

?>