<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.05

$mod_strings = array(
	"LBL_LIST_FORM_TITLE" => "Valute",
	"LBL_CURRENCY" => "Valuta",
	"LBL_ADD" => "Aggiungi",
	"LBL_MERGE" => "Unisci",
	"LBL_MERGE_TXT" => "Scegli le valute che vuoi trasformare nella valuta scelta. Le valute scelte verranno eliminate e gli importi relativi saranno contrassegnati con la valuta scelta.",
	"LBL_US_DOLLAR" => "Dollaro USA",
	"LBL_DELETE" => "Elimina",
	"LBL_LIST_SYMBOL" => "Simbolo Valuta",
	"LBL_LIST_NAME" => "Nome Valuta",
	"LBL_LIST_ISO4217" => "Codice ISO 4217",
	"LBL_UPDATE" => "Aggiorna",
	"LBL_LIST_RATE" => "Tasso Conversione",
	"LBL_LIST_STATUS" => "Stato",
	"LNK_NEW_CONTACT" => "Nuovo Contatto",
	"LNK_NEW_ACCOUNT" => "Nuova Azienda",
	"LNK_NEW_OPPORTUNITY" => "Nuova Opportunti&#224;",
	"LNK_NEW_CASE" => "Nuovo Ticket Supporto",
	"LNK_NEW_NOTE" => "Nuova Nota o Allegato",
	"LNK_NEW_CALL" => "Nuova Chiamata",
	"LNK_NEW_EMAIL" => "Nuova Email",
	"LNK_NEW_MEETING" => "Nuova Riunione",
	"LNK_NEW_TASK" => "Nuovo Compito",
	"NTC_DELETE_CONFIRMATION" => "Sicuro di voler cancellare questo dato ? Si consiglia piuttosto di disattivare altrimenti tutti gli importi in questa valuta verranno convertiti in dollari USA al primo accesso.",
	"currency_status_dom" => array(
		"Active" => "Attiva",
		"Inactive" => "Non Attiva",
	),
);

?>