<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.18.06

$mod_strings = array(
	"LBL_MODULE_NAME" => "Documenti",
	"LBL_MODULE_TITLE" => "Documenti: Home",
	"LNK_NEW_DOCUMENT" => "Nuovo Documento",
	"LNK_DOCUMENT_LIST" => "Lista Documenti",
	"LBL_DOC_REV_HEADER" => "Revisioni Documento",
	"LBL_DOCUMENT_ID" => "Cod. Documento",
	"LBL_NAME" => "Nome Documento",
	"LBL_DESCRIPTION" => "Descrizione",
	"LBL_CATEGORY" => "Categoria",
	"LBL_SUBCATEGORY" => "Sottocategoria",
	"LBL_STATUS" => "Stato",
	"LBL_CREATED_BY" => "Creato da",
	"LBL_DATE_ENTERED" => "Data Inserimento",
	"LBL_DATE_MODIFIED" => "Data Modifica",
	"LBL_DELETED" => "Eliminato",
	"LBL_MODIFIED" => "Modificato da",
	"LBL_CREATED" => "Creato da",
	"LBL_REVISION_NAME" => "Revisione Numero",
	"LBL_FILENAME" => "Nome File:",
	"LBL_MIME" => "Tipo File",
	"LBL_REVISION" => "Revisione",
	"LBL_DOCUMENT" => "Documento Collegato",
	"LBL_LATEST_REVISION" => "Ultima Revisione",
	"LBL_CHANGE_LOG" => "Dettagli Modifiche:",
	"LBL_ACTIVE_DATE" => "Data Pubblicazione",
	"LBL_EXPIRATION_DATE" => "Data Scadenza",
	"LBL_FILE_EXTENSION" => "Estensione File",
	"LBL_CAT_OR_SUBCAT_UNSPEC" => "Non specificato",
	"LBL_DOC_NAME" => "Nome Documento:",
	"LBL_DOC_VERSION" => "Revisione:",
	"LBL_CATEGORY_VALUE" => "Categoria:",
	"LBL_SUBCATEGORY_VALUE" => "Sottocategoria:",
	"LBL_DOC_STATUS" => "Stato:",
	"LBL_LAST_REV_CREATOR" => "Revisione Creata Da:",
	"LBL_LAST_REV_DATE" => "Data Revisione:",
	"LBL_DOWNNLOAD_FILE" => "Scarica File:",
	"LBL_DOC_DESCRIPTION" => "Descrizione:",
	"LBL_DOC_ACTIVE_DATE" => "Data Pubblicazione:",
	"LBL_DOC_EXP_DATE" => "Data Scadenza:",
	"LBL_LIST_FORM_TITLE" => "Lista Documenti",
	"LBL_LIST_DOCUMENT" => "Documento",
	"LBL_LIST_CATEGORY" => "Categoria",
	"LBL_LIST_SUBCATEGORY" => "Sottocategoria",
	"LBL_LIST_REVISION" => "Revisione",
	"LBL_LIST_LAST_REV_CREATOR" => "Pubblicato Da",
	"LBL_LIST_LAST_REV_DATE" => "Data Revisione",
	"LBL_LIST_VIEW_DOCUMENT" => "Mostra",
	"LBL_LIST_ACTIVE_DATE" => "Data Pubblicazione",
	"LBL_LIST_EXP_DATE" => "Data Scadenza",
	"LBL_REV_LIST_REVISION" => "Revisioni",
	"LBL_REV_LIST_ENTERED" => "Data Creazione",
	"LBL_REV_LIST_CREATED" => "Creato da",
	"LBL_REV_LIST_LOG" => "Dettagli Modifiche",
	"LBL_CURRENT_DOC_VERSION" => "Revisione Corrente:",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Documento",
	"LBL_SF_DOCUMENT" => "Nome Documento:",
	"LBL_SF_CATEGORY" => "Categoria:",
	"LBL_SF_SUBCATEGORY" => "Sottocategoria:",
	"LBL_SF_ACTIVE_DATE" => "Data Pubblicazione:",
	"LBL_SF_EXP_DATE" => "Data Scadenza:",
	"DEF_CREATE_LOG" => "Documento Creato",
	"ERR_DOC_NAME" => "Nome Documento",
	"ERR_DOC_ACTIVE_DATE" => "Data Pubblicazione",
	"ERR_DOC_EXP_DATE" => "Data Scadenza",
	"ERR_FILENAME" => "Nome file",
	"ERR_DOC_VERSION" => "Versione Documento",
	"ERR_DELETE_CONFIRM" => "Vuoi eliminare questa revisione del documento ?",
	"ERR_DELETE_LATEST_VERSION" => "Non sei autorizzato a cancellare l&#39;ultima revisione del documento.",
	"LNK_NEW_MAIL_MERGE" => "Unione mail",
	"LBL_MAIL_MERGE_DOCUMENT" => "Modello di unione mail",
	"LBL_TREE_TITLE" => "Documenti",
);

?>