<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.17.58

$mod_strings = array(
	"LBL_MODULE_TITLE" => "Posta in Entrata",
	"LBL_MODULE_NAME" => "Config. Posta in Entrata",
	"LBL_BASIC" => "Configurazione Base",
	"LBL_SERVER_OPTIONS" => "Opzioni Mail Server",
	"LBL_NAME" => "Nome",
	"LBL_STATUS" => "Stato",
	"LBL_SERVER_URL" => "Server Posta in Arrivo",
	"LBL_LOGIN" => "Login User Name",
	"LBL_PASSWORD" => "Password",
	"LBL_PASSWORD_CHECK" => "Verifica Password",
	"LBL_SERVER_TYPE" => "Protocollo Mail Server",
	"LBL_MAILBOX" => "Cartella controllata",
	"LBL_MAILBOX_SSL" => "Utilizza SSL",
	"LBL_MAILBOX_SSL_DESC" => "Utilizza SSL nella connessione. Se non funziona verifica che il PHP sia eseguito con l&#39;opzione &#39;--with-imap-ssl&#39;.",
	"LBL_MAILBOX_DEFAULT" => "INBOX",
	"LBL_TLS" => "Utilizza TLS",
	"LBL_TLS_DESC" => "Utilizza Transport Layer Security nella connessione col mail server - assicurati che il server supporti questo protocollo.",
	"LBL_CERT" => "Verifica Certificato",
	"LBL_CERT_DESC" => "Forza la validazione del certificato utilizzato dal server - non utilizzare questa opzione con certificati autogenerati.",
	"LBL_MARK_READ" => "Lascia Messaggi sul Server",
	"LBL_MARK_READ_DESC" => "Segna i messaggi letti sul server ma non li cancella.",
	"LBL_MARK_READ_YES" => "Messaggi lasciati sul server dopo l&#39;importazione",
	"LBL_MARK_READ_NO" => "Messaggi contrassegnati come cancellati dopo l&#39;importazione",
	"LBL_QUEUE" => "Coda Messaggi",
	"LBL_TEST_SETTINGS" => "Prova Impostazioni",
	"LBL_TEST_BUTTON_TITLE" => "Prova [Alt+T]",
	"LBL_TEST_BUTTON_KEY" => "t",
	"LBL_TEST_SUCCESSFUL" => "Connessione completata correttamente.",
	"LBL_MAILBOX_TYPE" => "Azioni Possibili",
	"LBL_AUTOREPLY" => "Modello Risposta Automatica",
	"LBL_CREATE_TEMPLATE" => "Nuovo",
	"LBL_EDIT_TEMPLATE" => "Modifica",
	"LBL_AUTOREPLY_OPTIONS" => "Opzioni Risposta Automatica",
	"LBL_FROM_NAME" => "Nome Mittente",
	"LBL_FROM_ADDR" => "Indirizzo Mittente",
	"LBL_WARN_IMAP_TITLE" => "Avviso IMAP ",
	"LBL_PORT" => "Porta Server di Posta",
	"LBL_SSL" => "Utilizza SSL",
	"LBL_SSL_DESC" => "Se il tuo server di posta supporta le connessioni sicure, abilitando questa opzione forzerai l&#39;uso delle connessioni SSL durante l&#39;importazione della posta.",
	"LBL_WARN_IMAP" => "Avvisi:",
	"LBL_WARN_NO_IMAP" => "Il PHP di questo sistema non ha le librerie IMAP (--with-imap=/path/to/imap_c-client_library). Contatta l&#39;amministratore del server per risolvere il problema.",
	"LBL_EMAIL_OPTIONS" => "Opzioni Gestione Messaggi",
	"LBL_GROUP_QUEUE" => "Assegna Al Gruppo",
	"LBL_DEFAULT_FROM_NAME" => "Predefinito: ",
	"LBL_DEFAULT_FROM_ADDR" => "Predefinito: ",
	"LBL_FROM_NAME_ADDR" => "Rispondi con Nome/Email:",
	"LBL_ONLY_SINCE" => "Importa Solo dall&#39;Ultimo Controllo:",
	"LBL_ONLY_SINCE_YES" => "S&#236;.",
	"LBL_ONLY_SINCE_NO" => "No. Controlla tutti i messaggi sul server.",
	"LBL_ONLY_SINCE_DESC" => "Quando si utilizza il protocollo POP3, il PHP non pu&#242; filtrare i messaggi nuovi/non letti. Questa opzione ti permette di controllare i messaggi successivi all&#39;ultima verifica. Ci&#242; incrementa significativamente le performance nel caso il tuo server non supporti il protocollo IMAP.",
	"LBL_CREATE_NEW_GROUP" => "--Crea Casella del Gruppo nel Salvataggio--",
	"LBL_SYSTEM_DEFAULT" => "Predefinito di sistema",
	"LBL_FILTER_DOMAIN" => "Domini senza risposta automatica",
	"LBL_FILTER_DOMAIN_DESC" => "Non inviare risposte automatiche a questo dominio.",
	"LBL_LIST_NAME" => "Nome:",
	"LBL_LIST_STATUS" => "Stato:",
	"LBL_LIST_SERVER_URL" => "Mail Server:",
	"LBL_LIST_MAILBOX_TYPE" => "Utilizzo Casella",
	"LNK_LIST_MAILBOXES" => "Tutte le caselle",
	"LNK_LIST_CREATE_NEW" => "Controlla Nuova Casella",
	"LNK_LIST_QUEUES" => "Tutte le Code",
	"LNK_NEW_QUEUES" => "Nuova Coda",
	"LNK_LIST_SCHEDULER" => "Pianificazioni",
	"LNK_LIST_TEST_IMPORT" => "Prova Importazione Messaggi",
	"LNK_CREATE_GROUP" => "Nuovo Gruppo",
	"LNK_SEED_QUEUES" => "Seed Queues From Teams",
	"LBL_POPUP_TITLE" => "Prova Impostazioni",
	"LBL_TEST_WAIT_MESSAGE" => "Un momento prego...",
	"LBL_POPUP_SUCCESS" => "Verifica eseguita con successo. Le impostazioni funzionano.",
	"LBL_POPUP_FAILURE" => "Verifica fallita. L&#39;errore &#232; descritto di seguito.",
	"LBL_FOUND_MAILBOXES" => "Trovate le seguenti caselle:",
	"LBL_CLOSE_POPUP" => "Chiudi Finestra",
	"ERR_TEST_MAILBOX" => "Prego, controlla nuovamente le impostazioni.",
	"ERR_MAILBOX_FAIL" => "Impossibile trovare delle caselle.",
);

?>