<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 ********************************************************************************/

/*********************************************************************************
 * Description:  Defines the Italian language pack for the base application. 
 * Authors(s): Devis Lucato @ Witcom s.r.l., http://www.witcom.com/ 
 * Contributor(s): _________________________________________________
 *
 * Eventuali aggiornamenti sono disponibili sul sito http://www.witcom.com 
 * Per segnalazioni, commenti e altro scrivete a sugarcrm@witcom.com 
 ********************************************************************************/

// 2006.02.13.17.59

$mod_strings = array(
	"LBL_MODULE_NAME" => "Lista Prospettive",
	"LBL_MODULE_TITLE" => "Lista Prospettive: Home",
	"LBL_SEARCH_FORM_TITLE" => "Cerca Lista Prospettive",
	"LBL_LIST_FORM_TITLE" => "Lista Prospettive",
	"LBL_PROSPECT_LIST_NAME" => "Nome:",
	"LBL_NAME" => "Nome: ",
	"LBL_ENTRIES" => "Voci Totali: ",
	"LBL_LIST_PROSPECT_LIST_NAME" => "Lista Prospettive",
	"LBL_LIST_ENTRIES" => "Voci",
	"LBL_LIST_DESCRIPTION" => "Descrizione",
	"LBL_LIST_TYPE_NO" => "Tipo",
	"LBL_LIST_END_DATE" => "Data Fine",
	"LBL_DATE_ENTERED" => "Data Inserimento",
	"LBL_DATE_MODIFIED" => "Data Modifica",
	"LBL_MODIFIED" => "Modificato da: ",
	"LBL_CREATED" => "Creato da: ",
	"LBL_TEAM" => "Team: ",
	"LBL_ASSIGNED_TO" => "Assegnato a: ",
	"LBL_DESCRIPTION" => "Descrizione: ",
	"LNK_NEW_CAMPAIGN" => "Nuova Campagna",
	"LNK_CAMPAIGN_LIST" => "Campagne",
	"LNK_NEW_PROSPECT_LIST" => "Nuova Lista Prospettive",
	"LNK_PROSPECT_LIST_LIST" => "Liste Prospettive",
	"LBL_MODIFIED_BY" => "Modificato da: ",
	"LBL_CREATED_BY" => "Creato da: ",
	"LBL_DATE_CREATED" => "Data Creazione: ",
	"LBL_DATE_LAST_MODIFIED" => "Data Modifica: ",
	"LNK_NEW_PROSPECT" => "Nuova Prospettiva",
	"LNK_PROSPECT_LIST" => "Prospettive",
	"LBL_PROSPECT_LISTS_SUBPANEL_TITLE" => "Liste Obiettivo",
	"LBL_CONTACTS_SUBPANEL_TITLE" => "Contatti",
	"LBL_LEADS_SUBPANEL_TITLE" => "Leads",
	"LBL_PROSPECTS_SUBPANEL_TITLE" => "Obiettivi",
	"LBL_COPY_PREFIX" => "Copia di",
	"LBL_USERS_SUBPANEL_TITLE" => "Utenti",
	"LBL_TYPE" => "Tipo",
	"LBL_LIST_TYPE" => "Tipo:",
	"LBL_LIST_TYPE_LIST_NAME" => "Tipo",
	"LBL_NEW_FORM_TITLE" => "Nuova Lista Obiettivo",
	"LBL_MARKETING_MESSAGE" => "Messaggio di Email Marketing",
	"LBL_DOMAIN_NAME" => "Nome Dominio",
	"LBL_DOMAIN" => "No email al Dominio:",
);

?>